Umowa licencyjna

UWAGA! PRZED ROZPOCZECIEM INSTALACJI, KOPIOWANIA I/LUB KORZYSTANIA Z TEGO PRODUKTU, NALEZY UWAZNIE PRZECZYTAC PONIZSZE WARUNKI. INSTALACJA, KOPIOWANIE ORAZ UZYWANIE TEGO PRODUKTU SA ROWNOZNACZNE Z WYRAZENIEM ZGODY NA PONIZSZE WARUNKI.

Niniejsza umowa licencyjna na produkty ABBYY (zwana dalej UMOWA LICENCYJNA) jest umowa prawnie wiazaca, zawarta miedzy uzytkownikiem (LICENCJOBIORCA), a firma ABBYY i okresla zakres praw uzytkowania zalaczonego produktu (OPROGRAMOWANIA), wraz z wykorzystaniem jakichkolwiek pokrewnych mediow, materialow drukowanych i dokumentacji elektronicznej (inaczej zwanej dokumentacja online) chronionej prawami autorskimi. Licencjobiorca wyraza zgode na przestrzeganie warunkow umowy, jesli przeprowadza instalacje, kopiuje badz w jakikolwiek inny sposob korzysta z OPROGRAMOWANIA. Jesli licencjobiorca nie wyraza zgody na warunki niniejszej UMOWY LICENCYJNEJ, nie moze korzystac z OPROGRAMOWANIA. Licencjobiorca moze uzyskac zwrot zaplaconej sumy jesli:

(i) nie korzysta z OPROGRAMOWANIA,

(ii) zwroci OPROGRAMOWANIE wraz z kompletna dokumentacja wspomniana wyzej, opakowaniem i dowodem zakupu do miejsca zakupu, w czasie wynikajacym z przepisow obowiazujacych w danym kraju i regulaminu zwrotow stosowanego w miejscu zakupu OPROGRAMOWANIA."ABBYY" oznacza ООО ABBYY Software z siedziba pod adresem: 23 Kryukovskaya Ulitsa, 111020, Moskwa, w odniesieniu do punktu 15.1 lub 15.3 niniejszej UMOWY LICENCYJNEJ, oraz ABBYY Software Ltd., 2 Kastoros Str, CY-1087 Nicosia, Cypr, we wszystkich innych przypadkach."ABBYY Group" oznacza firme ABBYY wraz z jej wszystkimi podmiotami powiazanymi. “Podmioty powiazane firmy ABBYY” oznaczaja podmioty, ktore bezposrednio lub posrednio, przez jednego lub kilku posrednikow, kontroluja, sa kontrolowane lub pozostaja pod kontrola firmy ABBYY.

1. Udzielenie licencji

1.1 Pod warunkiem przestrzegania przez Licencjobiorce postanowien niniejszej Umowy, firma ABBYY nadaje licencjobiorcy niewylaczna licencje na uzytkowanie OPROGRAMOWANIA.

1.2 Wszystkie warunki umowy dotycza zarowno OPROGRAMOWANIA jako calosci, jak i jego czesci skladowych.

2. Licencja

2.1 Firma ABBYY oswiadcza i gwarantuje, ze posiada pelne prawa, uprawnienia, umocowania, mozliwosc i zdolnosc do licencjonowania i dystrybucji OPROGRAMOWANIA, w tym obrazow, zdjec, animacji, elementow audio-wideo, muzyki, tekstow i apletow stanowiacych czesc OPROGRAMOWANIA, towarzyszacych mu materialow drukowanych i wszystkich kopii OPROGRAMOWANIA.

2.2 OPROGRAMOWANIE zawiera wazne tajemnice handlowe ABBYY i informacje poufne i jest chronione prawem autorskim, w tym, choc nie wylacznie, amerykanskim prawem autorskim, postanowieniami traktatow miedzynarodowych i stosownymi ustawami w krajach uzytkowania. Wszelkie uzytkowanie OPROGRAMOWANIA wykraczajace lub pozostajace w sprzecznosci z warunkami niniejszej Umowy licencyjnej stanowi naruszenie praw do wlasnosci intelektualnej firmy ABBYY i podstawe do uniewaznienia wszelkich praw do uzytkowania OPROGRAMOWANIA nadanych w ramach niniejszej Umowy.

2.3 Licencjobiorcy przysluguje prawo jednorazowego, trwalego przeniesienia Umowy licencyjnej i OPROGRAMOWANIA wylacznie bezposrednio na uzytkownika koncowego. Przeniesienie musi uwzgledniac calosc OPROGRAMOWANIA (wraz z wszystkimi skladnikami, nosnikami i materialami drukowanymi, a takze wszelkimi aktualizacjami). Przeniesienie nie moze odbywac sie na zasadzie powierzenia lub innego przekazania posredniego. Beneficjent takiego jednorazowego przeniesienia musi wyrazic zgode na warunki niniejszej Umowy licencyjnej, wlacznie ze zobowiazaniem do nieprzenoszenia niniejszej Umowy licencyjnej i OPROGRAMOWANIA na kolejne osoby. W przypadku takiego przeniesienia Licencjobiorca musi usunac OPROGRAMOWANIE ze swojego komputera lub sieci LAN.

3. Zasady korzystania z OPROGRAMOWANIA

3.1 Jesli posiadana kopia OPROGRAMOWANIA nosi oznaczenie "ABBYY FineReader 7.0 Professional Edition", Licencjobiorca ma prawo zainstalowac jedna kopie OPROGRAMOWANIA i korzystac z niej wylacznie na jednym komputerze stacjonarnym (w biurze) i jednym komputerze przenosnym (do uzytku w domu). Licencjobiorca nie ma prawa instalowac OPROGRAMOWANIA na wiekszej liczbie komputerow, ani rownoczesnie uzytkowac OPROGRAMOWANIA na wiecej niz jednym komputerze. OPROGRAMOWANIE nie moze byc rownoczesnie uzytkowane na komputerze stacjonarnym (w biurze) i komputerze przenosnym (w domu).

3.2 Jesli posiadana kopia OPROGRAMOWANIA nosi oznaczenie "ABBYY FineReader 7.0 Corporate Edition", Licencjobiorca ma prawo korzystac z niej w sieci LAN. Licencjobiorca ma prawo zainstalowac OPROGRAMOWANIE na serwerze sieciowym, z ktorego moze je instalowac na nieograniczonej liczbie komputerow, pod warunkiem, ze OPROGRAMOWANIE bedzie rownoczesnie uzytkowane na jednym komputerze, jesli inne porozumienie z firma ABBYY nie stwierdza inaczej.

4. Podwojne nosniki OPROGRAMOWANIA

4.1 Licencjobiorca moze otrzymac OPROGRAMOWANIE na wiecej niz jednym nosniku, lacznie z pobraniami za posrednictwem Internetu. Niezaleznie od liczby otrzymanych kopii, Licencjobiorca ma prawo uzytkowania jednej kopii OPROGRAMOWANIA zgodnie z punktem 3 niniejszej Umowy licencyjnej.

5. Bazy danych uzytkownikow koncowych

5.1 LICENCJOBIORCA moze tworzyc wlasne bazy danych dla programow wchodzacych w sklad pakietu OPROGRAMOWANIA, jesli taka funkcja jest dostepna.

6. Redystrybucja OPROGRAMOWANIA

6.1 Redystrybucja OPROGRAMOWANIA jest surowo zabroniona. Redystrybucja obejmuje, miedzy innymi: udzielanie dostepu osobom trzecim, sprzedaz (za wyjatkiem sytuacji opisanej w punkcie 2.3.), wynajem, wydzierzawianie i wypozyczanie OPROGRAMOWANIA.

7. Ograniczenia

7.1 Obowiazkowa aktywacja. Licencjobiorca przyjmuje do wiadomosci, ze OPROGRAMOWANIE jest zabezpieczone przed nieuprawnionym kopiowaniem i nieograniczonym uzytkowaniem. Licencjobiorca moze nie miec mozliwosci realizacji swoich praw do OPROGRAMOWANIA wynikajacych z niniejszej Umowy licencyjnej, jesli nie dokona aktywacji swojej kopii OPROGRAMOWANIA. Podczas aktywacji kopii OPROGRAMOWANIA do firmy ABBYY nie sa przesylane zadne informacje osobiste o uzytkowniku. Aktywacja moze byc calkowicie anonimowa. Podczas aktywacji tworzony jest unikatowy parametr odpowiadajacy konfiguracji posiadanego komputera w chwili aktywacji. Parametr ten nie zawiera zadnych osobistych informacji o uzytkowniku, oprogramowaniu lub danych, ktore moga znajdowac sie w posiadanym komputerze, jak rowniez zadnych konkretnych informacji na temat marki lub modelu komputera. Parametr ten identyfikuje komputer wylacznie na potrzeby aktywacji. Wraz z parametrem do firmy ABBYY wysylane sa informacje na temat nazwy, numeru seryjnego, numeru wersji i jezyka interfejsu posiadanej wersji programu FineReader. Informacje te zostana uzyte wylacznie w celu okreslenia wlasciwego jezyka i zawartosci wiadomosci zwrotnej, ktorej zadaniem jest poinformowanie uzytkownika o wynikach procedury aktywacyjnej. Nie beda one uzyte w zadnym innym celu.

7.2 Wszelkie warunki i ograniczenia w uzytkowaniu OPROGRAMOWANIA okreslone zostaly w punkcie 3 niniejszej Umowy licencyjnej, jesli inne porozumienie z firma ABBYY nie stwierdza inaczej.

7.3 Licencjobiorca nie moze wykonywac ani umozliwiac osobom trzecim wykonywania ponizszych czynnosci:

7.3.1 Dezasemblacji ani dekompilacji (tj. pobierania kodu zrodlowego z kodu wynikowego) OPROGRAMOWANIA (aplikacji, baz danych i innych elementow) z wyjatkiem okolicznosci, kiedy taka czynnosc jest wyraznie dozwolona przez odpowiednie przepisy bez wzgledu na to ograniczenie.

7.3.2 Modyfikacji OPROGRAMOWANIA, w tym wprowadzania zmian w kodzie obiektowym aplikacji i zawartych w OPROGRAMOWANIU baz danych, innych niz obslugiwane przez OPROGRAMOWANIE i opisane w dokumentacji.

7.3.3 Przekazywania praw udzielonych w niniejszej umowie i innych praw dotyczacych OPROGRAMOWANIA osobom trzecim.

7.3.4 Umozliwiania korzystania z OPROGRAMOWANIA osobom do tego nieuprawnionym, pracujacym w tym samym systemie wielodostepnym.

8. Pomoc techniczna

8.1 Firma ABBYY udziela pomocy technicznej w zakresie OPROGRAMOWANIA ("Pomoc techniczna").

8.2 Pomocy technicznej udziela sie na warunkach okreslonych w Instrukcji uzytkownika, w dokumentacji online i w innych materialach firmy ABBYY. Dodatkowy kod dostarczony w ramach pomocy technicznej uwaza sie za element OPROGRAMOWANIA i jako taki podlega on warunkom niniejszej UMOWY LICENCYJNEJ.

8.3 Warunkiem korzystania z pomocy technicznej jest dostarczenie firmie ABBYY informacji na temat posiadanego skanera i komputera, a takze standardowych informacji osobistych, tj. nazwisko, nazwa firmy, (jesli ma zastosowanie), adres, numer telefonu i adres poczty elektronicznej.

8.4 Firma ABBYY moze wykorzystac te informacje w celach handlowych (w tym miedzy innymi do pomocy technicznej i udoskonalania produktu), z zastrzezeniem, ze niedozwolone jest wykorzystanie ich w sposob, ktory wskazywalby na tozsamosc konkretnego LICENCJOBIORCY.

9. Oprogramowanie nie do odsprzedazy

9.1 Jesli OPROGRAMOWANIE oznaczone jest jako "nie do odsprzedazy", to bez wzgledu na inne postanowienia niniejszej umowy licencyjnej LICENCJOBIORCY wolno z niego korzystac jedynie dla celow demonstracyjnych, weryfikacji i testowania.

10. Oprogramowanie probne

10.1 Jesli OPROGRAMOWANIE oznaczone jest jako "Try&Buy", "Wersja probna" lub "Demo", to do czasu zakupu licencji dla pelnej wersji handlowej OPROGRAMOWANIA zastosowanie ma ponizszy punkt. Licencjobiorca przyjmuje do wiadomosci, ze funkcjonalnosc OPROGRAMOWANIA jest ograniczona oraz/lub OPROGRAMOWANIE bedzie pracowalo przez ograniczony okres czasu. OPROGRAMOWANIE jest licencjonowane "tak jak jest", wylacznie jako model demonstracyjny. OPROGRAMOWANIE w wersji czasowej przestanie funkcjonowac po wyznaczonym okresie czasu od instalacji, ktory jest okreslony w OPROGRAMOWANIU. Z data koncowa tego okresu niniejsza licencja wygasa, jesli nie zostala przedluzona przez firme ABBYY w wyniku zakupienia przez Licencjobiorce licencji dla pelnej wersji handlowej.

11. Uaktualnienia produktu

11.1 Jesli OPROGRAMOWANIE jest oznaczone jako uaktualnienie, aby z niego korzystac, Licencjobiorca musi posiadac odpowiednie uprawnienia do korzystania z produktu okreslonego przez ABBYY jako mozliwy do uaktualnienia.

11.2 OPROGRAMOWANIE oznaczone jako uaktualnienie zastepuje i/lub uzupelnia produkt, na podstawie ktorego Licencjobiorca korzysta z uaktualnienia.

11.3 Po zainstalowaniu wersji uaktualnionej, poprzednia Umowe licencyjna uwaza sie za niewazna.

11.4 Licencjobiorca moze korzystac z wersji uaktualnionej na warunkach Umowy licencyjnej zalaczonej do produktu.

11.5 Licencjobiorca przyjmuje do wiadomosci, ze obowiazek swiadczenia przez ABBYY pomocy technicznej wzgledem aktualizowanej wersji OPROGRAMOWANIA wygasa z momentem udostepnienia wersji uaktualnionej.

12. Rozwiazanie umowy

12.1 ABBYY ma prawo rozwiazac niniejsza UMOWE LICENCYJNA bez uszczerbku dla innych uprawnien, jesli Licencjobiorca nie przestrzega jej warunkow.

12.2 W takim wypadku Licencjobiorca jest zobowiazany do zniszczenia wszystkich kopii OPROGRAMOWANIA, jego czesci skladowych i do odinstalowania OPROGRAMOWANIA.

13. Gwarancje i wyplata odszkodowania

13.1 Firma ABBYY udziela gwarancji, ze nosnik, na ktorym dostarczono OPROGRAMOWANIE, bedzie wolny od wad fizycznych i wad wykonania, przy normalnych warunkach eksploatacji, przez okres okreslony przepisami obowiazujacymi w kraju zakupu, poczawszy od daty zakupu lub dystrybucji. Jesli OPROGRAMOWANIE zakupiono w Federacji Rosyjskiej okres gwarancji wynosi 60 dni od daty zakupu lub dystrybucji.

13.2 Pod wszystkimi innymi wzgledami OPROGRAMOWANIE jest dostarczane "tak jak jest". ABBYY nie gwarantuje, ze OPROGRAMOWANIE bedzie wolne od bledow ani nie ponosi odpowiedzialnosci za szkody, czy to posrednie, czy bezposrednie, w tym m.in. za szkody wynikle z utraty zyskow z dzialalnosci gospodarczej, z przerwy w dzialalnosci gospodarczej, z utraty danych firmy i za inne straty finansowe spowodowane korzystaniem z OPROGRAMOWANIA, jak rowniez za szkody wywolane ewentualnymi bledami i pomylkami w OPROGRAMOWANIU.

13.3 ABBYY nie moze zagwarantowac, ze OPROGRAMOWANIE spelni oczekiwania LICENCJOBIORCY. Firma nie reczy tez za wlasciwe dzialanie OPROGRAMOWANIA w polaczeniu z innymi programami lub sprzetem.

13.4 Za wyjatkiem zobowiazan zawartych w niniejszym dokumencie, ABBYY nie daje zadnych innych, wyrazonych wprost ani domniemanych gwarancji, wzgledem OPROGRAMOWANIA, jego wartosci handlowej lub przydatnosci do jakiegokolwiek celu, a calkowite ryzyko zwiazane z jakoscia i dzialaniem OPROGRAMOWANIA ponosi Licencjobiorca.

13.5 Zgodnie z warunkami tej umowy odpowiedzialnosc ABBYY, bez wzgledu na charakter okolicznosci, ktore te odpowiedzialnosc spowodowaly, nie moze przekraczac rownowartosci ceny zakupu, jaka Licencjobiorca zaplacil za OPROGRAMOWANIE.

14. Zasady eksportu

14.1 Jesli OPROGRAMOWANIE zakupiono w Stanach Zjednoczonych, nie moze byc ono eksportowane ani reeksportowane z pogwalceniem przepisow eksportowych USA lub innych stosownych przepisow.

15. Obowiazujace przepisy prawa

15.1 Jesli OPROGRAMOWANIE zakupiono w USA, Kanadzie, Meksyku, Japonii lub Tajwanie, niniejsza Umowa licencyjna podlega i jest interpretowana zgodnie z przepisami obowiazujacymi w Santa Clara County, w stanie Kalifornia (Stany Zjednoczone Ameryki).

15.2 Jesli OPROGRAMOWANIE zakupiono w Austrii, Belgii, Danii, Estonii, Finlandii, Francji, Niemczech, Grecji, Irlandii, Wloszech, Lotwie, Litwie, Luksemburgu, Holandii, Portugalii, Hiszpanii, Szwecji, Wielkiej Brytanii lub innym kraju czlonkowskim Unii Europejskiej niewymienionym w punkcie

15.3 lub 15.4 niniejszej Umowy licencyjnej, lub w Szwajcarii, Norwegii, Islandii lub Liechtensteinie, niniejsza Umowa licencyjna podlega i jest interpretowana zgodnie z przepisami stosowanymi przez sady w Amsterdamie (Holandia).

15.3 Jesli OPROGRAMOWANIE zakupiono w Rosji, Bialorusi, Kazachstanie Moldawii, Ukrainie lub innym kraju WNP, niniejsza Umowa licencyjna podlega i jest interpretowana zgodnie z przepisami stosowanymi przez sady w Moskwie (Federacja Rosyjska).

15.4 Jesli OPROGRAMOWANIE zakupiono w Albanii, Bosni i Hercegowinie, Bulgarii, Chorwacji, Cyprze, Czechach, Wegrzech, Izraelu, Macedonii, Malcie, Polsce, Rumunii, Slowacji, Slowenii, Jugoslawii (Serbii i Czarnogorze) lub Turcji, niniejsza Umowa licencyjna podlega i jest interpretowana zgodnie z przepisami stosowanymi przez sady w Moskwie (Federacja Rosyjska).

15.5 W przypadkach opisanych w punktach 15.1-15.4, niniejsza Umowa licencyjna nie podlega kolizji przepisow prawa zadnego orzecznictwa ani postanowieniom Konwencji Narodow Zjednoczonych o Umowach Miedzynarodowej Sprzedazy Towarow, ktorej zastosowanie jednoznacznie sie wylacza.

15.6 Jesli OPROGRAMOWANIE zakupiono w kraju innym, niz wymienione w punktach 15.1-15.4, niniejsza Umowa licencyjna podlega i jest interpretowana zgodnie z przepisami stosowanymi w kraju zakupu OPROGRAMOWANIA.

16. Postanowienia rozne

16.1 Jesli OPROGRAMOWANIE zostalo nabyte przez Internet (wlacznie z wersjami "Nie do odsprzedazy" i/lub "Uaktualnienie"):

16.1.1 Firma ABBYY nie udziela gwarancji i nie ma zadnych zobowiazan wzgledem Licencjobiorcy, a OPROGRAMOWANIE wraz z dokumentacja jest dostarczane "tak jak jest" bez zadnych gwarancji ani warunkow umowy, czy to sformulowanych wprost, czy domniemanych, w tym bez domyslnej gwarancji i okreslenia wartosci handlowej, przydatnosci do jakiegokolwiek celu czy nie naruszenia stosownych praw;

16.1.2 Firma ABBYY nie dostarcza Licencjobiorcy materialow drukowanych, w tym Instrukcji uzytkownika;

16.1.3 Licencjobiorca przyjmuje do wiadomosci i stwierdza, ze nie bedzie przekazywal praw licencyjnych, wynajmowal, uzyczal, wydzierzawial ani przekazywal OPROGRAMOWANIA.

16.2 W rozumieniu niniejszej Umowy licencyjnej zaplata jest cena zakupu OPROGRAMOWANIA oferowanego przez ABBYY lub dystrybutorow firmy i nalezy ja uiscic na warunkach przez nich okreslonych.

16.3 Niniejsza Umowa licencyjna zyskuje moc prawna od momentu zaakceptowania przez LICENCJOBIORCE wszystkich warunkow w niej okreslonych, przez wybranie na ekranie komputera opcji "Akceptuje warunki umowy licencyjnej" i polecenia "Dalej". Umowa pozostaje w mocy przez caly okres obowiazywania praw autorskich do OPROGRAMOWANIA.

16.4 Jesli Licencjobiorca nie wyraza zgody na warunki niniejszej umowy licencyjnej, powinien wybrac przycisk "Nie akceptuje warunkow umowy licencyjnej" i polecenie "Anuluj".

16.5 Firma ABBYY gwarantuje, ze wszelkie osobiste informacje podane podczas instalacji i rejestracji OPROGRAMOWANIA beda przechowywane i beda wykorzystywane wylacznie w obrebie Grupy ABBYY.

16.6 Firma ABBYY gwarantuje, ze wszelkie osobiste informacje podane podczas aktywacji OPROGRAMOWANIA beda przechowywane i beda wykorzystywane wylacznie w jej obrebie.

17. Wykorzystanie przez organy rzadowe

17.1 Jesli OPROGRAMOWANIE jest uzytkowane przez organy rzadowe USA lub dowolna agende rzadu USA, zastosowanie maja nastepujace warunki: (1) Ograniczone Oprogramowanie Komputerowe, okreslone w klauzuli ogolnej Praw do Danych w Federalnych Przepisach o Nabywaniu Towarow 52.227-14; i (2) korzystanie, powielanie czy ujawnianie tajemnicy przez organa rzadowe podlega restrykcjom okreslonym w podpunkcie ©(1)(ii) klauzuli Praw do Danych Technicznych i Oprogramowania Komputerowego DFARS 252.227-7013.

18. PDF2BMP

18.1 Aplikacja ABBYY FineReader 7.0 wykorzystuje program PDF2BMP do konwertowania plikow PDF do formatu BMP. Firma ABBYY Software House nie posiada praw do programu PDF2BMP, ktory jest programem niezaleznym, umiejscowionym w odrebnym katalogu i rozpowszechnianym zgodnie z warunkami Powszechnej Licencji Publicznej GNU. Tekst licencji GNU znajduje sie w pliku o nazwie "COPYING", znajdujacym sie w folderze PDF2BMP.


Aktywacja programu ABBYY - informacje

Firma ABBYY przywiązuje wagę do spraw piractwa komputerowego i praw własności intelektualnej. Piractwo oprogramowania jest zjawiskiem szkodliwym zarówno dla producentów oprogramowania, jak i dla użytkowników. Kupując legalną kopię oprogramowania, użytkownicy mogą być pewni, że nabywają produkt wysokiej jakości, w żaden sposób nienaruszony ani niezmodyfikowany przez ingerencję osób trzecich. Produkty nielegalne nigdy nie dają takiej gwarancji bezpieczeństwa.

Począwszy od wersji 7.0 programu ABBYY FineReader stosujemy specjalną technologię, która zabezpiecza produkty ABBYY przed nielegalnym kopiowaniem i rozpowszechnianiem. Technologia ta skutecznie uniemożliwia nieautoryzowane wykorzystanie produktów firmy ABBYY przez osoby, które nie podpisały Umowy licencyjnej z właścicielem praw autorskich do oprogramowania.

Jeżeli Umowa licencyjna zezwala na zainstalowanie kopii oprogramowania tylko na jednym komputerze, wszelkie dodatkowe instalacje tej samej kopii oprogramowania na innych komputerach będą stanowiły naruszenie Umowy licencyjnej oraz praw autorskich Federacji Rosyjskiej, a także międzynarodowego prawa autorskiego. Stosowana technologia aktywacji pozwala kontrolować liczbę używanych kopii, zapobiegając instalowaniu jednej licencjonowanej kopii na nieograniczonej liczbie stacji roboczych. Równocześnie, liczba instalacji i aktywacji na jednym komputerze nie jest w żaden sposób limitowana.

W zależności od wersji produktu i obszaru dystrybucji, zastosowanie mogą mieć następujące ograniczenia funkcjonalności:

  • Rozpoznane teksty pisane Cyrylicą nie mogą być zapisywane ani drukowane (ABBYY FineReader 7.0 Professional Edition);
  • Rozpoznane teksty pisane dowolnym językiem nie mogą być zapisywane ani drukowane (ABBYY FineReader 7.0 Professional Edition);
  • ABBYY FineReader 7.0 Corporate Edition nie działa bez aktywacji.

W jaki sposób przeprowadza się aktywację?

Aktywacja zajmuje bardzo mało czasu i przeprowadza się ją przy użyciu Kreatora aktywacji, który jest zintegrowany z programem. Kreator aktywacji charakteryzuje się przyjaznym interfejsem i służy do wysyłania niezbędnych informacji aktywacyjnych do firmy ABBYY. Tego samego Kreatora używa się w celu wprowadzenia Kodu aktywacyjnego (dla wersji Professional Edition) lub wczytania Pliku aktywacyjnego (dla wersji Corporate Edition) otrzymanych od firmy ABBYY podczas aktywacji.

Informacje aktywacyjne wysyłane są w postaci kodu (ID Instalacji) generowanego na podstawie informacji o komputerze, na którym instalowany jest program. Podczas generowania kodu nie są wykorzystywane żadne osobiste dane użytkownika i nie można go użyć w celu identyfikacji użytkownika.

Metody aktywacji:

  • Przez Internet
    Aktywacja jest przeprowadzana automatycznie i trwa kilka sekund. Do tego rodzaju aktywacji niezbędne jest połączenie z Internetem.
  • Przez e-mail
    Użytkownik musi wysłać wiadomość poczty elektronicznej wygenerowaną przez program, która zawiera informacje niezbędne do przeprowadzenia aktywacji. Aby uzyskać niezwłoczną automatyczną odpowiedź nie wolno zmieniać tekstu wiadomości ani jej tematu.
  • Za pośrednictwem faksu lub telefonu (dotyczy wyłącznie wersji Professional Edition)
    Użytkownik musi zatelefonować do najbliższego biura firmy ABBYY lub partnera handlowego i przekazać operatorowi ID instalacji oraz numer seryjny. W większości krajów operację tę można również przeprowadzić za pośrednictwem faksu. Wiadomość zawierająca informacje wymagane w celu aktywacji zostanie wygenerowana automatycznie, a użytkownik musi ją jedynie wydrukować i wysłać faksem do najbliższego biura firmy ABBYY lub jej partnera handlowego. W odpowiedzi użytkownik otrzyma Kod aktywacyjny niezbędny do aktywacji programu.

W przypadku aktywacji przez Internet, cały proces odbywa się automatycznie. Jeśli aktywacja przeprowadzana jest przez telefon lub za pośrednictwem faksu lub poczty elektronicznej, użytkownik musi wprowadzić otrzymany od firmy ABBYY Kod aktywacyjny lub ścieżkę do Pliku aktywacyjnego w odpowiednie pola Kreatora aktywacji.

Po przeprowadzeniu aktywacji program może być użytkowany na danym komputerze bez żadnych ograniczeń.

Program ABBYY FineReader 7.0 można ponownie wielokrotnie instalować na tym samym komputerze bez konieczności ponownego przeprowadzania aktywacji. Jednak w przypadku dokonania znacznych przeróbek, sformatowania dysku twardego lub reinstalacji sprzętu, ponowna aktywacja może być konieczna.

Polityka poufności aktywacji


Polityka poufności aktywacji firmy ABBYY

Polityka poufności aktywacji

Korzystanie z wszystkich funkcji programu FineReader będzie możliwe po przeprowadzeniu jego aktywacji. Firma ABBYY zaleca przeprowadzenie aktywacji produktu w celu sprawdzenia, czy instalowany produkt jest oryginalny. Podczas aktywacji produktu do firmy ABBYY nie są wysyłane żadne informacje osobiste o użytkowniku. Aktywacja może być całkowicie anonimowa.

Podczas aktywacji programu FineReader Kreator aktywacji tworzy unikatowe ID instalacji odpowiadające konfiguracji posiadanego komputera w chwili aktywacji. ID instalacji nie zawiera żadnych osobistych informacji o użytkowniku, oprogramowaniu lub danych, które mogą znajdować się w posiadanym komputerze, jak również żadnych konkretnych informacji na temat marki lub modelu komputera. ID instalacji identyfikuje komputer wyłącznie na potrzeby aktywacji. Wraz z ID instalacji kreator wyśle do serwera aktywacyjnego informacje na temat nazwy, numeru seryjnego, numeru wersji i języka interfejsu posiadanej wersji programu FineReader. Informacje te zostaną użyte wyłącznie w celu określenia właściwego języka i zawartości wiadomości zwrotnej, której zadaniem jest poinformowanie użytkownika o wynikach procedury aktywacyjnej. Nie będą one użyte w żadnym innym celu.

Kreator aktywacji programu FineReader potrafi wykryć i zaakceptować zmiany w konfiguracji posiadanego komputera. Pomniejsze modyfikacje nie będą wymagały ponownej aktywacji. W przypadku całkowitej przebudowy komputera lub reinstalacji systemu operacyjnego konieczna może być kolejna aktywacja produktu.

Aktywacja programu ABBYY - informacje


Szybki start: ogólni

Szybki start: ogólnie

W tym rozdziale dowiesz się, jak wprowadzić dokument bez posiadania żadnej szczególnej wiedzy na temat działania programu FineReader!

Dowiesz się też, jakie okienka i paski narzędzi dostępne są w programie FineReader. Jeśli masz już doświadczenie w użytkowaniu poprzednich wersji programu FineReader - możesz pominąć ten tekst, ale przeczytaj sekcję Nowe możliwości programu ABBYY FineReader 7.0.

Zawartość rozdziału:

  • Jak wprowadzić dokument w minutę
  • Główne okno programu FineReader
  • Paski narzędzi w programie ABBYY FineReader


Jak wprowadzić dokument w minutę

  1. Włącz skaner (jeśli ma inne źródło zasilania niż komputer).

    2. Uwaga: Wiele modeli skanerów musi być włączonych przed włączeniem komputera.

  2. Włącz komputer i uruchom program FineReader (Start/Programs/ABBYY FineReader 7.0 Professional Edition, Corporate Edition). Pojawi się główne okno programu FineReader.
  3. Włóż do skanera stronę, którą chcesz rozpoznać.
  4. Kliknij strzałkę po prawej stronie przycisku Skanuj&Czytaj. Z menu wybierz opcję Kreator Skanuj&Czytaj.
    5. Kreator Skanuj&Czytaj może pracować w trybie Skanuj&Czytaj lub Otwórz&Czytaj. Przykładowe pliki graficzne, które możesz otworzyć, aby przetestować działanie programu, znajdują się w kartotece Demo wewnątrz kartoteki, do której zainstalowano program FineReader.

    Postępuj zgodnie z instrukcjami kreatora Skanuj&Czytaj.

    Proces wprowadzania dokumentu składa się z czterech kroków: skanowanie, rozpoznawanie, sprawdzanie pisowni, oraz eksport rozpoznanego tekstu.
    Po zakończeniu skanowania, w oknie Obraz pojawi się "fotografia" dokumentu. Następnie aplikacja prosi o ustawienia parametrów rozpoznawania. Po ich ustawieniu FineReader rozpocznie rozpoznawanie tekstu z jednoczesną analizą układu strony. Fragmenty obrazu, które już rozpoznano, zaznaczone są na niebiesko.

    Rozpoznany tekst zostanie wyświetlony w oknie Tekst. W oknie tym możesz sprawdzać pisownię i edytować dowolny fragment tekstu. Po zakończeniu tych prac kreator Skanuj&Czytaj zapyta, co chcesz zrobić z rozpoznanym tekstem: przesłać do danej aplikacji, zapisać do pliku, czy też przetwarzać kolejne dokumenty.

Kliknij jeden z poniższych odsyłaczy w celu uzyskania dokładniejszych informacji:
 | Skanowanie
 | Analiza układu strony
 | Rozpoznawanie
 | Sprawdzanie pisowni
 | Eksport rozpoznanego tekstu
Obsługiwane formaty plików graficznych
Obsługiwane formaty zapisu dokumentów
Instalowanie programu FineReader


Główne okno programu ABBYY FineReader

Główne okno ABBYY FineReader

Korzystanie z programu FineReader zawsze polega na pracy z pewną wiązką dokumentów. Wiązka jest kartoteką zawierającą obrazy, rozpoznane pliki tekstowe i inne pliki pomocnicze. Z każdego skanowanego obrazu tworzona jest oddzielna strona w wiązce. Jeśli w jednym pliku znajduje się kilka obrazów (przykładowo dzieje się tak, kiedy pracujesz z wielostronicowymi plikami TIFF), z każdego obrazu w tym pliku zostanie utworzona osobna strona w wiązce.

Program FineReader otwiera domyślnie nową wiązkę przy uruchomieniu. Możesz kontynuować pracę z nową wiązką lub otworzyć inną wiązkę. W sekcji Ogólne informacje o pracy z wiązkami znajdziesz więcej szczegółów.

W głównym oknie programu FineReader znajduje się główne menu. Pod nim zobaczysz następujące cztery paski narzędzi: Standardowy, Formatowanie, Narzędzia obrazu, oraz Kreatory. Możesz ukryć/wyświetlić dowolny pasek narzędzi.

Wybierając opcje w menu podrzędnym Paski narzędzi, z menu Widok lub za pomocą menu kontekstowego możesz ukryć/pokazać dowolny pasek narzędzi. Aby otworzyć menu kontekstowe, kliknij prawym przyciskiem myszy na jakimkolwiek pasku narzędzi. Na liście pasków narzędzi paski aktualnie wyświetlane zaznaczone są "ptaszkiem". Kliknij nazwę paska narzędzi, który chcesz pokazać/ukryć.

Aby w oknie Wiązki wybrać widok strony:

  • Kliknij [image] lub [image] na Standardowym pasku narzędzi, lub
  • Kliknij prawym przyciskiem myszy okno Wiązka i wybierz z menu podręcznego opcję Widok>....

W dolnej części głównego okna programu FineReader znajduje się pasek stanu, wyświetlający zarówno informacje o statusie aplikacji i aktualnie wykonywanych operacjach, jak również krótkie opisy opcji menu i zaznaczonych przycisków.

Pozostałą część okna głównego zajmują okna Wiązka, Obraz, Powiększenie, oraz Tekst.

Okna Obraz, Powiększenie i Tekst są ze sobą związane: dwukrotne kliknięcie w określonym punkcie obrazu w oknie Obraz powoduje wyświetlenie odpowiedniego obszaru w oknie Powiększenie, a wskaźnik w oknie Tekst (jeśli na stronie jest już rozpoznany tekst) zostanie przeniesiony w miejsce kliknięcia.

Możesz zmienić układ i tryb okien na ekranie:

  • Z menu Widok wybierz jedną z opcji w menu podrzędnym: Okno Wiązka>...; Okno Obraz i Tekst >...; Okno Powiększenie >.... .
Niektóre zalecane układy i tryby okien: | Użyteczne jeżeli:
Okno Wiązka po lewej; Widok wiązki: Miniatury; Okna Obraz, Tekst i Powiększenie | wiązka nie zawiera zbyt wielu stron
Okno Wiązka u góry Widok wiązki: Szczegółowy; Okna Obraz, Tekst i Powiększenie | wiązka zawiera wiele stron
Okno Wiązka u góry; Widok wiązki: Szczegółowy; Okna Obraz i Powiększenie | przeprowadzasz analizę układu i rozpoznajesz dokumenty
Okno Wiązka u góry; Widok wiązki: Szczegółowy; Okna Tekst i Powiększenie | edytujesz rozpoznany tekst

Aby przełączyć pomiędzy oknami:

  • Wciśnij CTRL+TAB.
  • Aby aktywować okno Wiązka, wciśnij ALT+1.
  • Aby aktywować okno Obraz, wciśnij ALT+2.
  • Aby aktywować okno Tekst, wciśnij ALT+3.
Paski narzędzi programu FineReader


Paski narzędzi w ABBYY FineReader

W programie FineReader znajdziesz cztery podstawowe paski: Standardowy, Narzędzia obrazu, Formatowanie i Kreatory. Przyciski na pasku narzędzi są zdecydowanie najłatwiejszym sposobem dostępu do różnych funkcji aplikacji; tym niemniej te same funkcje można wywołać przy pomocy menu lub skrótów klawiaturowych. Jeśli chcesz się dowiedzieć, do czego służy dany przycisk na pasku narzędzi - najedź na niego myszą. Po chwili w "dymku" obok przycisku pojawi się jego opis. Nieco dokładniejszy opis pojawi się na pasku stanu.

Pasek narzędzi: Kreatory

Pasek narzędzi Kreatory pozwala na uruchomienie podstawowych funkcji programu: Skanowania, Rozpoznawania, Sprawdzania pisowni, oraz Zapisu wyników. Liczby na przyciskach oznaczają kolejność, w której typowo należy wywoływać te funkcje. Możesz wykonywać każdą operację osobno lub możesz je wykonać równocześnie, klikając przycisk kreatora Skanuj&Czytaj. Kreator Skanuj&Czytaj automatycznie przeprowadza cały cykl obróbki dokumentu. Każdy przycisk udostępnia daną funkcję w kilku trybach. Kliknij strzałkę po prawej stronie przycisku i z pomocniczego menu wybierz żądany tryb. Ikona na przycisku zawsze odpowiada ostatnio wybranemu trybowi. Aby powtórnie wywołać daną akcję w tym samym trybie, wystarczy powtórnie kliknąć przycisk - nie trzeba już wywoływać pomocniczego menu.

Skanuj&Czytaj | Kreator Skanuj&Czytaj - uruchamia specjalny kreator, który prowadzi użytkownika przez cały proces przetworzenia dokumentu i doradza, jak osiągnąć żądane efekty. Skanuj&Czytaj - uruchamia skanowanie i rozpoznawanie dokumentu z użyciem aktualnie ustawionych opcji. Skanuj&Czytaj wiele stron- skanuje i rozpoznaje wiele stron równocześnie. Otwórz&Czytaj - otwiera pliki i rozpoznaje dokumenty w nich zawarte.
1-Skanuj | Otwórz obraz - dodaje obraz do wiązki ze wskazanego pliku. Każdy dodany obraz jest kopiowany do kartoteki z wiązką. Skanuj obraz - skanuje obraz. Skanuj wiele obrazów - skanuje obrazy, dopóki nie zatrzymasz skanowania. W tym celu z menu Plik wybierz opcję Zatrzymaj skanowanie. Folder podręczny (wyłącznie w wersji Corporate Edition) - uruchamia funkcję monitorowania folderu (wszystkie obrazy dodane do określonego folderu zostaną automatycznie otwarte w oknie programu FineReader). Aby wyłączyć funkcję monitorowania folderu wybierz opcję Wyłącz Folder podręczny w menu Plik. Opcje - otwiera zakładkę Skanuj/Otwórz (w oknie dialogowym Opcje), która pozwala ustawić różnorodne parametry skanowania.
2-Czytaj (Rozpoznaj) | Rozpoznaj - rozpoznaje otwartą stronę w wiązce. Rozpoznaj wszystkie - rozpoznaje wszystkie nierozpoznane strony w wiązce. Opcje - otwiera zakładkę Rozpoznawanie (okno dialogowe Opcje), która umożliwia ustawienie różnorodnych parametrów rozpoznawania.
3-Sprawdź | Sprawdź pisownię - wyszukuje w tekście słowa nieprawidłowe lub niepewne (zawierające niepewne lub nierozpoznane znaki). Opcje - otwiera zakładkę Sprawdzanie pisowni (okno dialogowe Opcje), która umożliwia ustawienie różnorodnych parametrów sprawdzania pisowni.
4-Zapisz (Eksportuj) | Kreator eksportu - otwiera Kreatora eksportu, który pomaga wybrać format pliku i ustawić różnorodne dodatkowe opcje eksportu. Zapisz tekst do pliku - zapisuje rozpoznany tekst do pliku. Wyślij zaznaczone strony do - możesz chcieć wyeksportować tylko niektóre strony. W takim przypadku zaznacz strony, które chcesz wyeksportować, potem włącz tę opcję i wybierz aplikację, do której chcesz przesłać wyniki rozpoznawania. FineReader wyeksportuje tekst do wybranej aplikacji bez pośrednictwa pliku. Wyślij wszystkie strony do - eksportuje wszystkie rozpoznane strony do wybranej aplikacji bez pośrednictwa pliku. Opcje - otwiera zakładkę Formatowanie (okno dialogowe Opcje), która umożliwia ustawienie opcji eksportu.

Pasek narzędzi: Standardowy

Ten pasek udostępnia narzędzia do pracy z plikami oraz obrazem (cofnij/ponów, zmiana stron w wiązce, czyszczenie i obracanie obrazu), a także listę Rozpoznawanych języków.

Pasek narzędzi: Formatowanie

Przyciski tego paska udostępniają różnorodne narzędzia formatujące tekst. Możesz edytować tekst i formatować go w oknie Tekst.

Pasek narzędzi: Narzędzia obrazu

Ten pasek udostępnia narzędzia do analizy układu strony (tj. tworzenie i edycja bloków), jak również narzędzia do powiększania/pomniejszania oraz edycji obrazu.

Uwaga: Z przycisków, które umożliwiają tworzenie i edycję bloków, można korzystać w oknie Powiększenie , a także w oknie Obraz.

Konfiguracja paska narzędzi

Uwaga: Wygląd głównego okna programu FineReader, a ściślej mówiąc ilość przycisków wyświetlanych na paskach narzędzi zależy od rozdzielczości ekranu. Aby wyświetlić wszystkie dostępne przyciski na pasku narzędzi, zwiększ rozdzielczość ekranu. Tym niemniej, nawet jeśli nie widać wszystkich przycisków, zbiór funkcji programu FineReader nie jest zubożony - każda opcja jest zawsze dostępna z poziomu menu.

FineReader umożliwia konfigurację pasków narzędzi Standardowy, Obraz i Formatowanie : można do nich dodawać i usuwać przyciski udostępniające dowolne polecenia aplikacji.

Każda opcja menu ma swoją ikonę. Pełna lista poleceń i odpowiadających im przycisków znajduje się w oknie dialogowym Ustawienia (menu Narzędzia>Konfiguracja na liście Polecenia.

Aby dodać przycisk do paska narzędzi:
  1. Wybierz właściwą kategorię w polu Kategorie.
    Uwaga: Lista poleceń jest uporządkowana według opcji menu. Wybór kategorii ma wpływ na listę poleceń wyświetlaną w oknie listy Polecenia.
  2. W polu Paski narzędzi wybierz pasek narzędzi, do którego chcesz dodać przycisk.
  3. Z listy Polecenia wybierz polecenie i kliknij przycisk (>>).

Polecenie to zostanie dodane do listy poleceń wybranego paska narzędzi i zostanie wyświetlone na wybranym pasku narzędzi w głównym oknie.

Aby usunąć przycisk z paska narzędzi:
  • Z listy Przyciski pasków narzędzi: wybierz przycisk, który chcesz usunąć i kliknij przycisk (<<).

Uwaga:

  1. Kolejność przycisków na liście jest zgodna z ich kolejnością na pasku narzędzi. Aby zmienić kolejność przycisków, zaznacz polecenie na liście poleceń bieżącego przycisku i kliknij przycisk W górę (W dół), aby przesunąć polecenie na wyższą (niższą) pozycję na liście.
  2. Polecenia można podzielić na grupy: wybierz opcję Separator z listy Polecenia i kliknij przycisk Dodaj. Do listy przycisków bieżącego paska narzędzi zostanie dodany separator. Separator można przesuwać odpowiednio do potrzeb.
  3. Aby przywrócić standardowy zbiór przycisków na danym pasku narzędzi, na liście Paski narzędzi zaznacz pasek narzędzi i kliknij przycisk Przywróć. Aby przywrócić standardowe zbiory przycisków na wszystkich paskach narzędzi, kliknij przycisk Przywróć wszystkie.


Podstawowe cechy programu FineReader

FineReader dostarcza pełny zakres narzędzi do wprowadzania dokumentów do komputera. Wszystko, co trzeba zrobić, to kliknąć przycisk Skanuj&Czytaj - cała reszta jest wykonywana przez program, dzięki czemu nie ma potrzeby tracić czasu studiując zawiłości programu. Rozpoznany tekst można przesłać do edytora tekstów lub arkusza kalkulacyjnego. Można też zapisać go w formacie RTF/DOC/Word XML, PDF i HTML w pełni zachowując układ dokumentu. Można wreszcie zapisywać rozpoznany tekst bezpośrednio do bazy danych.

Zawartość rozdziału

  • Co to jest system OCR?
  • Nowe możliwości programu ABBYY FineReader 7.0
  • Formaty plików tekstowych obsługiwanych przez program FineReader
  • Obsługiwane formaty plików graficznych
  • Rozpoznawane języki
Jak można wprowadzić dokument w minutę


Co to jest system OCR?

System OCR (Optical Character Recognition) pozwala wprowadzić drukowane dokumenty do komputera - z użyciem skanera.

FineReader jest systemem typu omnifont. Oznacza to, że system rozpoznaje tekst napisany praktycznie dowolną czcionką i to bez specjalnego przygotowania. Charakterystyczną cechą programu FineReader jest wysoka jakość rozpoznawania i niska wrażliwość na defekty wydruku. FineReader zawdzięcza to specjalnym algorytmom opartym o technologię Integral Purposeful Adaptive (IPA).

Proces wprowadzania dokumentów może być podzielony na następujące etapy:

  1. Skanowanie. W pierwszym kroku skaner pełni rolę "oczu" komputera: patrzy na obraz i transmituje go do komputera. Zeskanowany obraz jest niczym innym jak obrazem, zbiorem czarnych i białych punktów - niemożliwych do edycji przez edytor tekstu.
  2. Rozpoznawanie. W drugim kroku FineReader przeprowadza proces OCR - czyli rozpoznaje zawarty w nim tekst.

Przyjrzyjmy się bliżej drugiemu etapowi.

Proces rozpoznawania obrazu przez program FineReader obejmuje analizę pliku przekazywanego przez skaner (analiza układu strony) oraz rozpoznawanie każdego znaku. Proces analizy układu strony (zaznaczenie obszarów rozpoznawanych tabel, grafiki, linii i pojedynczych znaków) oraz rozpoznawania dokumentu są mocno z sobą powiązane: analiza układu strony używa informacji o rozpoznanym tekście w celu zapewnienia najwyższego poziomu poprawności analizy.

Jak wspomniano powyżej, rozpoznawanie obrazu oparte jest o technologię IPA.

  • Integrity – rozpoznawany obiekt jest opisany jako całość przez zbiór elementów i relacji między nimi.
  • Purposefulness – rozpoznawanie jest procesem generowania hipotez i sprawdzania ich prawdopodobieństwa.
  • Adaptivity – to umiejętność systemu do uczenia się i bycia trenowanym.
Te trzy elementy stoją u podstaw działania systemu. System generuje hipotezę na temat rozpoznawanego obiektu (znak, część znaku, kilka zlepionych znaków (ligatura)), a następnie akceptuje je lub odrzuca, próbując krok po kroku znaleźć wszystkie elementy struktury znaku i relacje między nimi. Te elementy struktury są komputerowymi odpowiednikami fragmentów znaków odpowiedzialnych za ich rozpoznawanie przez człowieka (łuki, okręgi, kropki, itp.). Następnie program dopasowuje je do tekstu - używając informacji uzyskanych podczas rozpoznawania pierwszych poprawnie rozpoznanych znaków. Wyszukiwanie informacji o kontekście znaku pozwala systemowi rozpoznać nawet mocno uszkodzone znaki, dzięki czemu jest prawie niewrażliwy na błędy druku.

Efektem końcowym jest rozpoznany tekst, który możesz zobaczyć w okienku Tekst. Tekst ten można edytować i zapisać w jakiejkolwiek potrzebnej formie.
Jak wprowadzić dokument w minutę
Nowe możliwości programu ABBYY FineReader 7.0


Nowe możliwości programu ABBYY FineReader 7.0

Dokładność rozpoznawania

  • Dokładność rozpoznawania została zwiększona o 25%. Program jeszcze lepiej radzi sobie z rozpoznawaniem dokumentów o skomplikowanej strukturze, zwłaszcza dokumentów, których tekst widnieje na kolorowym lub rastrowym tle, ze złożonymi tabelami (np. tabelami z białymi separatorami lub kolorowymi komórkami).
  • Dodane zostały specjalistyczne słowniki anglo- i niemieckojęzyczne, zawierające najczęściej używaną terminologię prawniczą i medyczną, dzięki czemu możliwe jest osiągnięcie niespotykanej dokładności rozpoznawania tekstów specjalistycznych.

Obsługa formatu XML i integracja z pakietem Microsoft Office

  • Program FineReader oferuje obecnie możliwość zapisywania wyników w nowym formacie Microsoft Word XML. Użytkownicy pakietu Microsoft Office 2003 będą mogli docenić wszystkie zalety formatu XML!
  • Integracja z aplikacją Microsoft Word 2003 pozwala wykorzystać możliwości obu programów podczas przetwarzania rozpoznanych tekstów. Możliwe jest sprawdzanie i edycja rozpoznanych dokumentów przy pomocy znanych narzędzi programu Microsoft Word i równoczesne porównywanie eksportowanych wyników z pierwotnym obrazem: Okienko Powiększenie programu FineReader otwiera się teraz w oknie aplikacji Microsoft Word.
  • Dzięki licznym nowym funkcjom programu FineReader 7.0 praca stanie się znacznie wygodniejsza. Podczas tworzenia dokumentu w aplikacji Microsoft Word można uruchomić program FineReader, rozpoznać fragment tekstu i wkleić go do edytowanego dokumentu tam, gdzie znajduje się kursor. Dzięki temu możliwe jest zebranie w jednym dokumencie elektronicznym informacji z kilku dokumentów papierowych lub zapisanych w formacie PDF. Wyniki rozpoznawania można teraz wysłać jako załącznik poczty elektronicznej w jednym z obsługiwanych formatów zapisu.

Ulepszone rozpoznawanie dokumentów w formacie PDF

  • Dokładność rozpoznawania dokumentów w formacie PDF zdecydowanie poprawiła się. Większość dokumentów tego typu ma tekst w tle. FineReader 7.0 potrafi zidentyfikować ten tekst i wykorzystać podczas sprawdzania wyników rozpoznawania oraz w celu zwiększenia jakości rozpoznawania.
  • Rozpoznane dokumenty PDF można teraz edytować w edytorze programu FineReader: wprowadzone zmiany zostaną zapisane w każdym z obsługiwanych formatów zapisu PDF.
  • Dokumenty PDF utworzone przez aplikację FineReader są zoptymalizowane pod kątem publikacji w sieci WWW: ich czytelnicy będą mogli zapoznać się z pierwszymi stronami zanim zostanie pobrany cały dokument.

Nowe opcje zapisu

  • Nowy format zapisu Microsoft PowerPoint umożliwia szybkie tworzenie nowych i edycję istniejących prezentacji.
  • W porównaniu z poprzednimi wersjami programu, pliki zapisywane w formacie Microsoft Word będą zajmowały mniej miejsca na dysku. Poprawione zostały mechanizmy odpowiedzialne za zachowanie formatowania dokumentów z wieloma separatorami, a także dodane zostały nowe opcje zapisu obrazów.
  • Poprawione zostało odtwarzanie formatu w dokumentach zapisywanych w formacie HTML (np. tekst opływający obrazy o nieregularnych kształtach). Generowane pliki HTML są teraz mniejsze, co ma znaczenie w przypadku dokumentów publikowanych w Internecie.

Łatwość obsługi

  • Zmieniony został interfejs programu. Jest teraz jeszcze prostszy i przyjaźniejszy dla użytkownika. Polepszona została dostępność ustawień "profesjonalnych". Paski narzędzi edycyjnych zostały przeniesione do okna, w którym wyświetlane są wyniki rozpoznawania. Nowe narzędzia dostosowujące pozwalają precyzyjnie dopasować każde z okien programu FineReader. Możliwe jest na przykład ustawienie innego poziomu powiększenia w każdym z okien.
  • Dzięki poprawionemu Przewodnikowi, użytkownik początkujący będzie mógł od razu przystąpić do pracy, a doświadczony znajdzie w nim przydatne porady, pozwalające osiągnąć maksymalną jakość i wydajność w pracy programu.

Funkcje w wersji Professional

FineReader Professional Edition oferuje obecnie możliwości, które dotychczas dostępne były wyłącznie dla użytkowników wersji FineReader Corporate Edition:

  • Ulepszone rozpoznawanie kodów kreskowych, obsługa kodów w standardzie PDF-417 2D.
  • Narzędzie do dzielenia obrazu pozwoli podzielić obraz na poszczególne obszary i zapisać je jako oddzielne strony. Tryb ten jest szczególnie przydatny w przypadku skanowania wielu wizytówek na jednej stronie, książek i wydruków z programu PowerPoint.
  • Wyszukiwanie z obsługą morfologii. Każda wiązka utworzona w programie ABBYY FineReader może być użyta jako mała baza danych z możliwością wyszukiwania pełnotekstowego. Wyszukiwać można słowa we wszystkich ich formach gramatycznych (Funkcja ta jest dostępna dla 34 języków z obsługą słowników).
  • Obsługa przetwarzania wielowątkowego w technologii Intel. Technologia ta może znacząco zwiększyć wydajność podczas rozpoznawania dużej liczby dokumentów.

Dalsze funkcje profesjonalne

  • Skanowanie dwustronne. Podczas skanowania dwustronnego dokumentu przy użyciu skanera z funkcją skanowania dwustronnego dla każdej ze stron powstają dwa osobne obrazy. Opcję tę można wyłączyć, gdy nie jest potrzebna.
  • Możliwe jest otwieranie i zapisywanie obrazów w formacie JPEG 2000 .

Funkcje sieciowe wersji FineReader Corporate Edition

  • Obsługa najważniejszych metod instalacji z serwera na stacjach roboczych. Program FineReader w wersji Corporate Edition obsługuje wszystkie najważniejsze metody instalacji w sieci LAN: przy użyciu usługi Active Directory, serwera Microsoft Systems Management Server i wiersza poleceń.
  • Obsługa urządzeń wielofunkcyjnych, również sieciowych. Coraz popularniejsze stają się urządzenia wielofunkcyjne, łączące w sobie możliwości skanera, drukarki, kopiarki i faksu. Program FineReader potrafi z nimi współpracować, nawet jeśli łączy się z nimi za pośrednictwem sieci. Specjalne ustawienia programu pozwalają użytkownikom na automatyczne otwieranie i rozpoznawanie zeskanowanych obrazów z dowolnego miejsca w sieci, a nawet z serwera FTP.
  • Różne modele licencjonowania dla firm. Wdrożone zostały nowe modele licencjonowania, uzupełniające program licencjonowania równoczesnego. Użytkownik ma teraz możliwość wyboru modelu licencjonowania, który najlepiej spełnia jego potrzeby.
  • Menedżer licencji to nowe narzędzie do zarządzania licencjami w środowisku sieciowym. Menedżer licencji pozwala monitorować wykorzystanie licencji programu FineReader Corporate Edition, rezerwować licencje dla konkretnych stacji roboczych i dodawać nowe licencje.

Dalsze informacje na temat instalacji programu ABBYY FineReader na stacjach roboczych, pracy z Menedżerem licencji i korzystania z programu w sieci LAN można znaleźć w "Podręczniku administratora systemu", znajdującym się w folderze Administrator's Guide na serwerze, na którym zainstalowany został FineReader.


Formaty plików tekstowych obsługiwanych przez program FineReader

ABBYY FineReader zapisuje wyniki rozpoznawania w następujących formatach:

  • Microsoft Word (*.DOC)
  • Rich Text Format (*.RTF)
  • Microsoft Word XML (*.XML) (tylko Microsoft Word 2003)
  • Adobe Acrobat Format (*.PDF)
  • HTML
  • Microsoft PowerPoint (*. PPT)
  • Comma Separated Values (*.CSV)
  • plik tekstowy (*.TXT). FineReader obsługuje różne strony kodowe (Windows, DOS, Mac, ISO) oraz kodowanie Unicode.
  • Microsoft Excel (*.XLS)
  • DBF
Ustawianie opcji eksportu dla różnych formatów


Obsługiwane formaty plików graficznych

ABBYY FineReader otwiera pliki graficzne w następujących formatach:

PDF:
Pliki w formacie PDF, wersja 1.4 lub wcześniejsza.

BMP:
2-bitowy - czarno-biały
4- i 8-bitowy - Paleta
16-bitowy - Mask
24-bitowy - paleta i TrueColor
32-bitowy - Mask

PCX, DCX:
2-bitowy - czarno-biały
4- i 8-bit - Palette
24-bit - TrueColor

JPEG:
odcienie szarości i TrueColor

JPEG 2000:
odcienie szarości, сolor

TIFF:
czarno-biały - nieskompresowany, CCITT3, CCITT3FAX, CCITT4, Packbits
w odcieniach szarości - nieskompresowany, Packbits, JPEG
TrueColor - nieskompresowany, JPEG
Palette - nieskompresowany, Packbits
wielostronicowy TIFF

PNG:
czarno-biały, w odcieniach szarości, kolorowy

ABBYY FineReader zapisuje pliki graficzne w następujących formatach:

BMP:
czarno-biały, w odcieniach szarości, kolorowy

PCX:
czarno-biały, w odcieniach szarości

JPEG:
w odcieniach szarości, kolorowy

JPEG 2000:
odcienie szarości, сolor

TIFF:
czarno-biały - nieskompresowany, CCITT3, CCITT3FAX, CCITT4, Packbits
w odcieniach szarości - nieskompresowany, Packbits, JPEG
kolorowe - nieskompresoway i JPEG

PNG:
czarno-biały, w odcieniach szarości, kolorowy


Rozpoznawane języki

ABBYY FineReader 7.0 umożliwia rozpoznawanie tekstów w 177 językach.
Uwaga! Aby możliwe było rozpoznawanie tekstów pisanych cyrylicą, konieczne jest przeprowadzenie aktywacji produktu.

Kliknij nazwę języka, aby wyświetlić informacje o języku. Dane o ilości osób posługujących się danym językiem pochodzą z roku 2002.

Dodatkowe informacje na temat czcionek, które mogą być wyświetlane w oknie Tekst nieprawidłowo, znajdziesz w sekcji Czcionki do rozpoznawanych języków, które mogą być wyświetlone nieprawidłowo.

Główne języki

Dodatkowe języki

Sztuczne języki

Języki formalne

Języki z wyspecjalizowanymi słownikami

Główne (podstawowe) języki

W odróżnieniu od innych typów języków, dla języków głównych dostępne są słowniki. Dzięki temu, możesz łatwo sprawdzać pisownię w rozpoznanym tekście.
    • Angielski

      • Język germański. Główny język międzynarodowy. Język ONZ. Język urzędowy w USA, Kanadzie, Wielkiej Brytani, Irlandi (oprócz Irlandzkiego), Australi, Nowej Zelandi, w Indiach (tymczasowo) i 15 państwach afrykańskich: RPA, Nigeri, Ghanie, Ugandzie itd. Posługuje się nim ponad 508 mln osób.

    • Armeński (wschodni, zachodni, Grabar)

      • Język indoeuropejski tworzący odrębną własną grupę. Język urzędowy Armenii, używany też w Gruzji, Azerbejdżanie i Rosji. Stara, literacka odmiana (Grabar) - jest obecnie używana wyłącznie przez kler. Nowoczesny język literacki występuje w dwóch odmianach – Wschodnia (Erewań), używana w Armenii, oraz Zachodnia - używana na Bliskim Wschodzie i Europie zachodniej. Językiem tym posługuje się 7 mln osób.

    • Bułgarski

      • Język południowosłowiański. Język urzędowy Bułgarii. Językiem tym posługuje się 9 mln osób.

    • Chorwacki

      • Język południowosłowiański. Uważany za identyczny z językiem serbskim (tworząc wspólnie jeden język: serbsko-chorwacki; jedyna różnica to pisownia (alfabet): cyrylica jest używana w alfabecie serbskim, za alfabet łaciński - w chorwackim). Język urzędowy Chorwacji. Językiem tym posługuje się 5 mln osób.

    • Czeski

      • Język zachodniosłowiański. Język urzędowy Republiki Czeskiej. Posługuje się nim 12 mln osób.

    • Duński

      • Język skandynawski. Język urzędowy Dani, używany też na Grenlandii. Posługuje się nim 5.5 mln osób.

    • Holenderski (Holandia i Belgia)

      • Język germański. Język urzędowy w Holandii i Belgii. Posługuje się nim 20 mln osób.

    • Hiszpański

      • Język romański. Język urzędowy w Hiszpanii, całej Ameryce Łacińskiej (za wyjątkiem Brazylii) i Gwinei Równikowej. Język ONZ. Posługuje się nim 325 mln osób.

    • Estoński

      • Język urzędowy Estonii. Posługuje się nim 1.1 mln osób.

    • Grecki

      • Język indoeuropejski tworzący swoją własną grupę. Język urzędowy w Grecji i na Cyprze. Używany przez 12 mln osób.

    • Fiński

      • Urzędowy język Finlandii, używany też w Rosji i Szwecji. Posługuje się nim 6 mln osób.

    • Francuski

      • Język romański. Język ONZ. Język urzędowy Francji, Belgii, Szwajcarii, Luksemburgu, Monako, Andorze, Kanadzie, Haiti, kilku państwach afrykańskich: Benin, Burkina Faso, Gabon, Gwinea, Zair, Kongo, Mali, Niger, Senegal, Togo, Czad, Burundi, Rwanda, Republika Środkowoafrykańska, Madagaskar, Kamerun, Seszele, Komory, Dżibuti, Vanuatu (Oceania). Posługuje się nim ponad 128 mln osób.

    • Kataloński

      • Język romański. Używany przez 8 mln osób w Hiszpanii (Katalonia, Walencja, Baleary), Francji, Andorze i na Sardynii. Jeden z języków urzędowych w wymienionych prowincjach Hiszpanii i w Andorze.

    • Niemiecki (stary i nowy)

      • Język germański. Urzędowy język w Niemczech, Austrii, Szwajcarii, Luksemburgu, Belgii. Używany przez ponad 128 mln osób.

    • Łotewski

      • Język bałtycki. Język urzędowy w Łotwie. Posługuje się nim 2 mln osób.

    • Litewski

      • Język bałtycki. Język urzędowy na Litwie. Posługuje się nim 4 mln osób.

    • Norweski (nynorsk i bokmal)

      • Język germański (skandynawski). Język urzędowy w Norwegii. Język literacki występuje w dwóch formach: nynorsk i bokmal. Posługuje się nim 5 mln osób.

    • Polski

      • Język słowiański. Język urzędowy w Polsce. Posługuje się nim około 44 mln osób.

    • Portugalski (Portugalia i Brazylia)

      • Język romański. Język urzędowy w Portugalii, Brazylii, Angoli, Mozambiku, Gwinei-Bissau. Posługuje się nim 191 mln osób.

    • Rumuński

      • Język romański. Język urzędowy Rumunii używany przez 25 mln osób.

    • Rosyjski

      • Język wschodniosłowiański. Język urzędowy w Federacji Rosyjskiej używany też w WNP oraz państwach bałtyckich. Posługuje się nim około 277 mln osób.

    • Słowacki

      • Język zachodniosłowiański. Język urzędowy w Słowacji, używany również na Węgrzech, w Rumuni i na Ukrainie. Posługuje się nim 5.6 mln osób

    • Tatarski

      • Używany w Rosji (Tatarstan, Baszkiria, itd.). Posługuje się nim 7 mln osób.

    • Turecki

      • Język urzędowy w Turcji i na Cyprze, używany też w Grecji, Bułgarii, Rumunii, Iranie i Iraku. Posługuje się nim 61 mln osób.

    • Szwedzki

      Język germański (skandynawski). Język urzędowy Szwecji i Finlandii. Posługuje się nim 10 milionów osób.

    • Węgierski

      • Język urzędowy na Węgrzech, używany też w sąsiednich państwach: Jugosławii, Austrii, Słowacji, Rumunii, Ukrainie. Używany przez 14.5 mln osób.

    • Włoski

      • Język romański. Język urzędowy we Włoszech. Posługuje się nim 70 mln osób.

    • Ukraiński

      • Język wschodniosłowiański. Język urzędowy na Ukrainie, używany też w Rosji i na Białorusi. Używany przez około 47 mln osób.

Języki dodatkowe

    • Abchaski

      • Język kaukaski. Używany w Gruzji (Abchazja). Posługuje się nim około 105 000 osób.

    • Adygejski

      • Język kaukaski. Używany w Rosji. Posługuje się nim około 120 000 osób.

    • Afrikana

      • Jeden z urzędowych języków w RPA. Posługuje się nim około 6.5 mln osób - potomków holenderskich kolonistów.

    • Agul

      • Język dagestański. Używany w Rosji i Azerbejdżanie. Używany przez 15 000 osób.

    • Albański

      • Język indoeuropejski tworzący własną grupę. Język urzędowy w Albanii. Posługuje się nim około 5 mln osób w Albanii, Jugosławii (Kosowo), Włoszech oraz Grecji.

    • Ałtajski

      • Używany w Rosji, przez około 55 000 osób.

    • Avar

      • Język dagestański. Używany w Dagestanie i Azerbejdżanie przez około 600 000 osób.

    • Aymara

      • Jeden z języków południowoamerykańskich Indian. Jeden z trzech języków urzędowych w Boliwii. Posługuje się nim około 2.2 mln Indian w Peru i Boliwii. Niektórzy naukowcy traktują Aymara nie jako jeden język, ale grupę 10 dialektów.

    • Azerbejdżański (cyrylica), Azerbejdżański (alf. łaciński)
      • Język urzędowy w Azerbejdżanie. Używany przez 14-20 mln osób w Iranie, Azerbejdżanie, Armenii i Gruzji.
    • Baszkirski

      • Używany w Rosji (Baszkiria i okolice). Posługuje się nim około 1 mln osób.

    • Baskijski

      • Posługuje się nim 600 000 osób w Hiszpanii i Francji.

    • Białoruski

      • Język wschodnioeuropejski. Język urzędowy w Białorusi. Posługuje się nim około 10.2 mln osób.

    • Bemba

      • Język bantu. Posługuje się nim około 5 mln osób w Zambii, Zairze, Kongo i Tanzanii.

    • Blackfoot

      • Posługuje się nim mniej niż 10 000 Indian w USA i Kanadzie.

    • Bretoński

      • Język celtycki. Posługuje się nim około 1 mln osób we Francji.

    • Bugotu

      • Język Oceani. Używany w południowo-wschodnich wyspach Salomona.

    • Buryat

      • Język mogolski. Używany w Rosji przez około 422 000 osób.

    • Cebuano

      • Język filipiński. Używany w centralnych Filipinach przez około 24 mln osób.

    • Chamorro

      • Używany w zachodniej Mikronezji, szczególnie na wyspie Guam. Posługuje się nim około 78 000 osób.

    • Czeczeński

      • Język kaukaski. Posługuje się nim około 1 mln osób w Rosji (Czeczeni, Inguszetii i Dagestanie).

    • Chukchee

      • Używany w Rosji (Czukotka) przez około 10 000 osób.

    • Chuvash

      • Używany w Rosji przez około 1.4 mln osób.

    • Crow

      • Używany w Montanie (USA) przez mniej niż 10 000 osób.

    • Dakota

      • Używany w Południowej Dakocie i Montanie (USA) przez 20 tysięcy osób (potomków Indian).

    • Dargwa

      • Język dagestański używany w Dagestanie przez około 360 000 osób.

    • Dungan

      • Język używany w Kirgistanie, Kazachstanie i Uzbekistanie przez około 50 000 osób.

    • Eskimoski (cyrylica), Eskimo (alf. łaciński)

      • Używany w południowo-wschodniej Czukotce, Alasce, Kanadzie i Grenlandi przez około 100 000 osób.

    • Even

      • Język używany w Rosji (Ochock, Jakucja, region Magadański) przez około 5 000 osób.

    • Evenki

      • Język używany w Chinach, Rosji (od Jeniseju po Sachalin), Mongoli przez około 30 000 osób (z czego w Rosji: 10 000).

    • Faroese

      • Język germański (skandynawski). Używany w niektórych regionach Danii i jej kolonii przez około 47 000 osób.

    • Fidżijski

      • Używany na wyspie Fiji przez około 350 000 osób.

    • Fryzyjski

      • Język germański używany w północnej Holandii oraz niektórych regionach Niemiec przez około 730 osób.

    • Friulian

      • Język romański. Zwykle uważany za retro-romański. Używany w niektórych regionach Włoch przez około 700 000 osób.

    • Gagauz

      • Użyty w południowej Mołdawii przez około 180 000 osób.

    • Galicyjski

      • Język romański często traktowano jako dialekt hiszpańskiego lub portugalskiego używany w hiszpańskiej Galicji przez około 4 mln osób.

    • Ganda

      • Język bantu używany w Ugandzie przez około 4 mln osób.

    • Guarani

      • Język używany w Paragwaju i sąsiednich regionach w Brazylii, Argentynie i Boliwii przez około 5 mln osób.

    • Hani

      • Język używany w Chinach, Tajlandii, Laosie i Wietnamie przez około 1 mln osób.

    • Hausa

      • Język afro-azjatycki używany w Nigerii, Nigerze, Kamerunie, Ghanie, Beninie, Togo przez około 40 mln osób.

    • Hawajski

      • Język używany na Hawajach przez około 20 000 osób.

    • Islandzki

      • Język germański. Język urzędowy Islandii. Używany przez około 250 000 osób.

    • Indonezyjski

      • Język urzędowy Indonezji używany przez 160 mln osób.

    • Inguszecki

      • Język używany w Inguszeti przez około 200 000 osób.

    • Irlandzki

      • Język celtycki. Język urzędowy Irlandii używany przez mniej niż 260 000 osób.

    • Jingpo

      • Język używany w południowych Chinach przez około 600 000 osób.

    • Kabardian

      • Język używany w Rosji przez około 300 000 osób.

    • Kalmyk

      • Język mongolski używany w Rosji przez około 140 000 osób.

    • Karachay-balkar

      • Język używany w niektórych regionach Rosji przez około 200 000 osób.

    • Karakalpak

      • Język używany w niektórych regionach Uzbekistanu przez około 410 000 osób.

    • Kaszubski

      • Regionalny język używany w Polsce na Kaszubach.

    • Kawa

      • Język używany w Chinach przez mniej niż 50 000 osób.

    • Kazachski

      • Język urzędowy Kazachstanu przez około 8 mln osób.

    • Khakass

      • Język używany w niektórych regionach Rosji przez około 60 000 osób.

    • Khanty

      • Język używany w niektórych regionach Rosji przez około 15 000 osób.

    • Kikuyu

      • Język bantu używany w centralnej Kenii przez około 6 mln osób.

    • Kirgisjki

      • Język urzędowy Kirgistanu (używany też w Chinach) przez około 2.6 mln osób.

    • Kongo

      • Język bantu używany w Kongo, Zairze, Angoli przez około 10 mln osób.

    • Koryak

      • Język używany w niektórych regionach Rosji przez około 5 000 osób.

    • Korsykański

      • Zwykle uważany za dialekt języka włoskiego używany na Korsyce. Posługuje się nim około 100 000 osób.

    • Kpelle

      • Język używany w Gwinei i Liberii przez mniej niż 1 mln osób.

    • Krymsko-tararski

      • Język używany na Krymie przez około 700 000 osób.

    • Kumyk

      • Język używany w Rosji (Dagestanie) przez około 282 000 osób.

    • Kurdyjski

      • Język zachodnioirański. Drugi język urzędowy w Iraku. Używany w Turcji, Iraku, Iranie, Syrii, Zjednoczonych Emiratach Arabskich (diaspora kurdyjska przez około 20 mln osób.

    • Lak

      • Język używany w Dagestanie przez około 100 000 osób.

    • Łacina

      • Język urzędowy Watykanu. Język klasycznej literatury rzymskiej.

    • Lezgi

      • Język używany w Dagestanie i Azerbejdżanie przez około 450 000.

    • Luba

      • Język bantu używany w Zairze przez około 6 mln osób.

    • Macedoński

      • Język południowosłowiański. Język urzędowy Macedonii używany przez około 2 mln osób.

    • Malagasy

      • Język urzędowy na Madagaskarze używany przez około 10 mln osób.

    • Malajski

      • Język urzędowy Malezji używany przez około 20 mln osób.

    • Malinke

      • Używany w Senegali, Gwinei Mali, Liberii, Sierra Leone przez około 4 mln osób.

    • Maltański

      • Język urzędowy na Malcie używany przez około 400 000 osób.

    • Mansy

      • Język używany w Rosji (Zachodnia Syberia) przez około 4 000 osób.

    • Maoryjski

      • Język polinezyjski używany w Nowej Zelandii przez około 300 000 osób.

    • Mari

      • Używany w niektórych regionach Rosji przez około 600 000 osób.

    • Majski

      • Język Majów, używany w Meksyku, Gwatemali i Hondurasie przez około 1 mln osób.

    • Miao

      • Język używany w Chinach, Wietnamie, częściowo w Laosie i Tajlandii przez około 8 mln osób.

    • Minangkabau

      • Język używany na Sumatrze przez około 6.5 mln osób.

    • Mohawk

      • Język używany przez Indian w USA i Kanadzie (ok 10 000 osób).

    • Mołdawski

      • Język romański. Urzędowy język Mołdawii, zwykle uważany za odmianę rumuńskiego używany przez około 3 mln osób.

    • Mongolski

      • Język urzędowy w Mongolii, używany w Chinach (Mongolia Wewnętrzna) przez około 5 mln osób.

    • Mordvin

      • Używany w niektórych regionach Rosji przez około 1 mln osób.

    • Nahuatl

      • Język używany w Meksyku przez około 1 mln osób.

    • Nenets

      • Język używany w niektórych regionach Rosji przez około 25 000 osób.

    • Niemiecki (Luksemburg)

      • Jeden z urzędowych języków Luksemburga. Zwykle uważany za dialekt języka niemieckiego.

    • Nivkh

      • Język używany w Rosji (Sachalin, region Amuru) przez około 1 000 osób.

    • Nogay

      • Język używany w niektórych regionach Rosji przez około 55 000 osób.

    • Nyanja

      • Język bantu. Język urzędowy Malawi, używany też w Zambii, Mozambiku oraz Zimbabwe przez około 7 mln osób.

    • Ojibway

      • Język używany przez parę tysięcy Indnian w USA i Kanadzie.

    • Osecki

      • Język wschodnioirański. Używany w Rosji i Gruzji przez około 600 000 osób.

    • Papiamento

      • Język kreolski używany na Arubie, Bonaire i Curacao przez mniej niż 1 mln osób.

    • Prowansalski

      • Język romański używany w południowej Francji i włoskiej części Alp przez około 2-10 mln osób.

    • Quechua

      • Jeden z urzędowych języków w Peru i Bolivii, używany też w Ekwadorze, północnej Kolumbii, Chile i Argentynie przez około 7-13 mln osób.

    • Retroromański

      • Język romański. Jeden z urzędowych języków Szwajcarii, używany przez około 40 000 osób w jednym z kantonów.

    • Romski

      • Język używany przez diasporę Romów na całym świecie. Posługuje się nim około 1-5 mln osób.

    • Rundi

      • Język bantu. Jeden z urzędowych języków w Burundi, używany też w Tanzanii i Zairze. Posługuje się nim około 7 mln osób.

    • Rosyjski (stara pisownia)

      • Język rosyjski w pisowni sprzed rewolucji.

    • Rwandyjski

      • Język bantu. Urzędowy język Rwandy, używany też w Burundi, Zairze, Ugandzie i Tanzanii przez 12 mln osób.

    • Sami (lapoński)

      • Język używany w północnej Norwegii, Szwecji, Finlandii, Rosji przez około 50 000 osób.

    • Samoański

      • Język polinezyjski. Jeden z urzędowych języków Zachodniego Samoa, używany przez około 430 000 osób.

    • Szkocki celtycki

      • Celtycki język używany w Szkocji, Hybrydach oraz Nowej Szkocji (Kanada) przez mniej niż 100 000 osób.

    • Selkup

      • Język używany w Rosji (okolice Krasnojarska i Tomska) przez około 2 000 osób.

    • Serbski (cyrylica), Serbski (alf. łaciński)

      • Język południowoslowiański (patrz też Chorwacki). Język urzędowy Jugosławii używany przez około 20 mln osób.

    • Shona

      • Język bantu używany w Zimbabwe, Mozambiku, Botswanie i RPA przez około 8 mln osób.

    • Słoweński

      • Język południowosłowiański. Język urzędowy Słowenii używany też w pobliskich regionach Austrii i Włoch przez około 2 mln osób.

    • Somalijski

      • Język afroazjatycki. Urzędowy język Somalii używany też w Dżibuti, Etiopii i Kenii przez około 11 mln osób.

    • Sorbian

      • Język zachodniosłowiański. Używany w Niemczech w Saksonii przez około 100 000 osób.

    • Sotho

      • Język bantu. Jeden z urzędowych języków Lesotho używany też w RPA. Posługuje się nim około 8 mln osób.

    • Sunda

      • Język używany w Indonezji (zachodnia Jawa) przez około 27 mln osób.

    • Swahili

      • Język bantu. Główny język komunikacji międzynarodowej w centralnej i wschodniej Afryce (szczególnie Tanzania i Kenia). Urzędowy język w Ugandzie. Posługuje się nim 10-50 mln osób.

    • Swazi

      • Język bantu. Język urzędowy Swazilandu używany tez w części RPA. Posługuje się nim około 2 mln osób.

    • Tabasaran

      • Język używany w Rosji (Dagestan) przez około 75 000 osób.

    • Tadżycki

      • Język irański. Urzędowy język Tadżykistanu używany też w Uzbekistanie. Posługuje się nim około 4.5 mln osób.

    • Tagalog

      • Język filipiński. Urzędowy język na Filipinach. Posługuje się nim około 57 mln osób.

    • Tahitiański

      • Język polinezyjski. Język urzędowy na Francuskiej Polinezji, używanej też na Nowej Kaledonii i Vanuatu. Posługuje się nim około 117 000 osób.

    • Tok Pisin

      • Język kreolski oparty na języku angielskim. Język urzędowy w Papui Nowej Gwinei. Posługuje się nim około 3 mln osób.

    • Tongijski

      • Język polinezyjski. Język urzędowy na Wyspach Tonga, używany jest też w Nowej Zelandii, na Fidżi, Zachodnim Samoa. Posługuje się nim około 120 000 osób.

    • Tswana

      • Język bantu. Używany w Botswanie i RPA. Jeden z języków urzędowych Botswany. Posługuje się nim około 4 mln osób.

    • Tun

      • Język tajski używany w południowych Chinach przez około 700 000 osób.

    • Turkmeński

      • Urzędowy język Turkmenistanu używany przez około 6.5 mln osób.

    • Tuvinian

      • Język używany w niektórych regionach Rosji przez około 240 000 osób.

    • Udmurt

      • Język używany w niektórych regionach Rosji przez 550 000 osób.

    • Uzbecki (cyrylica), Uzbecki (alf. łaciński)

      • Język urzędowy Uzbekistanu, używany tez w Chinach i Afganistanie. Posługuje się nim 31 mln osób.

    • Walijski

      • Celtycki język używany w Walii (Wielka Brytania) przez około 580 000 osób.

    • Wolof

      • Język urzędowy Senegalu, używany też w Gambii i Mauretanii. Posługuje się nim około 7 mln osób.

    • Xhosa

      • Język bantu używany w RPA przez około 4 mln osób.

    • Jakucki

      • Język używany w Jakucji (Rosja) przez około 400 000 osób.

    • Zapotec

      • Język używany w południowym Meksyku przez około 430 000 osób.

    • Zulu

      • Język bantu używany w RPA i Zimbabwe przez około 9.2 mln osób.

Języki sztuczne

    • Esperanto

      • Najpopularniejszy sztuczny język wprowadzony przez L.L.Zamenhoffa w 1887. Używany w 83 krajach przez około 100 000 osób. W języku tym opublikowano około 30 000 książek.

    • Interlingwa

      • Wprowadzona w 1903 przez słynnego matematyka Giuseppe Peano, powtórnie opracowana w połowie XX wieku przez lingwistę A.Gode'a. Niektóre czasopisma naukowe publikują abstrakty (skróty artykułów naukowych) w Interlingwie.

    • Ido

      • Wprowadzona w 1907 przez L. de Beaufront. Jest wersją Esperanto. Nigdy nie zdobyła jakiejkolwiek zauważalnej popularności.

    • Occidental

      • Wprowadzona w latach 1921-1922 przez A.Wale. Nigdy nie zdobyła jakiejkolwiek zauważalnej popularności.

Języki formalne

    • Basic

      • BASIC (Beginners All-purpose Symbolic Instruction Code), język programowania opracowany w połowie lat 60-tych przez John G. Kemeney'a i Thomas E. Kurz'a, profesorów w Dartmouth college, New Hampshire, USA.

    • C/C++

      • Język programowania C został wprowadzony w 1972 przez Dennis M. Ritchie'go, programisty w "AT&T Bell laboratories". Język C++ został wprowadzony przez Bjarne Stroustrup'a (z tej samej firmy) we wczesnych latach 80-tych. Nazwa podkreśla, że język powstał w drodze ewolucji języka C.

    • COBOL

      • COBOL (Common Business-Oriented Language), język programowania opracowany przez producentów komputerów i U.S. Department of Defense w 1959.

    • Fortran

      • FORTRAN (FORmula TRANslator), język programowania opracowany przez IBM w połowie lat 50-tych.

    • JAVA

      • Java jest ewolucją języka Oak wprowadzonego w 1995 przez Sun Microsystems. Składnia języka Java przypomina C++. Java jest używana do tworzenia aplikacji internetowych.

    • Pascal

      • Język programowania nazwany tak na cześć francuskiego matematyka i filozofa Blaise Pascal'a, został stworzony przez Niklausa Wirth'a z Federal Institute of Technology, Zurich, Switzerland, w późnych latach 60-tych.

    • Proste formuły chemiczne

      • Formuły chemiczne złożone z nazw składników i liczb w indeksie dolnym, np.: H2O, C2H5OH.

Języki ze słownikami specjalistycznymi

  • Angielski ze słownikiem zawierającym terminologię prawniczą

    Słownik zawierający współczesne słownictwo angielskie oraz terminologię prawniczą

  • Angielski ze słownikiem zawierającym terminologię medyczną

    Słownik zawierający współczesne słownictwo angielskie oraz terminologię medyczną

  • Niemiecki ze słownikiem zawierającym terminologię prawniczą

    Słownik zawierający współczesne słownictwo niemieckie oraz terminologię prawniczą

  • Niemiecki ze słownikiem zawierającym terminologię medyczną

    Słownik zawierający współczesne słownictwo niemieckie oraz terminologię medyczną


Instalowanie i uruchamianie programu ABBYY FineReader

Rozdział niniejszy opisuje procedurę instalacji oraz podaje związane z tym informacje: wymagania systemowe, instalacja sieciowa, itd.

Instalacji programu FineReader dokonuje specjalny program instalacyjny umieszczony na zakupionych nośnikach. Zawsze posługuj się płytą CD-ROM dostarczoną w posiadanym pakiecie oprogramowania.

Zawartość rozdziału:

  • Wymagania programowe i sprzętowe
  • Instalowanie programu ABBYY FineReader
  • Instalacja na serwerze sieciowym i na stacji roboczej
  • Uruchamianie programu ABBYY FineReader


Wymagania programowe i sprzętowe

Aby pracować z programem FineReader musisz mieć:

  1. Komputer osobisty z procesorem Intel® Pentium®/Celeron®/Xeon™, AMD K6/Athlon™/Duron™ lub kompatybilnym. Procesor musi pracować z częstotliwością przynajmniej 200MHz
  2. Microsoft® Windows® XP, Microsoft® Windows® 2000, Windows® NT® 4.0 z Service Pack 6 lub nowszym, Windows® ME/98 (aby możliwa była praca ze zlokalizowanymi interfejsami, konieczna jest obsługa odpowiedniego języka)
  3. 64 Мb (Windows XP/2000/NT 4.0), 32 Мb (Windows Me/98), plus 16 Mb RAM na każdy dodatkowy procesor (dotyczy komputerów wieloprocesorowych)
  4. 150 MB wolnego miejsca na dysku w przypadku typowej instalacji programu
  5. 70 Mb wolnej przestrzeni dyskowej do pracy programu
  6. Skaner w 100% kompatybilny z TWAIN, kamera cyfrowa lub fax-modem
  7. Karta graficzna i monitor (min. rozdzielczość 800×600)
  8. Klawiatura, mysz lub inne urządzenie wskazujące

Uwaga. Do przeszukiwania rozpoznanych stron i czytania wiadomości na kanale nowości ABBYY (dotyczy wyłącznie ABBYY FineReader 7.0 w wersji Professional Edition) wymagana jest przeglądarka Microsoft Internet Explorer w wersji 4.0 lub nowszej.

Instalowanie programu ABBYY FineReader
Uruchamianie programu ABBYY FineReader
Podłączanie skanera


Instalowanie programu FineReader

Program instalacyjny poprowadzi Cię przez proces instalacji aplikacji ABBYY FineReader. Przed przystąpieniem do instalacji programu ABBYY FineReader zamknij wszystkie inne aplikacje.

Aby zainstalować program ABBYY FineReader:

  1. Włóż CD-ROM do napędu CD.
  2. Program instalacyjny uruchomi się automatycznie
  3. Zastosuj się do poleceń wyświetlanych na ekranie.
Jeśli program instalacyjny nie uruchamia się automatycznie:
  1. Na pasku zadań kliknij Start i wybierz Ustawienia/Panel Sterowania (Settings/Control Panel).
  2. Uruchom opcję Dodaj/Usuń programy (Add/Remove Programs).
  3. Wybierz zakładkę Instaluj/Odinstaluj i kliknij przycisk Instaluj (Install).
  4. Zastosuj się do poleceń wyświetlanych na ekranie.

Opcje instalacji
Podczas instalacji konieczne będzie wybranie jednej z następujących dwóch opcji instalacji:

  • Typowo - zainstalowane zostaną wszystkie komponenty - łącznie z wszystkimi rozpoznawanymi językami, jeden język interfejsu użytkownika wybrany podczas instalacji.
  • Instalacja użytkownika - możesz wskazać dowolną ilość komponentów do zainstalowania.

Jeśli pojawi się komunikat o błędzie, odszukaj poradę w pliku Readme.htm (znajdującym się na płycie CD-ROM z programem ABBYY FineReader).

Uwaga: Aby korzystać ze słowników i wzorców liter użytkownika z poprzednio zainstalowanej wersji programu FineReader, nie usuwaj jej przed przystąpieniem do instalacji nowej wersji. Wszystkie istniejące słowniki i wzorce liter użytkownika będą wówczas dostępne w nowej wersji aplikacji.

Instalacja sieciowa
Wymagania sprzętowe i programowe
Uruchamianie programu FineReader
Jak wprowadzić dokument w minutę


Uruchamianie programu FineReader

Aby uruchomić ABBYY FineReader'a:

  • Z menu Start/Programs wybierz opcję ABBYY FineReader 7.0 Professional Edition (Corporate Edition).
Uwaga: Zanim uruchomisz program FineReader upewnij się, że Twój skaner jest prawidłowo włączony i podłączony do komputera. Jeśli skaner nie był do tej pory podłączony - w instrukcji użytkownika znajdziesz opis jak to zrobić. Jeśli nie masz skanera, FineReader może rozpoznawać pliki graficzne (zobacz przykładowe pliki w folderze ABBYY FineReader/Demo).
Obsługiwane formaty plików graficznych


Instalacja na serwerze sieciowym lub stacji roboczej

Instalacja na serwerze sieciowym
(tylko dla administratorów systemu)

Instalacja programu FineReader 7.0 Corporate Edition na serwerze sieciowym może zostać przeprowadzona jedynie przez administratora. Proces instalacji składa się z dwóch etapów. Najpierw program jest instalowany na serwerze. Następnie można go zainstalować z serwera na stacjach roboczych na jeden z następujących sposobów:

  • przy użyciu usługi Active Directory
  • przy użyciu usługi SMS (Microsoft System Management Service)
  • z wiersza poleceń
  • ręcznie w trybie interakcyjnym

Aby zainstalować program ABBYY FineReader 7.0 Corporate Edition na serwerze:

  1. Włóż CD-ROM do napędu CD.
  2. Uruchom z płyty CD-ROM z oprogramowaniem FineReader program setup.exe z parametrem /a w wierszu poleceń.

Dalsze informacje na temat instalacji programu ABBYY FineReader na stacjach roboczych, pracy z Menedżerem licencji i korzystania z programu w sieci LAN można znaleźć w "Podręczniku administratora systemu", znajdującym się w folderze Administrator's Guide na serwerze, na którym zainstalowany został FineReader.


Pobieranie obrazu

Jakość rozpoznawania zależy w dużym stopniu od jakości źródłowego obrazu. W niniejszym rozdziale nauczysz się jak poprawnie skanować dokument, jak otworzyć i rozpoznać zawartość pliku graficznego oraz jak przetwarzać obrazy i ułatwiać ich rozpoznawanie.

Zawartość rozdziału

  • Skanowanie
  • Ustawianie parametrów skanowania
  • Wskazówki na temat ustawiania jasności
  • Skanowanie dokumentów wielostronicowych
  • Rozwiązywanie problemów: skaner nie obsługuje standardu TWAIN
  • Otwieranie obrazów
  • Pobieranie obrazów z folderu podręcznego
  • Skanowanie podwójnych stron
  • Praca z obrazem
  • Numerowanie stron
  • Opcje obrazu w wiązce


Skanowanie

FineReader "rozmawia" ze skanerami przy pomocy interfejsu TWAIN. TWAIN to uniwersalny standard pozwalający zunifikować komunikację pomiędzy aplikacjami, a urządzeniami do wprowadzania obrazów do komputera (przykładem takiego urządzenia jest skaner). Istnieją dwie podstawowe metody komunikowania się programu FineReader ze skanerem z użyciem sterownika TWAIN:
  • z użyciem własnego interfejsu: w tym przypadku do ustawienia parametrów skanowania służy okno Ustawienia skanera. Temu trybowi odpowiada opcja Użyj programu FineReader;
  • z użyciem interfejsu TWAIN skanera: w tym przypadku do ustawienia parametrów skanowania służy okienko sterownika TWAIN. Temu trybowi odpowiada opcja Użyj tylko sterownika TWAIN.

Obie metody mają wady i zalety

Przy włączonej opcji Użyj tylko sterownika TWAIN, zwykle dostępna jest opcja podglądu obrazu. Podgląd pozwala na precyzyjne ustawienie obszaru skanowania i dopasowanie jasności. Wadą jest, że różne skanery mają różne sterowniki TWAIN, a co za tym idzie, w różny sposób wyglądają odpowiednie okna dialogowe. Szczegóły znajdziesz w instrukcji użytkownika do Twojego skanera.
Przy włączonej opcji Użyj programu FineReader: możesz łatwiej skanować wiele stron za pomocą skanera bez podajnika ADF, możesz też zapisać parametry skanowania w szablonie wiązki (*.fbt) i użyć ich w innych wiązkach.

W bardzo łatwy sposób możesz przełączać się z jednego trybu w drugi:

  • W oknie Opcje (menu Narzędzia>Opcje) wybierz zakładkę Skanuj/Otwórz i kliknij odpowiedni przycisk wyboru: Użyj programu FineReader lub Użyj tylko sterownika TWAIN.
Uwaga:
  1. W przypadku niektórych skanerów opcja Użyj programu FineReader może być niedostępna.
  2. Jeśli chcesz zobaczyć okno Ustawienia skanera w trybie Użyj programu FineReader, na zakładce Skanuj/Otwórz zaznacz opcję Wyświetl okienko parametrów przed każdym skanowaniem.
Ważne: Uważnie przeczytaj dokumentację dostarczoną ze skanerem, aby prawidłowo go podłączyć. Po podłączeniu skanera nie zapomnij o konieczności zainstalowania sterownika TWAIN i/lub aplikacji do skanowania.

Aby rozpocząć skanowanie:

Kliknij przycisk 1-Skanuj lub w menu Plik wybierz opcję Skanuj obraz. W głównym oknie programu FineReader pojawi się dodatkowe okno Obraz z "fotografią" skanowanego dokumentu.

Jeśli chcesz skanować wiele stron, kliknij strzałkę po prawej stronie przycisku 1-Skanuj i z menu wybierz opcję Skanuj wiele stron.

Jeśli skanowanie nie rozpocznie się od razu, wyświetlone zostanie jedno z dwóch okien dialogowych:

  • Okno sterownika TWAIN. Sprawdź parametry skanowania i kliknij odpowiedni przycisk, aby zacząć skanowanie.
  • Okno Ustawienia skanera. Sprawdź parametry skanowania i kliknij odpowiedni przycisk, aby zacząć skanowanie.

Wskazówka:

Jeśli chcesz rozpocząć rozpoznawanie od razu po zakończeniu skanowania obrazu, możesz użyć opcji Skanuj&Czytaj lub Skanuj&Czytaj wiele stron:
Kliknij strzałkę po prawej stronie przycisku Skanuj&Czytaj i wybierz albo Skanuj&Czytaj albo Skanuj&Czytaj wiele stron.

FineReader wykona skanowanie i rozpozna zawartość dokumentów. Okno Obraz zawierać będzie "fotografię" skanowanego dokumentu, natomiast okno Tekst - rozpoznaną zawartość dokumentu. Rozpoznany tekst może być wysłany do różnych aplikacji zewnętrznych lub zapisany w wielu różnych formatach.

Ustawianie parametrów skanowania
Skanowanie dokumentów wielostronicowych
Praca z obrazem
Rozpoznawanie obrazu
Zapisywanie obrazu strony
Rozwiązywanie problemów: skaner nie obsługuje TWAIN


Ustawianie parametrów skanowania

Jakość rozpoznawania zależy w dużej mierze od jakości skanowanego obrazu. Jakością obrazu można sterować zmieniając parametry skanowania: rozdzielczość, tryb skanowania i jasność.

Podstawowe parametry skanowania:

  • Rozdzielczość - przy zwykłych tekstach (o rozmiarze czcionki 10 lub więcej) użyj rozdzielczości 300 dpi, natomiast dla tekstów napisanych drobniejszą czcionką (9 punktów lub mniej) użyj 400-600 dpi.
  • Tryb skanowania - odcienie szarości.
    • Ten tryb skanowania jest najlepszy do rozpoznawania tekstu. W tym trybie program automatycznie dopasowuje jasność skanowania.
  • Tryb skanowania - czarno-biały.
    • Ten tryb pozwala co prawda na skanowanie z większą prędkością, ale gubione są niektóre informacje o znakach (szczegóły znaków). Może się to niekorzystnie odbić na jakości rozpoznawania dokumentów o średniej i niskiej jakości druku.
  • Tryb skanowania - kolorowy.
    • Jeśli skanujesz kolorowe dokumenty zawierające grafikę, kolorowe znaki na kolorowym tle, itd. - możesz zachować te kolory w dokumencie elektronicznym.
  • Jasność - W większości przypadków wystarczająca będzie wartość średnia - 50%.
    • Niektóre dokumenty skanowane w trybie czarno-białym mogą wymagać dodatkowego dopasowania jasności.
Uwaga: Skanowanie z rozdzielczością 400-600 dpi (zamiast domyślnych 300 dpi) lub skanowanie w odcieniach szarości lub kolorze (zamiast w trybie czarno-białym) zabierze więcej czasu. W przypadku niektórych skanerów skanowanie z rozdzielczością 600 dpi może zająć 4 razy więcej czasu niż skanowanie z rozdzielczością 300 dpi.

Aby ustawić parametry skanowania:

  • Jeśli skanujesz używając metod wbudowanych w programie FineReader, w menu Narzędzia wybierz opcję Ustawienia skanera. Otworzy się okno dialogowe, w którym możesz ustawić potrzebne parametry.
  • Jeśli skanujesz używając wyłącznie metod sterownika TWAIN, okno dialogowe z ustawieniami tego sterownika otworzy się automatycznie po kliknięciu przycisku 1-Skanuj. Ustaw w nim potrzebne parametry. Zwróć uwagę, że nazwy tych parametrów mogą być bardzo różne - zależy to od producenta sterownika TWAIN. Przykładowo: słowo "threshold" może być użyte zamiast słowa "jasność" czy "brightness". Kontrola jasności może być też oznaczona ikoną słoneczka lub czarnego i białego kółka. Niezbędne informacje znajdziesz w instrukcji obsługi swojego skanera.


Wskazówki na temat ustawiania jasności

Skanowany obraz musi być czytelny. Aby to sprawdzić, podejrzyj go w oknie Powiększenie.
- przykład dobrego obrazu (z punktu widzenia systemu OCR)

Jeśli widzisz, że skanowany obraz jest daleki od doskonałości (znaki są "pozlepiane" lub "podarte"), wykonaj powtórne skanowanie stosując się do poniższych wskazówek.
Wygląd Twojego obrazu: Środki zaradcze:

znaki są "podarte" lub bardzo jasne
    Spróbuj zmniejszyć jasność skanowania (wynikowy obraz będzie ciemniejszy).

    Spróbuj skanować obraz w odcieniach szarości (w trybie automatycznego dopasowania jasności).

znaki są pozlepiane, zabrudzone, itd.
    Spróbuj zwiększyć jasność (wynikowy obraz będzie jaśniejszy).
  • Spróbuj skanować obraz w odcieniach szarości (w trybie automatycznego dopasowania jasności).


Skanowanie dokumentów wielostronicowyc

Skanowanie dokumentów wielostronicowych

FineReader dysponuje specjalnym trybem skanowania, użytecznym w przypadku skanowania dokumentów wielostronicowych: Skanowanie wielu stron. W tym trybie możesz skanować dowolną ilość stron. Pamiętaj, że:
  • Jeśli skanujesz używając metod wbudowanych w programie FineReader, skaner nie zatrzyma się po zakończeniu skanowania jednej strony i automatycznie zacznie skanować następne.
  • Jeśli skanujesz używając sterownika TWAIN, okno sterownika nie zamknie się po zakończeniu skanowania strony. Możesz włożyć do skanera kolejną stronę i dalej skanować - w tym samym oknie.
Jeśli musisz skanować większą ilość stron, masz dwa wyjścia: użyć skanera z automatycznym podajnikiem (ADF) lub skanera bez takiego podajnika!

Skanowanie przy użyciu ADF:

    W przypadku skanowania przy użyciu metod wbudowanych w programie FineReader, w oknie Ustawienia skanera (menu Narzędzia>Ustawienia skanera) włącz opcję Użyj podajnika automatycznego (ADF), a następnie wybierz opcję menu Plik>Skanuj wiele stron.

    W przypadku skanowania przy użyciu metod sterownika TWAIN, wybierz opcję Use ADF (lub o podobnej nazwie) w samym sterowniku (zwróć uwagę, że sterowniki TWAIN mogą się znacznie od siebie różnić), a następnie wybierz opcję menu Plik>Skanuj wiele stron.

Skanowanie bez podajnika ADF:

    W przypadku skanowania przy użyciu metod wbudowanych w programie FineReader
      Z menu Plik wybierz opcję Skanuj wiele stron
    Istnieje kilka sposobów na ułatwienie sobie skanowania dużych ilości dokumentów przy pomocy skanera bez podajnika ADF. Polecamy dwie alternatywne:
    • Ustawienie pauzy - czasu jaki ma upłynąć pomiędzy zakończeniem skanowania jednej strony, a rozpoczęciem skanowania nowej strony. W oknie Ustawienia skanera ustaw odpowiednią wartość w polu Pauza pomiędzy stronami (menu Narzędzia>Ustawienia skanera).

      • W tym trybie skaner nie rozpocznie skanowania nowej strony, dopóki nie upłynie podana ilość sekund od zakończenia skanowania poprzedniej strony. W tym czasie możesz wymienić stronę włożoną do skanera. Po zakończeniu pauzy FineReader automatycznie rozpocznie skanowanie kolejnej strony.

    • W oknie Ustawienia skanera zaznacz opcję Zatrzymaj się pomiędzy stronami.

      • W tym trybie, za każdym razem kiedy skaner kończy skanowanie pojawia się okno dialogowe z pytaniem, czy chcesz kontynuować skanowanie. Kliknij Tak, aby kontynuować skanowanie lub Nie, aby zakończyć skanowanie.

    Kiedy zakończysz skanowanie wszystkich stron, wybierz opcję Zatrzymaj skanowanie z menu Plik.

    W przypadku skanowania przy użyciu metod sterownika TWAIN

      Z menu Plik wybierz opcję Skanuj wiele stron. Otworzy się okno dialogowe sterownika TWAIN. Aby rozpocząć skanowanie, kliknij przycisk Scan (lub Final, lub inny o podobnej nazwie - w każdym sterowniku ten przycisk może się inaczej nazywać).
    Wykonaj skanowanie strony, włóż do skanera kolejny dokument i kliknij przycisk Scan w okienku sterownika TWAIN, aby go skanować. Postępuj dalej wg tego schematu.

    Kiedy zakończysz skanowanie wszystkich stron, kliknij przycisk Close (lub inny przycisk, który spowoduje zamknięcie okna dialogowego sterownika TWAIN).

Wskazówka: Jeśli chcesz bardziej bezpośrednio kontrolować jakość skanowanych obrazów, w oknie Narzędzia>Opcje wybierz opcję Otwórz obraz po zakończeniu skanowania. Każda strona po zakończnieu skanowania pojawi się w oknie Obraz. Jeśli obraz jest skanowany nieprawidłowo - zatrzymaj skanowanie i powtórz skanowanie tej strony.
Numeracja stron
Ustawianie parametrów skanowania
Rozpoznawanie


Rozwiązywanie problemów: skaner nie obsługuje standardu TWAIN

Nawet jeśli Twój skaner nie obsługuje standardu TWAIN - wciąż możesz korzystać z programu FineReader! W tym celu:
  1. Utwórz nową wiązkę i otwórz ją. Jeśli wiązka jest już otwarta, przejdź do następnego kroku.
  2. Ustaw poprawne parametry rozpoznawania (rozpoznawany język, typ dokumentu, typ druku).
  3. Z menu Akcja wybierz opcję Rozpocznij rozpoznawanie w tle.
  4. Wykonaj skanowanie dokumentu używając dowolnego programu, który obsługuje Twój skaner. Nie zamykaj programu FineReader. Zapisz skanowany obraz w kartotece zawierającej wiązkę pod nazwą 0001.TIF. FineReader automatycznie przechwyci ten obraz i rozpozna go.

    5. Uwaga: Jeśli w wiązce jest już kilka dokumentów, nazwa pliku nie może być 0001.TIF, ale XXXX.TIF, gdzie XXXX jest liczbą stron w wiązce plus 1. Przykładowo jeśli wiązka zawiera 10 stron, nazwa pierwszej skanowanej strony powinna mieć postać 0011.tif. Nazwa kolejnego skanowania powinna mieć postać 0012.TIF, itd.
  5. Skanuj kolejne strony odpowiednio nadając im nazwy.
  6. W programie FineReader wciśnij klawisz F5, aby uaktualnić listę stron w wiązce.
  7. Aby zatrzymać rozpoznawanie, z menu Akcja wybierz opcję Zatrzymaj rozpoznawanie w tle.
Dzięki powyższej procedurze FineReader rozpozna wszystkie skanowane dokumenty.


Otwieranie obrazów

Jeśli nie posiadasz skanera, możesz rozpoznawać tekst z plików graficznych (patrz też Obsługiwane formaty obrazu).

Aby otworzyć obraz, możesz skorzystać z jednej z dwóch metod:

  • Kliknij strzałkę po prawej stronie przycisku 1-Skanuj i wybierz Otwórz obraz. Ikona przycisku 1-Skanuj zmieni się - napis Skanuj zostanie zastąpiony przez napis Otwórz.
  • Z menu Plik wybierz opcję Otwórz obraz.
  • W Eksploratorze Windows: kliknij prawym przyciskiem myszy plik graficzny, który chcesz otworzyć i z menu kontekstowego wybierz opcję Otwórz w programie FineReader. Jeśli program FineReader jest już uruchomiony, zaznaczony obraz (obrazy) zostanie dodany do bieżącej wiązki. W przeciwnym razie zostanie uruchomiona kopia programu FineReader, która otworzy ostatnio używaną wiązkę.
  • W programach Microsoft Outlook lub Eksplorator Windows: Kliknij plik obrazu, który ma być otwarty, a następnie przeciągnij go do zminimalizowanego okna programu FineReader. Obraz zostanie dodany do aktualnej wiązki i otwarty w oknie Obraz.
    • W oknie Otwórz wybierz jeden lub wiele plików graficznych. Wybrane obrazy będą wyświetlone w oknie Wiązka, a ostatni wybrany obraz zostanie wyświetlony w oknie Obraz i Powiększenie. Wszystkie zaznaczone obrazy zostaną skopiowane do kartoteki zawierającej wiązkę. W sekcji Ogólne informacje o pracy z wiązkami znajdziesz więcej informacji na temat struktury wiązki i sposobu wyświetlania jej zawartości.

    Wskazówka: Jeśli chcesz, aby otwierane obrazy od razu były rozpoznawane, użyj trybu Otwórz&Czytaj:

    1. Z menu Akcja wybierz opcję Otwórz&Czytaj lub wciśnij CTRL+SHIFT+D. Otworzy się okno dialogowe Otwórz.

      2. W oknie Otwórz wybierz obrazy, które chcesz rozpoznać.

    Praca z obrazem
    Eksport obrazu
    Rozpoznawanie obrazu


Praca z folderem podręcznym

Pobieranie obrazów z folderu podręcznego

(dotyczy wyłącznie wersji Corporate Edition)

Jeśli w Twojej firmie wykorzystywane są urządzenia wielofunkcyjne, które łączą w sobie możliwości skanera, drukarki i kopiarki, istnieje możliwość takiego skonfigurowania programu FineReader, aby automatycznie pobierał z nich obrazy.

Jednym ze sposobów, które można tu zastosować, jest monitorowanie folderu. Program FineReader może monitorować zawartość określonego dysku lokalnego, sieciowego lub na serwerze FTP. W trybie tym program automatycznie otworzy wszelkie zeskanowane obrazy, faksy i pliki PDF, które pojawią się folderze podręcznym. Z chwilą dodania pliku do wiązki programu FineReader jest on usuwany z monitorowanego folderu.

Aby włączyć folder podręczny:

  • Wybierz opcję Folder podręczny… z menu Plik, lub
  • Wybierz opcję Folder podręczny z menu podręcznego na pasku narzędzi Skanuj&Czytaj.

Po włączeniu trybu Folderu podręcznego zmieni się ikona na przycisku Skanuj, otwarte zostanie okno dialogowe Folder podręczny, a na pasku stanu pojawi się ikona [image]. W razie błędu ikona zmieni się na [image]. Aby zapoznać się z komunikatem o błędzie, kliknij ikonę dwukrotnie.

Aby wyłączyć folder podręczny:

  • Wybierz opcję Wyłącz Folder podręczny z menu Plik, lub
  • kliknij przycisk Wyłącz Folder podręczny na pasku narzędzi Skanuj&Czytaj.


Skanowanie podwójnych stron

Kiedy skanujesz książkę, znacznie wygodniej jest skanować jednocześnie lewą i prawą stronę (nazywamy to stroną podwójną). Jakość rozpoznawania będzie znacznie większa, jeśli taka podwójna strona będzie traktowana jako dwie osobne kartki. W takim przypadku każda ze "stron" będzie na przykład osobno prostowana.

Jeśli chcesz dzielić strony podwójne:

  • Przed rozpoczęciem skanowania na zakładce Skanuj/Otwórz (menu Narzędzia>Opcje) wybierz opcję Podział stron podwójnych.
Jeśli ustawisz tę opcję, każda podwójna strona zostanie podzielona na dwa obrazy w wiązce. Zobacz też informacje w sekcji Ogólne informacje o pracy z wiązkami.

Uwaga: Jeśli podwójna strona została podzielona nieprawidłowo na dwie części, wyłącz opcję Podział stron podwójnych, wykonaj ponowne skanowanie podwójnej strony, lub dodaj obraz do wiązki jeszcze raz i spróbuj podzielić go ręcznie, za pomocą okna dialogowego Podziel obraz (opcja Obraz>Podziel obraz.


Dodawanie obrazów wizytówek do wiązki

Podczas wprowadzania wizytówek, wygodniej jest wprowadzić większą ilość jednocześnie - tyle, ile się zmieści na skanerze. Jakość rozpoznanego tekstu będzie wyższa (dzięki korekcie przekosów), jeśli każda wizytówka zostanie przetworzona jako oddzielna strona. System zawiera wyspecjalizowane narzędzia do automatycznego i ręcznego dzielenia obrazów zawierających odpowiednio uporządkowane wizytówki.

Aby podzielić obraz:

  1. W oknie Wiązka wybierz odpowiedni obraz.
  2. Z menu Obraz wybierz opcję Podziel obraz. Zostanie wyświetlone okno dialogowe Podziel obraz
  3. Kliknij przycisk Podziel wizytówki.

Uwaga:

  1. Podzielona strona zostanie usunięta z wiązki, jej miejsce zostanie zajęte przez poszczególne części podzielonej strony. Więcej szczegółów znajdziesz w sekcji Ogólne informacje o pracy z wiązkami.
  2. Jeśli obraz został nieprawidłowo podzielony na wizytówki, spróbuj podzielić obraz ręcznie za pomocą przycisku Dodaj separator pionowy/Dodaj separator poziomy.
  3. Aby usunąć wszystkie separatory, kliknij przycisk Usuń wszystkie separatory.
  4. Aby przesunąć separator, włącz tryb Zaznacz separator (kliknij przycisk [image]) i przesuń separator.
  5. Aby usunąć separator, włącz tryb Zaznacz separator (kliknij przycisk [image]) i przesuń separator poza obraz.


Praca z obrazem

  • Czyść obraz
  • Inwersja obrazu
  • Obrót lub odbicie obrazu
  • Gumka
  • Pomniejszanie/powiększanie obrazu
  • Uzyskiwanie informacji na temat obrazu
  • Drukuj obraz
  • Cofnij ostatnią akcję
  1. Czyść obraz

    2. Rozpoznawany obraz może być bardzo "zabrudzony", tzn. może zawierać wiele dodatkowych, niepotrzebnych kropek. Kropki te pojawiają się podczas skanowania dokumentów o średniej lub niskiej jakości wydruku. Kropki zlokalizowane w pobliżu konturów liter mogą negatywnie wpłynąć na jakość rozpoznawania pisma. Aby usunąć te zabrudzenia:

    • Z menu Obraz wybierz opcję Czyść obraz.
    Jeśli chcesz oczyścić zawartość konkretnego bloku:
    • Z menu Obraz wybierz opcję Czyść blok.
    Uwaga: Jeśli oryginalny dokument jest bardzo blady, lub jeśli użyto bardzo delikatnej czcionki, oczyszczenie obrazu może spowodować usunięcie kropek, przecinków, a nawet fragmentów liter. Oczywiście dramatycznie obniży to jakość rozpoznawania.

    Jeśli często skanujesz lub otwierasz "zabrudzone" obrazy, na zakładce Skanuj/Otwórz okienka Narzędzia>Opcje wybierz opcję Czyszczenie obrazu. Wszystkie obrazy dodawane do wiązki zostaną automatycznie oczyszczone.

  2. Inwersja obrazu

    3. Niektóre skanery podczas skanowania dokonują inwersji obrazu (czarny kolor jest zamieniany w biały i vice versa).

    Dlatego też, czasami może być konieczne dokonanie inwersji obrazu - tak aby dokument pojawiał się w standardowej formie, tj. czarne litery na białym tle. Aby to zrobić:

    • Z menu Obraz wybierz opcję Inwersja.
    Uwaga: Jeśli często skanujesz lub otwierasz obrazy w inwersji, na zakładce Skanuj/Otwórz wybierz opcję Inwersja obrazu. Dzięki temu wszystkie obrazy dodawane do wiązki zostaną poddane automatycznej inwersji.
  3. Obrót lub odbicie obrazu

    4. Jakość rozpoznawania obrazu zależy od tego, czy dokument ma standardową orientację (tekst powinien być czytany od góry do dołu, a wszystkie linie powinny być poziome). Domyślnie FineReader automatycznie wykrywa orientację strony podczas rozpoznawania. Jeśli FineReader nieprawidłowo określa orientację obrazu, na zakładce Skanuj/Otwórz wyczyść opcję Wykrywanie orientacji strony i ręcznie obróć obraz, tak aby uzyskać standardową orientację:

    • Kliknij przycisk [image] lub z menu Obraz wybierz opcję Obróć w prawo, aby obrócić obraz zgodnie z ruchem wskazówek zegara.
    • Kliknij przycisk [image] lub z menu Obraz wybierz opcję Obróć w lewo, aby obrócić obraz przeciwnie do ruchu wskazówek zegara.
    • Z menu Obraz wybierz opcję Odwróć, aby obrócić obraz o 180°.
    Aby dokonać odbicia obrazu:
    • poziomo (względem osi pionowej) - z menu Obraz wybierz opcję Odbicie w poziomie,
    • pionowo (względem osi poziomej) - z menu Obraz wybierz opcję Odbicie w pionie.
  4. Gumka

    5. Jeśli nie chcesz rozpoznawać pewnego obszaru obrazu lub jeśli na obrazie znajdują się duże zabrudzenia - możesz je po prostu usunąć. Aby to zrobić:

    • Wybierz narzędzie [image] i wskaż lewy górny róg obszaru obrazu, który chcesz usunąć, a następnie przytrzymując lewy przycisk myszy przejdź do prawego dolnego rogu obszaru, który ma zostać usunięty. Zwolnienie przycisku myszy spowoduje usunięcie zakreślonego obszaru.
  5. Powiększenie/Pomniejszenie obrazu
    • Na pasku narzędzi w oknie Obraz wybierz narzędzie [image] / [image] i kliknij obraz. Skala obrazu powiększy się/pomniejszy dwukrotnie.
    • Kliknij prawym przyciskiem myszy na obrazie i z menu kontekstowego wybierz opcję Powiększenie, a następnie potrzebne powiększenie.
  6. Uzyskiwanie informacji na temat obrazu

    7. Na temat obrazu możesz uzyskać następujące informacje: szerokość i wysokość w pikselach, rozdzielczość w pionie i poziomie, typ obrazu.

    • Kliknij prawym przyciskiem myszy na obrazie i z menu kontekstowego wybierz opcję Właściwości. Otworzy się okno. Wybierz w nim zakładkę Obraz.
  7. Drukuj obraz
    Możesz wydrukować obraz otwarty w oknie Obraz, obrazy stron zaznaczonych w oknie Wiązka albo obrazy wszystkich stron wiązki:
    • Z menu Plik wybierz opcję Drukuj obraz. Zostanie wyświetlone okno dialogowe Drukuj. W tym oknie ustaw odpowiednie parametry drukowania (drukarka, liczba drukowanych stron, liczba kopii, itp.).
  8. Cofnij ostatnią akcję
    • Aby cofnąć wyniki działania ostatniego polecenia, na standardowym pasku narzędzi kliknij przycisk Cofnij [image].
    Wskazówka. Aby cofnąć wynik działania polecenia Cofnij na standardowym pasku narzędzi kliknij przycisk Ponów [image].


Numeracja stron

Każdej skanowanej stronie nadawany jest numer. Domyślnie jest to numer ostatniej strony w wiązce plus 1.

Tym niemniej jeśli chcesz, możesz ręcznie podać numer dodawanej strony. Aby to zrobić:

  • Na zakładce Skanuj/Otwórz (menu Narzędzia>Opcje) wybierz opcję Pytaj o numer strony przed jej dodaniem do wiązki.
Jeśli skanujesz większą ilość dwustronnych dokumentów:
  1. Na zakładce Skanuj/Otwórz (menu Narzędzia>Opcje) wybierz opcję Pytaj o numer strony przed jej dodaniem do wiązki.
  2. Podczas skanowania pojawi się okno. Podaj w nim numer pierwszej skanowanej strony w polu Numer strony. Następnie ustaw opcję Osobno parzyste i nieparzyste. Wybierz porządek sortowania: rosnący lub malejący. Zależy to od sposobu wkładania dwustronnych dokumentów do podajnika automatycznego, tj. czy na szczycie sterty dokumentów jest najmniejszy, czy największy numer strony.
Skanowanie


Opcje obrazu w wiązce

Konwertuj obrazy do formatu czerń/biel (Skanuj/Otwórz, menu Narzędzia>Opcje)

Wybierz powyższą opcję, jeśli skanujesz w odcieniach szarości używając sterownika TWAIN, a na skanowanych obrazach nie ma kolorowej grafiki, kolorowych czcionek, czy tła, lub jeśli w rozpoznanym dokumencie nie chcesz zachowywać tych kolorów. Skanowany obraz będzie zajmował znacznie mniej miejsca na dysku twardym.


Analiza układu strony

FineReader przed rozpoczęciem rozpoznawania musi "wiedzieć", co należy rozpoznawać, a co nie. Do tego celu służą algorytmy analizy układu strony. Algorytmy te zaznaczają bloki tekstowe, bloki graficzne, bloki z tabelami, czy kodami kreskowymi (ta ostatnia funkcja dostępna jest jedynie w wersji Corporate Edition).

W rozdziale tym dowiesz się: kiedy niezbędna jest ręczna analiza układu strony, jakiego typu mogą być bloki, jak można edytować bloki zaznaczone automatycznie przez program, i jak można uprościć proces analizy układu strony.

Zawartość rozdziału

  • Ogólne informacje o analizie układu strony
  • Typy bloków
  • Opcje automatycznej analizy układu strony
  • Ręczne rysowanie i edycja bloków
  • Ręczna analiza układu tabeli
  • Używanie szablonów układu bloków


Ogólne informacje o analizie układu strony

Analiza układu strony może być przeprowadzona automatycznie lub ręcznie. W większości przypadków FineReader sam przeprowadzi analizę układu nawet skomplikowanych stron. Automatyczna analiza uruchamiana jest przyciskiem 2-Rozpoznaj. Rozpoznawanie zostanie przeprowadzone jednocześnie z analizą układu strony.

    Kliknij ten przycisk, by rozpocząć proces rozpoznawania obrazu. Aby zmienić tryb pracy przycisku, kliknij strzałkę po prawej stronie przycisku i z menu, które się pojawi wybierz odpowiednią opcję.

Uwaga: Dostępna jest również samodzielna procedura analizy układu strony (menu Akcja>Analizuj układ). Jeśli chcesz - możesz uruchomić tę procedurę, pamiętaj jednak, że w trybie automatycznym podczas analizy układu strony FineReader jednocześnie rozpoznaje tekst. Tak więc algorytm badający układ strony może się opierać na wynikach rozpoznawania tekstu. Zapewnia to wyższą wierność zachowania układu strony.

Możesz ręcznie zaznaczyć bloki, jeśli:

  1. Chcesz rozpoznać tylko fragment obrazu;
  2. Algorytm automatycznej analizy nieprawidłowo zaznaczył bloki.

Wskazówka:

  • W niektórych przypadkach jakość automatycznej analizy układu strony może być podwyższona przez ustawienie odpowiednich opcji. Sprawdź aktualne opcje analizy układu strony (menu Narzędzia>Opcje, zakładka Rozpoznawanie).
  • W przypadku, gdyby program zaznaczył niektóre bloki nieprawidłowo, czasami lepiej (szybciej) jest skorzystać z narzędzi edycji bloków niż ręcznie usuwać wszystkie bloki i na nowo je definiować.
Opcje automatycznej analizy układu strony
Ręczne rysowanie i edycja bloków
Ręczna analiza układu tabeli


Typy bloków

Bloki są to fragmenty obrazu obrysowane ramką. Bloki informują system jakie obszary obrazu należy rozpoznać i w jakiej kolejności. Bloki mają również wpływ na sposób, w jaki zachowywany jest układ dokumentu.
Bloki różnych typów odróżniają się od siebie różnymi kolorami ramek. Kolory te możesz zmienić w sekcji Wygląd na zakładce Widok w okienku Narzędzia>Opcje. W polu Element wybierz odpowiedni typ bloku, a w polu Kolor wskaż odpowiedni kolor.

Dostępne są następujące typy bloków:

Obszar rozpoznawania - ten typ bloku używany jest do automatycznego rozpoznawania i analizy układu. Po kliknięciu przycisku 2-Rozpoznaj wszystkie bloki tego typu zostaną automatycznie przeanalizowane i rozpoznane

Tekst - ten typ bloku jest używany w stosunku do fragmentów obrazu zawierających tekst. Blok taki powinien zawierać tekst sformatowany jedynie w jedną kolumnę. Jeśli wewnątrz tekstu znajdują się jakieś elementy graficzne, narysuj dla nich osobny blok.

Tabela - ten typ bloku jest używany w stosunku do tabel lub fragmentów obrazu zawierających tekst w formie tabeli. Kiedy program rozpoznaje blok takiego typu, w celu określenia struktury tabeli rysuje pionowe i poziome separatory. Taki blok jest reprezentowany w pliku wynikowym w formie tabeli. Możesz też ręcznie edytować tabele.

Grafika (obrazek) - ten typ bloku jest używany w stosunku do elementów graficznych pojawiających się w dokumencie. Blok takiego typu może obejmować element graficzny lub dowolny inny obiekt (jak np. fragment tekstu), który w pliku wynikowym ma się pojawić w formie graficznej.

Kod kreskowy - ten typ bloków jest używany w stosunku do kodów kreskowych. Jeśli Twój dokument zawiera kody kreskowe i chcesz, aby został on rozpoznany narysuj osobny blok dla kodu kreskowego i ustaw typ bloku na kod kreskowy.
Uwaga: Istnieje opcja pozwalająca na automatyczne wykrywanie i rozpoznawanie kodów kreskowych, ale domyślnie jest ona wyłączona. Aby ją włączyć - włącz opcję Szukaj kodów kreskowych na zakładce Rozpoznawanie okna Narzędzia>Opcje.
Ręczne rysowanie i edycja bloków


Opcje automatycznej analizy układu strony

Automatyczna analiza układu strony rysuje bloki następujących typów: tekstowe, tabele, graficzne oraz kody kreskowe.

Automatyczna analiza układu strony (przeprowadzana jednocześnie z rozpoznawaniem) rozpocznie się po kliknięciu przycisku 2-Rozpoznaj. Przed kliknięciem tego przycisku, należy ustawić podstawowe opcje analizy układu strony: typ dokumentu oraz opcje analizy tabel.

    Kliknij ten przycisk, by uruchomić rozpoznawania otwartego obrazu. Aby zmienić tryb pracy przycisku kliknij w strzałkę po prawej stronie i z menu wybierz odpowiednią opcję.

Typ dokumentu

W większości przypadków układ strony jest wykrywany automatycznie. Analiza automatyczna jest przeprowadzana, o ile ustawiona jest (a tak jest domyślnie) opcja Automatyczne wykrycie w grupie Typ dokumentu na zakładce Rozpoznawanie (menu Narzędzia>Opcje).

Jeśli chcesz ręcznie określić typ dokumentu:

  • Wybierz odpowiednią opcję w grupie Typ dokumentu zakładki Rozpoznawanie okna Narzędzia>Opcje.

Dostępne typy dokumentów:

Automatyczne wykrycie | - wskazuje, że układ dokumentu będzie określony automatycznie. Wartość ta jest ustawiona domyślnie. W trybie automatycznym rozpoznawane są dokumenty praktycznie dowolnego typu, wliczając w to dokumenty wielokolumnowe, teksty z tabelami i elementami graficznymi.
Pojedyncza kolumna | - wskazuje, że tekst jest sformatowany w jedną kolumnę. Użyj tej opcji, jeśli automatyczna analiza układu strony nieprawidłowo określiła, że tekst jest wielokolumnowy.
Plik tekstowy formatowany spacjami | - wskazuje, że tekst jest sformatowany w jedną kolumnę i napisany jest czcionką o tej samej szerokości i rozmiarze. W rozpoznanym tekście wcięcia z lewej strony będą reprezentowane przez spacje; każda linia stanowić będzie osobny paragraf, a oryginalne paragrafy zostaną oddzielone pustą linią. Ten typ dokumentu jest użyteczny np. przy rozpoznawaniu kodów źródłowych w języku C++ lub innych językach programowania.

Opcje analizy tabeli

W większości przypadków program automatycznie dzieli tabelę na wiersze i kolumny. Jeśli chcesz dopasować opcje analizy tabel - zmień je w zakładce Rozpoznawanie w grupie Tabele. Zmień te opcje, jeśli:
  • automatyczna analiza układu strony błędnie zaznaczyła wiersze lub kolumny tabeli;
  • dokument zawiera wiele prostych tabel tego samego typu (tj. nie ma komórek łączonych lub w każdej komórce jest tylko jedna linia tekstu).
    Użyj opcji Jedna linia tekstu w jednej komórce, jeśli pracujesz z tabelą, która nie posiada czarnych separatorów, lub ma jedynie kilka czarnych, a jednocześnie w każdej komórce występuje tylko jedna linia tekstu. Oto przykład:
    Kilometers | Miles
1 | 0.62
5 | 3.2
             - w tej tabeli w każdej komórce jest tylko jedna linia tekstu
    Physical Phenomenon | t, degrees centigrade
Water boiling point | 100
Water freezing point | 0
             - ta tabela zawiera komórki zawierające więcej niż jedną linią tekstu

    Użyj opcji Brak komórek łączonych jeśli pracujesz z tabelą, w której nie występują komórki łączone. Oto przykład:
    Temperature
Degrees centigrade | Degrees Kelvin
-273 | 0
100 | 373
             - komórka Temperature jest komórką łączoną

Uwaga: Nie wybieraj opcji Brak komórek łączonych i Jedna linia tekstu w komórce, jeśli w dokumencie znajduje się wiele tabel o różnej strukturze. Wybranie tych opcji może wywołać wiele błędów analizy układu strony oraz może pogorszyć jakość rozpoznawania.
Ręczne rysowanie i edycja bloków
Zapis obrazu bloku do pliku


Ręczne rysowanie i edycja bloków

Zobacz, jak:
  • Utworzyć nowy blok
  • Zmodyfikować blok
  • Edytować tabelę

Aby utworzyć nowy blok:

  1. Wybierz jedno z poniższych narzędzi:

    2. - aby narysować obszar rozpoznawania;

    - aby narysować blok tekstowy;

    - aby narysować blok graficzny;

    - aby narysować blok tabeli.

  2. Wskaż myszką punkt, w którym ma się znajdować róg bloku. Przytrzymaj lewy przycisk myszy i przeciągnij wskaźnik do miejsca, w którym ma się znajdować przeciwległy róg bloku.
  3. Zwolnij przycisk myszy.
Wokół zaznaczonego obszaru pojawi się ramka.

Możesz zmienić typ bloku. Dostępne typy to: Obszar rozpoznawania, Tekst, Tabela, Grafika, lub Kod kreskowy. Aby zmienić typ bloku:

  • Kliknij prawym przyciskiem myszy blok i z menu kontekstowego wybierz opcję Typ bloku, a następnie odpowiedni typ blok.

Modyfikowanie bloków

Aby przesunąć ramkę bloku:

  1. Kliknij ramkę bloku i przytrzymaj lewy przycisk myszy. Wskaźnik zmieni się na dwukierunkową strzałkę.
  2. Przeciągnij wskaźnik w wybrane przez siebie miejsce.
  3. Zwolnij przycisk myszy.
Uwaga: Jeśli klikniesz na rogu bloku, będziesz mógł jednocześnie przesuwać pionową i poziomą część ramki bloku.

Aby dodać do bloku prostokątny fragment obrazu:

  1. Wybierz narzędzie [image].
  2. Kliknij blok, do którego chcesz dodać jakiś fragment. Kliknij i przytrzymaj wciśnięty lewy przycisk myszy i zaznacz obszar, który chcesz dodać do bloku. Po zwolnieniu przycisku myszy fragment ten zostanie dodany do bloku.
  3. Jeśli zajdzie taka potrzeba, przesuń ramki bloku.

Aby wyciąć prostokątny fragment z bloku:

  1. Wybierz narzędzie [image].
  2. Kliknij blok, z którego chcesz wyciąć fragment. Kliknij i przytrzymaj wciśnięty lewy przycisk myszy i zaznacz obszar, który chcesz wyciąć. Po zwolnieniu przycisku myszy fragment ten zostanie usunięty.
  3. Jeśli zajdzie taka potrzeba, przesuń ramki bloku.
Uwaga:
  1. Ramki bloków można zmieniać, dodając do nich nowe węzły (punkty podziału). Możesz użyć myszy, aby przesuwać tak utworzone segmenty w dowolnym kierunku.
    Aby dodać nowy węzeł, naciśnij klawisz Shift, a następnie ustaw wskaźnik myszy nad punktem, w którym chcesz utworzyć nowy węzeł (wskaźnik będzie miał postać krzyżyka) i kliknij ramkę. Zostanie utworzony nowy węzeł.
  2. Program FineReader nakłada pewne ograniczenia na postać bloku. Ograniczenie to polega na tym, że linie tekstu w blokach nie mogą być przerwane - w przeciwnym razie rozpoznawanie nie będzie przebiegać prawidłowo. Aby dostosować blok do tych wymagań, program FineReader automatycznie koryguje ramki bloku po dodaniu lub wycięciu części bloku (na przykład, jeśli wytniesz dolną lub górną część bloku, zostanie usunięty cały róg bloku, a jeśli spróbujesz wyciąć fragment pomiędzy górnymi lub pomiędzy dolnymi rogami bloku, aplikacja wytnie również prawy róg (odpowiednio górny lub dolny), lub nie wykona niektórych operacji przy przesuwaniu segmentów tworzących ramkę bloku.

Aby zaznaczyć blok lub grupę bloków:

  • Wybierz narzędzie [image] i kliknij odpowiedni blok lub naciśnij lewy przycisk myszy i narysuj prostokąt obejmujący wszystkie bloki, które chcesz zaznaczyć.
Uwaga: Posługując się zwykłymi metodami zaznaczania bloków, możesz zaznaczyć jeden lub więcej bloków. Aby zaznaczyć kilka bloków, przytrzymaj klawisz SHIFT lub CTRL i użyj jednego z wybranych narzędzi: , [image], [image] lub [image] przeciągnij myszą nad blokami, jakie chcesz zaznaczyć. Aby dokonać inwersji zaznaczenia (tzn. zaznaczyć bloki nie zaznaczone i usunąć zaznaczenie bloków zaznaczonych), przytrzymaj klawisz CTRL i przy wybranym jednym z narzędzi: , [image], [image] lub [image] przeciągnij myszą nad niezbędnymi blokami.

Aby przesunąć bloki:

  • Przytrzymaj klawisz ALT i przy wybranym jednym z narzędzi: , [image], [image], [image] lub [image] przesuń blok.

Aby przenumerować bloki:

  1. Wybierz narzędzie [image].
  2. Klikaj bloki w żądanej kolejności. W rozpoznanym tekście zawartość bloków pojawi się w tej kolejności.
Uwaga: Jeśli przenumerujesz bloki na już rozpoznanej stronie, odpowiednio do nowej numeracji zmieni się też kolejność tekstu w trybie roboczym okna Tekst.

Aby usunąć blok:

  • Wybierz narzędzie [image] i wskaż blok, który chcesz usunąć.
  • Zaznacz bloki, które chcesz usunąć i naciśnij klawisz DELETE.
Uwaga: Jeśli usuniesz już rozpoznany blok, jego zawartość automatycznie zniknie z okna Tekst.

Aby usunąć wszystkie bloki:

  • Zaznacz wszystkie bloki i z menu Wiązka wybierz opcję Usuń bloki i tekst.
Uwaga: Jeśli już rozpoznano stronę z której usunięto bloki, rozpoznany tekst pochodzący z tych bloków też zostanie usunięty.

Edycja tabeli

Aby edytować tabelę, wybierz jedno z poniższych narzędzi:

- aby dodać separator pionowy;

- aby dodać separator poziomy;

- aby usunąć separator.

Aby połączyć kilka komórek:

  • Użyj opcji Połącz komórki tabeli z menu Edycja.
Aby rozdzielić połączone uprzednio komórki:
  • Użyj opcji Podziel komórki tabeli z menu Edycja.
Aby połączyć wiersze tabeli (z zachowaniem podziału na kolumny)
  • Użyj opcji Połącz wiersze tabeli z menu Edycja.
Ręczna analiza układu tabeli
Typy bloków
Używanie szablonów bloków


Ręczna analiza tabeli

Wskazówka: Jeśli funkcja automatycznej analizy układu tabeli nie uczyniła tego prawidłowo - zmodyfikuj utworzony przez nią układ tabeli zamiast tworzyć go od zera. W większości przypadków zajmie to mniej czasu.

Aby ręcznie edytować tabelę:

Aby edytować układ tabeli, użyj następujących narzędzi:
Dodaj separator pionowy
Dodaj separator poziomy
Usuń separator
Jeśli komórka tabeli zawiera jedynie jakiś element graficzny, w oknie Właściwości bloku (menu Widok>Właściwości) zaznacz opcję Traktuj komórkę jak grafikę. Jeśli komórka tabeli zawiera zarówno tekst, jak i grafikę, wewnątrz komórki narysuj osobne bloki graficzne.

Aby połączyć komórki lub wiersze tabeli:

    Z menu Edycja wybierz opcję Połącz komórki tabeli lub Połącz wiersze tabeli.

    Uwaga 1: Aby rozdzielić uprzednio połączone komórki, można użyć opcji Podziel komórki tabeli z menu Edycja.
    Uwaga 2: Opcja Połącz wiersze tabeli nie wpływa na podział tabeli na kolumny.

Wskazówka: Aby uniknąć ręcznego zaznaczania pionowych i poziomych separatorów, narysuj blok typu tabela, a następnie kliknij na nim prawym przyciskiem myszy i z menu kontekstowego wybierz opcję Analizuj strukturę tabeli. System zaznaczy wszystkie separatory, jakie uzna za konieczne. Po ich zaznaczeniu, możesz poddać edycji te, które są błędnie umiejscowione.


Używanie szablonów bloków

Jeśli przetwarzasz większą liczbę dokumentów o tym samym układzie - jak np. kwestionariusze lub formularze - analizowanie układu każdej strony zajmuje zdecydowanie zbyt wiele czasu. Aby go zaoszczędzić, możesz przygotować szablon bloków - czyli standardowy układ bloków określonych typów. Następnie taki układ bloków możesz nałożyć na strony, które chcesz rozpoznać.

Uwaga: Utworzony szablon można stosować do dokumentów skanowanych z tą samą rozdzielczością, co dokument, dla którego szablon został utworzony.

Aby utworzyć szablon bloków:

  1. Otwórz obraz i narysuj bloki automatycznie albo ręcznie.
  2. Z menu Obraz wybierz opcję Zapisz układ bloków. W oknie dialogowym, które się pojawi, podaj nazwę pliku, w którym chcesz zachować szablon bloków.

Aby wczytać układ bloków:

  1. Kliknij okno Wiązka i zaznacz strony, na które chcesz nałożyć szablon bloków.
  2. Z menu Obraz wybierz opcję Wczytaj układ bloków.
  3. W oknie dialogowym, które się pojawi, wybierz plik z potrzebnym szablonem bloków.
  4. W grupie Zastosuj do wybierz odpowiednią opcję: Wszystkie strony - szablon zostanie zastosowany do wszystkich stron w wiązce, Tylko zaznaczone - szablon zostanie zastosowany tylko do stron zaznaczonych w wiązce.
  5. Kliknij przycisk Otwórz.


Rozpoznawanie

Celem systemów OCR jest czytanie tekstu ze źródłowego obrazu oraz zachowywanie układu strony. Przed rozpoczęciem rozpoznawania należy ustawić podstawowe opcje: rozpoznawany język, typ druku oraz typ dokumentu. Rozdział ten opisuje te oraz inne ważne parametry, a także ilustruje znaczenie różnych ustawień.

Zawartość rozdziału

  • Ogólne informacje o rozpoznawaniu
  • Rozpoznawany język
  • Typ druku
  • Inne opcje rozpoznawania
  • Rozpoznawanie w tle
  • Rozpoznawanie z douczaniem
    • Jak douczyć wzorzec liter
    • Jak poddać edycji wzorzec liter
  • Tworzenie nowego języka lub nowej grupy języków
    • Jak utworzyć nowy język użytkownika
    • Jak utworzyć nową grupę języków


Ogólne informacje o rozpoznawaniu

Uwaga: Przed rozpoczęciem rozpoznawania sprawdź następujące opcje: rozpoznawany język, typ druku rozpoznawanego tekstu oraz typ dokumentu.

Możesz:

  1. Rozpoznać jeden lub wiele bloków na obrazie.
  2. Rozpoznać otwartą stronę lub wszystkie strony zaznaczone w oknie Wiązka.
  3. Rozpoznać wszystkie nierozpoznane do tej pory strony wiązki.
  4. Rozpoznać wszystkie strony w trybie rozpoznawania w tle. Ten tryb pozwala edytować i rozpoznawać strony w tym samym czasie.
  5. Rozpoznać strony w trybie douczania. Ten tryb jest używany przede wszystkim do rozpoznawania dokumentów wydrukowanych dekoracyjną czcionką oraz dużych ilości dokumentów (więcej niż setki stron) o niskiej jakości.
  6. Rozpoznać tę samą wiązkę na kilku stacjach roboczych.

Aby rozpocząć rozpoznawanie:

  • Na pasku narzędzi kreatorów Kliknij przycisk 2-Rozpoznaj albo:

    • Wybierz właściwą opcję z menu Akcja:

    Rozpoznaj - aby rozpoznać otwartą stronę lub wszystkie strony zaznaczone w oknie Wiązka;

    Rozpoznaj wszystkie strony - aby rozpoznać wszystkie strony, które do tej pory nie były jeszcze rozpoznane;

    Rozpoznaj blok - aby rozpoznać jeden lub wiele bloków na danej stronie;

    Rozpocznij rozpoznawanie w tle - aby rozpocząć rozpoznawanie w tle (z jednoczesną możliwością edycji już rozpoznanych stron).

Domyślnie, przycisk 2-Rozpoznaj rozpoznaje otwartą stronę. Aby zmienić tryb pracy przycisku, kliknij strzałkę po prawej stronie i wybierz żądaną opcję z menu, które się pojawi.

Uwaga: Po uruchomieniu rozpoznawania bloków już rozpoznanych, rozpoznawane będą jedynie nowe lub zmodyfikowane bloki.
Rozpoznawanie z douczaniem
Rozpoznawanie w tle
Sprawdzanie rozpoznanego tekstu


Język rozpoznawania

Język rozpoznawania (rozpoznawany język)

FineReader rozpoznaje dokumenty zarówno jedno- jak i wielojęzyczne (np. angielsko-francuskie). Podczas rozpoznawania dokumentu anglo- lub niemieckojęzycznego można również użyć specjalistycznych słowników w obrębie danego języka. Oprócz wyspecjalizowanych słowników medycznych i prawniczych, języki te zawierają również słowniki programu FineReader o ogólnym przeznaczeniu.

Aby ustawić język rozpoznawania, wybierz go z listy rozwijanej umieszczonej na standardowym pasku narzędzi.

Jeśli chcesz rozpoznać dokument wielojęzyczny:

  1. Wybierz opcję Wybierz wiele języków.
  2. W oknie, które się pojawi, zaznacz odpowiednie języki.
Uwaga:
  1. Jeśli często używasz pewnej kombinacji języków, możesz utworzyć grupę języków i dodawać do niej odpowiednie języki.
  2. Zwiększanie liczby jednocześnie używanych języków rozpoznawania może negatywnie wpłynąć na jakość rozpoznawania. Rozsądna liczba używanych jednocześnie języków to 2-3.
  3. Przed rozpoznaniem dokumentów sprawdź czcionki na zakładce Formatowanie: czcionki te muszą zawierać wszystkie znaki używane w językach rozpoznawania. W przeciwnym wypadku - tekst będzie wyświetlany nieprawidłowo. Przeczytaj sekcję Czcionki dla języków rozpoznawania, które mogą być wyświetlane nieprawidłowo.
Może się zdarzyć, że nie znajdziesz potrzebnego języka na liście. Przyczyny takiego stanu rzeczy mogą być różnorakie:
  1. Język nie jest obsługiwany przez program FineReader.
  2. Język jest obsługiwany przez program FineReader, ale nie jest wyświetlany na liście rozwijanej na standardowym pasku narzędzi. Aby dodać tam nowy język - wybierz opcję Wybierz więcej języków. W oknie Język rozpoznawania wskaż potrzebny język.
  3. Język jest obsługiwany przez program FineReader, ale nie został zainstalowany (wybrano instalację użytkownika).

    4. Uwaga: Upewnij się, że wskazałeś tę samą kartotekę, do której uprzednio zainstalowałeś program FineReader.

Aby pokazać/ukryć język na liście rozwijanej na pasku narzędzi:

  • W oknie Edytor języków (menu Narzędzia>Edytor języków) wskaż dany język i włącz lub wyłącz opcję Pokaż ten język na liście rozwijanej na pasku narzędzi.

Wskazówka

  • Język rozpoznawania można ustawić nawet dla pojedynczego bloku! W tym celu kliknij prawym przyciskiem myszy na danym bloku i z menu kontekstowego wybierz opcję Właściwości. W oknie, które się pojawi, wskaż język w polu Rozpoznawany język na zakładce Blok.


Typ druku

W większości przypadków typ druku wykrywany jest automatycznie. Aby użyć automatycznego trybu wykrywania typu druku ustaw opcję Automatyczne wykrycie w grupie Typ druku na zakładce Rozpoznawanie w oknie Narzędzia>Opcje.

Jeśli chcesz rozpoznawać teksty wydrukowane w trybie draft na drukarce igłowej lub teksty wydrukowane na maszynie do pisania, możesz znacząco zwiększyć jakość rozpoznawania odpowiednio ustawiając typ druku:

  • Maszyna do pisania - dla tekstu pisanego na maszynie,
  • Drukarka igłowa - dla tekstu wydrukowanego na drukarce igłowej w trybie draft.
Przykład wydruku z drukarki igłowej. Jak widać, każdy znak złożony jest z wielu oddzielnych punktów.
Przykład wydruku z maszyny do pisania. Wszystkie litery mają jednakową szerokość (zwróć uwagę na literę "w" oraz "a").

Aby zmienić typ druku:

  • Wybierz odpowiednią opcję w grupie Typ druku na zakładce Rozpoznawanie w oknie Narzędzia>Opcje.

    • Uwaga: Po rozpoznaniu dokumentów wydrukowanych na drukarce igłowej lub maszynie do pisania, nie zapomnij, aby z powrotem ustawić typ druku na Automatyczne wykrycie.


Inne opcje rozpoznawania

Pokazuj obraz podczas rozpoznawania

Rozpoznawanie dużej ilości dokumentów będzie szybsze, jeśli przetwarzany obraz nie będzie wyświetlany. Aby rozpoznawać obrazy bez ich każdorazowego wyświetlania:
  • Na zakładce Ogólne okna Narzędzia>Opcje usuń zaznaczenie opcji Pokazuj obraz podczas rozpoznawania.

Orientacja tekstu

Jeśli aplikacja nieprawidłowo rozpoznała bloki z pionowym tekstem (blok tekstu lub komórkę tabeli):

  • kliknij prawym przyciskiem myszy blok z pionowym tekstem i z menu kontekstowego wybierz opcję Właściwości. Zostanie wyświetlone okno dialogowe Właściwości bloku. W oknie dialogowym z listy Orientacja tekstu wybierz żądaną opcję i ponownie rozpoznaj obraz.

Blok w inwersji lub odbity

Jeśli aplikacja nieprawidłowo rozpoznała bloki z tekstem w inwersji lub odbitym (blok tekstu lub komórkę tabeli, albo całą tabelę):

  • kliknij prawym przyciskiem myszy odpowiedni blok i z menu kontekstowego wybierz opcję Właściwości. Zostanie wyświetlone okno dialogowe Właściwości bloku. W oknie dialogowym wybierz opcję W inwersji lub Odbity i ponownie rozpoznaj obraz.


Rozpoznawanie w tle

Jeśli chcesz jednocześnie edytować już rozpoznane strony i rozpoznawać nowe - użyj trybu rozpoznawania w tle. W tym celu:
  • Z menu Akcja wybierz opcję Rozpocznij rozpoznawanie w tle.
    • W linii stanu w dolnej części głównego okna programu FineReader pojawi się znak [image]. Jeśli przeglądasz wiązkę w trybie Szczegółowym (opcja Widok>Widok wiązki>Szczegółowy) strona, która jest właśnie rozpoznawana, w kolumnie Otworzone przez będzie miała znak [image].
Kiedy włączony jest tryb rozpoznawania w tle, rozpoznawanie zostanie automatycznie wznowione po dodaniu do wiązki nowego obrazu.

Uwaga: W systemach z wieloma procesorami nastąpi zauważalny wzrost szybkości rozpoznawania w trybie Rozpoznawanie w tle, jeśli wiązka zawiera wiele stron.

Aby zatrzymać rozpoznawanie w tle:

  • Z menu Akcja wybierz opcję Zakończ rozpoznawanie w tle.
Uwaga: Rozpoznawanie w tle używa aktualnego zestawu opcji rozpoznawania obrazu.


Rozpoznawanie z douczaniem

Jak już wspomniano, FineReader potrafi czytać teksty napisane praktycznie dowolną czcionką i jest prawie niewrażliwy na jakość wydruku. Dlatego też najczęściej możliwe jest rozpoznawanie tekstu bez wcześniejszego douczania. Tym niemniej FineReader udostępnia narzędzia pozwalające na douczanie go wyglądu konkretnych czcionek.

Z trybu douczania warto skorzystać, gdy:

  1. rozpoznawany tekst napisany jest dekoracyjną, nietypową czcionką;
  2. rozpoznawany tekst zawiera znaki specjalne (np. symbole matematyczne);
  3. trzeba rozpoznać duże ilości dokumentów (więcej niż setki stron) o niskiej jakości wydruku.
Wskazówka: Używaj trybu douczania tylko w powyższych przypadkach. W pozostałych przypadkach jakość rozpoznawania wzrośnie bardzo nieznacznie, będziesz natomiast musiał włożyć wiele pracy w douczanie programu.

Proces douczania i używania wzorca przebiega następująco: Najpierw rozpoznajesz jedną lub więcej stron w trybie douczania. Wyniki tego douczania tworzą tzw. wzorzec. Następnie FineReader użyje tego wzorca podczas rozpoznawania reszty dokumentów.

Czasami zdarza się, że dwie lub trzy litery zostają zlepione. W takim przypadku często nie jest możliwe ich poprawne rozdzielenie. FineReader nie może tak objąć tych liter w ramki, aby każda litera była w swojej ramce. Wtedy (tj. kiedy nie można tak przesunąć ramki, aby obejmowała cały jeden znak i ani kawałka żadnego innego znaku) można nauczyć program FineReader rozpoznawać cały taki "zlepek" liter jako jedną całość. Typowe przykłady takich trudno separowalnych grup liter to ff, fi, fl, itp. Takie kombinacje nazywane są ligaturami.

Uwaga:

  1. Utworzony wzorzec jest użyteczny tylko w przypadku rozpoznawania tekstów napisanych przy użyciu takiej samej czcionki jak ta, na której douczano program FineReader.
  2. Każdy wzorzec jest tworzony dla konkretnej wiązki, dlatego jeśli usuniesz wiązkę, usuniesz też wzorzec. Możesz jednak uczynić każdy wzorzec widocznym dla wszystkich wiązek. W tym celu zapisz go w pliku szablonu wiązki.
  3. Jeśli zaczniesz rozpoznawać teksty napisane inną czcionką, nie zapomnij zdeaktywować wzorca liter. W tym celu na zakładce Rozpoznawanie okna Narzędzia>Opcje zaznacz opcję Nie używaj dodatkowych wzorców.

Jeśli chcesz douczyć wzorzec liter użytkownika:

  1. Uruchom tryb douczania - na zakładce Rozpoznawanie okna Narzędzia>Opcje wybierz opcję Douczanie wzorca. W linii stanu pojawi się domyślna nazwa wzorca ("Default").
  2. Kliknij przycisk 2-Rozpoznaj.
  3. Doucz wzorzec - rozpoznaj jedną lub dwie strony.
    4. Douczone znaki zapisywane są we wzorcu. Po zakończeniu douczania FineReader zapisze utworzony wzorzec (plik o nazwie Default.ptn) do kartoteki aktualnej wiązki.
  4. Poddaj edycji swój wzorzec.
  5. Wyłącz tryb douczania (na zakładce Rozpoznawanie wybierz opcję Wykorzystanie wzorca).
  6. Rozpoznaj pozostałe dokumenty - kliknij przycisk 2-Rozpoznaj.

Uwaga:

  1. Aby utworzyć kilka wzorców dla tej samej wiązki, użyj Edytora wzorców (na zakładce Rozpoznawanie kliknij przycisk Edytor wzorców). Utwórz nowy wzorzec (klikając przycisk Nowy w oknie dialogowym), a następnie uaktywnij go klikając przycisk Uaktywnij. Dalsza praca z takim wzorcem przebiega wg takiego samego schematu jak w przypadku wzorca domyślnego - patrz kroki 1-5. Pamiętaj, że jednocześnie może być aktywny tylko jeden wzorzec.
  2. Jeśli utworzyłeś kilka wzorców dla tej samej wiązki, aktywnym jest ten ostatni. Nazwa aktywnego wzorca wyświetlana jest na pasku stanu. Aby uaktywnić inny wzorzec, wskaż go w okienku Edytora wzorców (menu Narzędzia>Edytor wzorców) i kliknij przycisk Uaktywnij. Następnie na zakładce Rozpoznawanie zaznacz opcję Wykorzystanie wzorca.
  3. Jeśli ustawiona jest opcja Użyj wzorców wbudowanych, FineReader próbuje rozpoznać tekst używając wbudowanych wzorców liter i zatrzymuje się tylko na niepewnych znakach. Co więcej: jeśli uczysz system rozpoznawać tekst napisany dekoracyjną lub niestandardową czcionką (np. tybetańską), FineReader może nieprawidłowo rozpoznawać znaki. W takim przypadku wyłącz opcję Użyj wzorców wbudowanych.


Jak douczyć wzorzec liter

  1. Upewnij się, że na zakładce Rozpoznawanie okna Narzędzia>Opcje ustawiona jest opcja Douczanie wzorca.
  2. Kliknij przycisk 2-Rozpoznaj. FineReader rozpocznie rozpoznawanie dokumentu. Kiedy napotka na nieznany znak, wyświetli go w oknie Douczanie wzorca.

Douczanie rozpoznawania znaku:

Ramka w górnej części okienka powinna obejmować jeden znak, co więcej znak ten musi być całkowicie objęty ramką. Jeśli ramka obejmuje tylko fragment znaku, lub jeśli obejmuje więcej niż jeden znak, kliknij na niej i spróbuj ją tak przesunąć, aby spełnione były powyższe wymagania. Do przesuwania ramki służą też przyciski [image] oraz [image]. Po odpowiednim przesunięciu ramki, wpisz nazwę znaku i kliknij przycisk Trenuj.

Uwaga:

  1. Możesz douczać system rozpoznawania jedynie tych znaków, które znajdują się w alfabecie języka.

    2. Jeśli douczasz program FineReader rozpoznawania tych znaków, których nie można wprowadzić przy użyciu klawiatury, możesz wprowadzić ich nazwę w formie specjalnego dwuznakowego kodu. Możesz też użyć Tabeli znaków - w tym celu w oknie dialogowym Douczanie wzorca kliknij przycisk [image].
  2. Jeśli chcesz tak douczać system, aby zachowywał formatowanie znaku, zaznacz odpowiedni rodzaj efektu specjalnego: Pogrubiony, Kursywa, Indeks dolny lub Indeks górny.
  3. Upewnij się, że jako nazwę znaku wpisujesz dużą literę, gdy douczasz rozpoznawania dużej litery i analogicznie dla małych liter.
Jeśli podczas douczania popełniłeś błąd, możesz kliknąć przycisk Wstecz. Wówczas ramka wróci do ostatniego położenia i ostatnia para "obraz znaku" - "nazwa znaku" zostanie usunięta z wzorca. Funkcja ta ma jednak ograniczenie: można cofnąć się tylko w ramach jednego słowa.

Douczanie rozpoznawania ligatur

Ligatura jest kombinacją dwóch lub trzech znaków, np. fi, fl, ffi, itp. Znaki te jest bardzo trudno rozdzielić, gdyż są "sklejane" w druku. Lepiej traktować takie znaki jako pojedynczy - chociaż złożony - symbol.

Douczanie ligatur odbywa się w taki sam sposób, jak douczanie zwykłych znaków:

  1. Wpisz odpowiednią kombinację znaków i kliknij przycisk Trenuj.
  2. Ramka w górnej części okienka musi obejmować całą ligaturę. Ramkę możesz przesuwać myszą lub przyciskami [image] lub [image].
Każdy wzorzec może zawierać do 1000 znaków. Tym niemniej nie powinieneś tworzyć zbyt wielu ligatur, gdyż może to negatywnie wpłynąć na jakość rozpoznawania.

Powinieneś też wziąć pod uwagę następujące ograniczenia:

  1. FineReader czasami nie rozróżnia znaków zwykle traktowanych jako różne. Takie znaki są traktowane jak jeden. Przykładowo apostrofy ('), (’) oraz (‘) są zachowywane we wzorcu jako jeden znak - zwykły apostrof. Dlatego też, w rozpoznanym tekście zobaczysz apostrof tylko jednego typu, nawet jeśli będziesz douczał system rozpoznawania wszystkich typów.
  2. W niektórych przypadkach niektóre obrazy są rozpoznawane jako znaki w zależności od kontekstu (otoczenia w jakim występują).


Jak edytować wzorzec liter użytkownika

Czasami może zaistnieć potrzeba edycji świeżo utworzonego wzorca liter użytkownika, przed rozpoczęciem korzystania z niego podczas rozpoznawania. Nieprawidłowo douczony wzorzec może negatywnie wpłynąć na jakość rozpoznawania tekstu!

Wzorzec powinien zawierać jedynie całe litery lub ligatury. Znaki z obciętymi brzegami i nieprawidłowymi nazwami powinny być usunięte z wzorca.

Aby poddać edycji wzorzec liter użytkownika:

  1. Z menu Narzędzia wybierz opcję Edytor wzorców. Pojawi się okno Edytor wzorców.
  2. Wskaż odpowiedni wzorzec i kliknij przycisk Edytuj. Otworzy się okno Wzorzec liter.
  3. Wskaż odpowiedni znak i kliknij przycisk Właściwości. Możesz teraz zmienić nazwę znaku, ustawić odpowiedni typ: kursywa, pogrubiony, indeks górny lub dolny. Możesz też kliknąć przycisk Usuń i usunąć znak ze wzorca.


Języki użytkownika i grupy języków

Oprócz wbudowanych języków i grup języków, możesz też korzystać z utworzonych własnych języków i grup języków.

Możesz utworzyć nowy język, jeśli chcesz:

  1. Skorzystać ze słownika zdefiniowanego przez użytkownika.
    • Przykładowo, potrzebujesz rozpoznać tekst w języku angielskim zawierający wiele skrótów. W takim przypadku możesz utworzyć słownik skrótów, utworzyć nowy język i przypisać mu ten nowy słownik. Następnie możesz utworzyć nową grupę języków złożoną z języka angielskiego (ze standardowym słownikiem) oraz nowego języka skrótów. Język ten możesz użyć do rozpoznawania tekstu jak każdy "zwykły" język.
  2. Rozpoznać dokumenty pewnych specyficznych typów, przykładowo:
    • Lista produktów w supermarkecie zawierająca wyłącznie kody produktów. Takie kody składają się z cyfr oraz niektórych liter. Możesz utworzyć język zawierający w swoim alfabecie tylko potrzebne litery i cyfry i użyć go do rozpoznania takich dokumentów.
    • Dokumenty zawierające wyłącznie duże litery. Aby zwiększyć jakość rozpoznawania, możesz utworzyć język, którego alfabet nie będzie zawierać małych liter.
Grupę języków warto utworzyć, jeśli często używasz jakiejś konkretnej kombinacji języków.

Aby utworzyć nowy język, otwórz Edytor języków (menu Narzędzia>Edytor języków).


Tworzenie nowego języka

Aby utworzyć nowy rozpoznawany język:

  1. Z menu Narzędzia wybierz opcję Edytor języków.
  2. Kliknij przycisk Nowy i w oknie, które się otworzy, wybierz opcję Utwórz kopię języka, a następnie wybierz język bazowy dla języka, który chcesz utworzyć.
  3. Otworzy się okno Podstawowe właściwości języka.

Ustaw następujące parametry języka:

  1. Nazwa nowego języka.
  2. Bazowy alfabet dla nowego języka. Alfabet widać w polu Alfabet. Kliknij przycisk [image] po prawej stronie, aby go zmienić.
  3. Słownik języka (używany podczas rozpoznawania i sprawdzania pisowni). Możesz wybrać jedną z następujących alternatyw:
    • Brak (nie będzie używany żaden słownik).
    • Słownik wbudowany (będzie używany słownik dostarczony z programem FineReader)
    • Słownik użytkownika

      • Kliknij przycisk Edytuj, aby dodać słowa do słownika, zaimportować słownik z innego słownika lub pliku tekstowego (kodowanie Windows lub Unicode, plik musi zawierać słowa oddzielone spacjami lub innymi znakami spoza alfabetu - np. znakiem końca linii).

      Uwaga: System sprawdzania pisowni uznaje znalezione w tekście słowo za poprawne, jeśli układ dużych/małych liter jest taki sam jak w słowniku, wszystkie litery są małe, wszystkie litery są duże lub pierwsza litera jest duża, a reszta mała. Oto kilka przykładów:
      Słowo w słowniku: | Wersje słowa, które zostaną uznane za poprawne:
abc | abc, Abc, ABC
Abc | abc, Abc, ABC
ABC | abc, Abc, ABC
aBc | aBc, abc, Abc, ABC

    • Wyrażenie regularne (określa "gramatykę" języka, szczegółów szukaj w sekcji Wyrażenia regularne).
Uwaga:
  1. Aby ustawić zawansowane opcje nowego języka (np. ignorowane, itp.), kliknij przycisk Zaawansowane.
  2. Domyślnie, nowoutworzona grupa języków użytkownika zostanie zapisana w folderze wiązki. Program ABBYY FineReader Corporate Edition umożliwia określenie innego folderu. Więcej informacji o pracy z grupami języków użytkownika i ich słownikach znajduje się w temacie pomocy "Praca z grupami tych samych języków użytkownika i słownikami użytkownika".


Jak utworzyć nową grupę językó

Jak utworzyć nową grupę języków

Jeśli często rozpoznajesz teksty napisane w pewnej kombinacji kilku języków, np. w języku angielskim i niemieckim, możesz utworzyć grupę języków. Utworzona grupa języków będzie wyświetlona jako jeden "język" na liście na standardowym pasku narzędzi.

Uwaga: Rozpoznawane języki możesz też wskazać używając listy języków na standardowym pasku narzędzi. W tym celu z listy tej wybierz opcję Wybierz wiele języków. W oknie dialogowym, które się pojawi, wskaż języki, jakie będą występować w Twoim dokumencie.

Aby utworzyć grupę języków:

  1. Z menu Narzędzia wybierz opcję Edytor języków i kliknij przycisk Nowy. W oknie, które się pojawi, wybierz opcję Utwórz nową grupę języków.
  2. Otworzy się okno Właściwości grupy języków.

Ustaw następujące parametry nowej grupy języków:

  1. Nazwa grupy.
  2. Nazwy języków wchodzących w skład grupy.
Uwaga:
  1. W niektórych przypadkach jesteś pewien, że niektóre znaki nie pojawią się nigdy w rozpoznawanych tekstach. Dlatego też FineReader umożliwia zdefiniowanie listy takich znaków (zwanych znakami zabronionymi). Wyliczenie takich znaków może zwiększyć zarówno szybkość, jak i dokładność rozpoznawania. W tym celu kliknij przycisk Zaawansowane. Otworzy się okno Zaawansowane właściwości grupy języków. Wypełnij w nim pole Zabronione znaki.
  2. Domyślnie, nowoutworzona grupa języków użytkownika zostanie zapisana w folderze wiązki. Program ABBYY FineReader Corporate Edition umożliwia określenie innego folderu. Więcej informacji o pracy z grupami języków użytkownika i ich słownikach znajduje się w temacie pomocy "Praca z grupami tych samych języków użytkownika i słownikami użytkownika".


Sprawdzanie i edycja tekstu

Po zakończeniu rozpoznawania, wynik rozpoznania pojawi się w oknie Tekst. Okno Tekst reprezentuje edytor tekstowy wbudowany w programie FineReader. Możesz w nim sprawdzać wyniki rozpoznawania i edytować rozpoznany tekst.

Edytor tekstowy programu FineReader ma charakterystyczne cechy:

  1. Wbudowany system sprawdzania pisowni (lista języków, dla których możliwe jest sprawdzanie pisowni znajduje się w sekcji Rozpoznawane języki).
  2. Wygodny interfejs użytkownika: powiększony obraz edytowanej linii tekstu wyświetlany jest w oknie Powiększenie.

Cechy wbudowanego systemu sprawdzania pisowni:

  1. Narzędzia do wyszukiwania niepewnych słów (czyli słów zawierających niepewne znaki).
  2. Narzędzia do wyszukiwania słów błędnie napisanych.
  3. Narzędzia do dodawania nieznanych słów do słownika. Dodawanie słów podnosi jakość rozpoznawania.

Zawartość rozdziału

  • Sprawdzanie pisowni w ABBYY FineReader
  • Opcje sprawdzania i edycji tekstu
  • Dodawanie i usuwanie słów ze słownika użytkownika
  • Edycja tekstu w ABBYY FineReader
  • Edycja tabel


Sprawdzanie pisowni w ABBYY FineReader

Znaki niepewne oraz słowa nie występujące w słowniku są zaznaczone innymi kolorami. Domyślnie do znaków niepewnych używany jest kolor jasnoniebieski, natomiast do słów spoza słownika - różowy. Aby zmienić te kolory:
  • W polu Element wybierz opcję Niepewny znak (lub Słowo spoza słownika) oraz żądany kolor w polu Kolor na zakładce Widok (menu Narzędzia>Opcje).

Aby sprawdzić pisownię:

  1. Na pasku narzędzi Kreatory kliknij przycisk 3-Sprawdź (lub z menu Narzędzia wybierz opcję Sprawdź pisownię).

    2. Sprawdzanie pisowni szuka niepewnych znaków, słów nie istniejących w słowniku oraz błędnie napisanych słów. Aby sprawdzić pisownię, kliknij ten przycisk lub wciśnij F7

  2. Otworzy się okno dialogowe Sprawdzanie pisowni.

  3. W oknie Sprawdzanie pisowni znajdują się trzy podstawowe okna. Górne jest takie samo jak okno Powiększenie - wyświetla oryginalny obraz prawdopodobnie błędnego słowa. Środkowe okno wyświetla samo błędne słowo, a ponad nim pojawia się informacja o rodzaju prawdopodobnego błędu. Okno Sugestie w dolnej części podaje listę sugerowanych zamienników błędnego słowa (jeśli takie istnieją). Sugestie oparte są o słownik wybrany w polu Słownik języka.

    4. Uwaga: Aby ułatwić sobie sprawdzanie pisowni i edycję błędnych znaków, możesz powiększyć okno Sprawdzanie pisowni. W tym celu kliknij ramkę okna, wskaźnik myszy zmieni się na dwustronną strzałkę. Następnie przeciągnij ramkę odpowiednio powiększając okno.

    Co możesz zrobić z prawdopodobnie błędnym słowem? Oto możliwości:

    • Kliknij przycisk Ignoruj, aby pozostawić aktualne wystąpienie słowa bez zmian.
    • Kliknij Ignoruj wszystko, aby pozostawić wszystkie takie słowa bez zmiany.
      Uwaga      . Po kliknięciu przycisku Ignoruj lub Ignoruj wszystkie oznaczenie "niepewnych" znaków zostanie usunięte ze słowa - system przyjmuje, że słowo nie zawiera żadnych nierozpoznanych ani niepewnych znaków, a znaki te nie będą już podświetlane. Przy eksporcie dokumentu do formatu PDF i włączeniu trybu Zastąp niepewne znaki przez ich obrazy nie będą one zastąpione obrazami.
    • Wybierz sugerowany zamiennik słowa, a następnie kliknij przycisk Zamień lub Zamień wszystko, aby zastąpić aktualne wystąpienie słowa lub wszystkie takie słowa w tekście. Jeśli w oknie Sugestie nie ma żadnych poprawnych sugestii, zmień słowo lub sąsiednie słowa w środkowym oknie (uwaga: po przejściu do trybu edycji działanie i oznaczenia niektórych przycisków ulegają zmianie). Następnie kliknij przycisk Potwierdź (Potwierdź wszystko, aby zmienić bieżące słowo (wszystkie takie słowa) w tekście i przejść do następnego niepewnego słowa.
    • Kliknij przycisk Dodaj..., aby dodać słowo do słownika. Po dodaniu słowa, aplikacja uzna wszystkie następne wystąpienia tego słowa w jakiejkolwiek formie za poprawne.
    • Kliknij przycisk Opcje..., aby ustawić opcje sprawdzania pisowni.
    • Kliknij Zamknij, aby zamknąć to okienko dialogowe.

Przenoszenie się między niepewnymi słowami

Aby sprawdzić wyniki rozpoznawania, użyj przycisku [image] i [image], aby przejść do następnego lub poprzedniego niepewnego słowa.

Możesz również użyć klawisza F4 (SHIFT F4), aby przenosić się między niepewnymi słowami.


Opcje sprawdzania i edycji tekstu

Poniższe opcje są ustawiane na zakładce. Sprawdzanie pisowni okna Narzędzia>Opcje.
  • Poziom wyświetlania błędów

    • Uwaga: Ta opcja musi być ustawiona przed rozpoczęciem rozpoznawania.

  • Zatrzymaj się na słowie z niepewnym znakiem
  • Zatrzymaj się na słowie spoza słownika
  • Zatrzymaj się na słowie złożonym
  • Ignoruj słowa z cyframi i innymi znakami nieliterowymi
  • Popraw spacje przed i po znakach interpunkcyjnych

Poziom wyświetlania błędów

Z listy Poziom wyświetlania błędów możesz wybrać jedną z poniższych opcji:
  • Brak - błędy rozpoznawania nie są podświetlane.
  • Standardowy - nierozpoznane i niepewne znaki są podświetlane.
  • Gruntowny - taki sam, jak Standardowy, ale słowa spoza słownika są podświetlane dodatkowo.
Uwaga: Liczba błędów podświetlonych w okienku Tekst zmieni się po powtórnym rozpoznaniu strony, jeśli zmieniłeś ustawienie powyższej opcji.

Zatrzymaj się na słowie z niepewnym znakiem

Jeśli ustawisz tę opcję, system sprawdzania pisowni zatrzyma się na każdym niepewnym słowie (czyli słowie zawierającym niepewny(-e) znak(-i)).

Zatrzymaj się na słowie spoza słownika

Jeśli ustawisz tę opcję, system sprawdzania pisowni zatrzyma się na każdym słowie, którego nie znajdzie w słowniku wybranego języka. Jeśli słowo nie znajduje się w słowniku, może zostać rozpoznane w sposób nieprawidłowy.

Zatrzymaj się na słowie złożonym

Jeśli ustawisz tę opcję, system sprawdzania pisowni zatrzyma się na słowach, które co prawda nie występują w słowniku, ale które da się skonstruować z innych słów w słowniku, używając modelu morfologicznego (reguł tworzenia słów) języka.

Ignoruj słowa z cyframi i innymi znakami nieliterowymi

Jeśli ustawisz tę opcję, system sprawdzania pisowni potraktuje słowa zawierające cyfry lub inne znaki nie należące do rozpoznawanego języka jako poprawne - chyba, że takie słowa będą zawierać niepewne znaki.

Popraw spacje przed i po znakach interpunkcyjnych

Jeśli ustawisz tę opcję, system sprawdzania pisowni nie będzie się zatrzymywał na niepoprawnie umieszczonych spacjach przed lub po znakach interpunkcyjnych - będzie natomiast je korygować.


Edycja tekstu w ABBYY FineReader

Uwaga: Jeśli w okienku Tekst programu FineReader znaki nie są wyświetlane prawidłowo (tj. pojawiają się znaki "?" lub inne "dziwne" znaki zamiast niektórych liter), oznacza to, że aktualna czcionka nie w pełni obsługuje alfabet rozpoznawanego języka. Na zakładce Formatowanie (menu Narzędzia>Opcje) w grupie Czcionki wybierz czcionkę, która obsługuje cały zbiór liter rozpoznawalnych (przykładowo: Arial Unicode lub Bitstream Cyberbit) i powtórnie rozpoznaj dokument. Przejrzyj też sekcję Czcionki dla obsługiwanych języków, które w edytorze tekstowym mogą się wyświetlać nieprawidłowo.

Po rozpoznaniu strony, jej zawartość pojawi się w oknie Tekst. Kiedy prześlesz tekst do zewnętrznej aplikacji, układ strony będzie zachowany zgodnie z ustawionymi opcjami. Ustaw te opcje na zakładce Formatowanie (menu Narzędzia>Opcje) i w oknach dialogowych przypisanych do odpowiednich formatów.

Niepewne znaki są podświetlone. Możesz wyłączyć podświetlanie takich znaków - w tym celu na zakładce Widok w oknie Narzędzia>Opcje wyłącz opcję Podświetl niepewne znaki.

Edytor programu FineReader posiada dwa tryby przeglądania dokumentu: pełny tryb (wyświetlany pełny układ) i tryb roboczy.

W pełnym trybie wyświetlane są bloki rozpoznanego tekstu, tabele i obrazy w układzie zgodnym z obrazem źródłowym. Tryb ten zachowuje pełny układ źródłowego dokumentu: szpalty, tabele, obrazy i inicjały (duże litery zajmujące kilka wierszy akapitu). Blok, w którym znajduje się punkt wstawiania jest aktywny. Przy przenoszeniu punktu wstawiania przez naciskanie klawiszy, kolejność przechodzenia między blokami zależy od ich kolejnych numerów na obrazie źródłowym. Jeśli blok tekstu jest zbyt duży, aby się zmieścił w ramce (na przykład tekst został poddany edycji i jego objętość się zwiększyła), niektóre fragmenty tekstu w nieaktywnych blokach mogą być niewidoczne - jeśli tak jest, blok ma czerwone punkty na ramce. Jeśli blok jest aktywny, jego ramka jest powiększona, po to aby wyświetlić cały blok tekstu.

Następujące cechy tekstu nie są wyświetlane w trybie roboczym: wcięcie z lewej strony, wyrównanie akapitu (wszystkie akapity są wyrównane do lewej strony); kolor tekstu i tła. Cały tekst w trybie roboczym jest wyświetlany czcionką o tym samym rozmiarze (domyślnie 12 pt). Czcionka i jej efekty (pogrubienie, kursywa, podkreślenie, indeks górny i indeks dolny) są zachowane w trybie roboczym.

Aby przełączyć wyświetlanie między trybem roboczym i pełnym, w oknie Tekst kliknij przycisk [image] (aby włączyć tryb pełny) lub [image] (aby włączyć tryb roboczy).

Możesz zmienić rozmiar czcionki używanej w trybie draft. Aby to zrobić:

  1. W menu Narzędzia otwórz okno Opcje.
  2. W polu Rozmiar czcionki w trybie draft ustaw żądany rozmiar czcionki.

Edytor tekstowy wbudowany w program FineReader udostępnia następujące możliwości:

  • Kopiuj, wytnij, wklej
  • Znajdź i zastąp
  • Efekty czcionek
  • Wyrównanie tekstu
  • Cofnij i powtórz

Kopiuj, wytnij, wklej

  1. Zanim użyjesz poleceń kopiowania i wycinania, zaznacz wpierw żądany tekst.
  2. Postępuj zgodnie z poniższymi instrukcjami, w zależności od tego, co chcesz zrobić:

    3. Aby skopiować zaznaczony tekst:

    Przycisk Kopiuj

      Na pasku narzędzi kliknij przycisk Kopiuj, lub:
    • Z menu Edycja lub z menu kontekstowego wybierz opcję Kopiuj, lub
    • Wciśnij CTRL+C

    Aby wyciąć zaznaczony tekst:

    Przycisk Wytnij

      Na pasku narzędzi kliknij przycisk Wytnij, lub:
    • Z menu Edycja lub z menu kontekstowego wybierz opcję Wytnij, lub:
    • Wciśnij CTRL+X

    Aby wkleić zaznaczony tekst:

    Przycisk Wklej

      Na pasku narzędzi kliknij przycisk Wklej, lub:
    • Z menu Edycja lub z menu kontekstowego wybierz opcję Wklej, lub:
    • Wciśnij CTRL+V
W górę

Znajdź i zastąp

Aby znaleźć słowo lub całą frazę w edytowanym tekście:

Wykonaj jedną z następujących czynności:
    • Z menu Edycja wybierz opcję Znajdź, lub
    • Wciśnij CTRL+F
    Otworzy się okno dialogowe Szukaj. W polu Szukaj wpisz szukane słowo lub frazę i ustaw ewentualne dodatkowe opcje wyszukiwania.

    Wskazówka: Aby wyszukać to słowo z tymi samymi opcjami wyszukiwania, wystarczy wcisnąć F3.

Aby znaleźć i zastąpić słowo lub całą frazę w edytowanym tekście:

    Wykonaj jedną z następujących czynności:
    • Z menu Edycja wybierz opcję Zastąp, lub
    • Wciśnij CTRL+H
Otworzy się okno dialogowe Zastąp. W polu Znajdź wpisz szukane słowo lub frazę, a w polu Zamień na wpisz słowo, na które należy je zamienić i ustaw ewentualne dodatkowe opcje wyszukiwania.
W górę

Efekty specjalne czcionek

  1. Kliknij słowo lub zaznacz tekst, dla którego chcesz ustawić jakiś efekt specjalny czcionki.

    2. Wykonaj jedną z poniższych czynności:

    • Kliknij odpowiedni przycisk (np. ) na pasku narzędzi Formatowanie, lub
    • Kliknij prawym przyciskiem myszy na oknie Tekst i z menu kontekstowego wybierz opcję Właściwości znaku. Otworzy się okno dialogowe. Wskaż w nim potrzebną czcionkę oraz ewentualne żądane parametry czcionki, lub
    • Wciśnij CTRL+B - aby pogrubić czcionkę, CTRL+I - aby zmienić ją na kursywę, CTRL+U - aby podkreślić tekst.
    Uwaga: Kolor tła bloku i formatowanie tekstu z zastosowaniem obniżonych wersalików (wszystkie małe litery są zastąpione kapitalikami) określone w oknie dialogowym Czcionki nie są wyświetlane w oknie Tekst. Cechy te będą widoczne po wyeksportowaniu tekstu do aplikacji, które je obsługują.
W górę

Wyrównanie tekstu

  1. Wybierz tekst, który chcesz wyrównać.

  2. Wykonaj jedną z poniższych czynności:

    • Kliknij właściwy przycisk (np. ) na pasku narzędzi Formatowanie, albo
    • Kliknij prawym klawiszem myszy okno Tekst i z menu kontekstowego wybierz opcję Właściwości znaku. Zostanie wyświetlone okno dialogowe Znak. Wybierz właściwą opcję w polu Wyrównanie.
W górę

Cofnij i Ponów

Wykonaj jedną z następujących czynności:
Aby cofnąć akcję:

Przycisk Cofnij
    Na standardowym pasku narzędzi kliknij przycisk Cofnij, lub

    Z menu Edycja wybierz opcję Cofnij lub

    Wciśnij CTRL+Z

Aby ponowić cofniętą akcję:

Przycisk Ponów
    Na standardowym pasku narzędzi kliknij przycisk Ponów, lub

    Z menu Edycja wybierz opcję Ponów lub

    Wciśnij CTRL+Y

W górę


Dodawanie i usuwanie słów ze słownika użytkownika

Dodawanie słowa do słownika użytkownika

Zwiększanie ilości słów w słowniku jest dobrą metodą na zwiększenie dokładności rozpoznawania. Podczas rozpoznawania FineReader sprawdza rozpoznawane słowa w słowniku. Tak więc dobrze jest wstawić szczególnie często występujące słowa do słownika użytkownika.

Charakterystyczną cechą systemu sprawdzania pisowni w programie FineReader jest pełna integracja z systemem analizy morfologicznej języka. Dzięki temu dodaniu słowa do słownika towarzyszyć może dodanie pełnej odmiany słowa - a więc wszystkich jego form. Dzięki temu w tekście znalezione będą i uznane za poprawne wszystkie formy słowa - bez względu na to jaka forma pojawiła się jako pierwsza.

Aby dodać słowo do słownika podczas sprawdzania pisowni:

  • W oknie Sprawdzanie pisowni kliknij przycisk Dodaj.
W oknie dialogowym Forma pierwotna ustaw następujące parametry:
  1. Część mowy (rzeczownik, przymiotnik, czasownik, bez fleksji).
  2. Jeśli słowo jest zawsze pisane z dużej litery, zaznacz opcję Prawidłowa nazwa.
    3. Jeśli dodajesz skrót, zaznacz opcję Skrót.
  3. Pierwotna forma słowa.
Kliknij OK. Otworzy się okno dialogowe Utwórz odmianę. FineReader zada Ci różne pytania na temat form dodawanego słowa. Twoje odpowiedzi pomogą programowi FineReader zbudować pełną odmianę tego słowa. Klikaj Tak lub Nie w odpowiedzi na pytania. Jeśli zrobiłeś błąd, kliknij przycisk Ponów, aby ponownie (tym razem poprawnie) odpowiedzieć na pytanie. Zbudowana odmiana zostanie wyświetlona w okienku dialogowym Odmiana.

Uwaga:

  1. Jeśli nie chcesz budować odmiany słowa i zawsze chcesz dodawać słowa jako słowa bez fleksji, na zakładce Sprawdzanie pisowni w oknie Opcje (menu Narzędzia>Opcje) zaznacz opcję Pomiń pytanie o formy słowa (tylko dla j. angielskiego).
  2. Możesz też dodawać słowa podczas przeglądania listy dodanych słów. Aby to zrobić, z menu Narzędzia wybierz opcję Obejrzyj słowniki. Wyświetlone zostanie okno dialogowe Wybierz słownik. Wybierz w nim potrzebny język i kliknij przycisk Przeglądaj. Pojawi się lista wszystkich dodanych słów. Możesz dodać nowe słowo używając przycisku Dodaj.
  3. Budowanie odmiany dla słów dodawanych do słowników użytkownika możliwe jest tylko dla słowników języka armeńskiego (wschodni, zachodni, Grabar), angielskiego, włoskiego, francuskiego, niemieckiego (stara i nowa pisownia), rosyjskiego, hiszpańskiego i ukraińskiego.

Jeśli dodawane słowo już istnieje w słowniku, system ostrzeże Cię o tym. W tym przypadku możesz obejrzeć odmianę tego słowa. Jeśli uważasz, że istniejąca odmiana jest błędna, możesz zbudować nową (w oknie Dodaj słowo kliknij przycisk Dodaj).

Wskazówka:

  1. FineReader pozwala na importowanie słowników utworzonych w starszych wersjach programu (FineReader 3.0, 4.0, 5.0 i 6.0).
  2. FineReader pozwala na importowanie słowników (*.dic) utworzonych przez Microsoft Word 6.0, 7.0, 97 i 2000.
Aby zaimportować słownik:
  1. Z menu Narzędzia wybierz opcję Obejrzyj słowniki, a następnie wybierz słownik języka i kliknij przycisk Przeglądaj.
  2. Kliknij przycisk Importuj i wybierz pliki z rozszerzeniami *.pmd, *.txt lub *.dic.

Aby usunąć słowo ze słownika:

  1. Z menu Narzędzia wybierz opcję Obejrzyj słowniki. Wybierz potrzebny język i kliknij przycisk OK. Otworzy się okno.
  2. Wybierz słowo, które chcesz usunąć i kliknij przycisk Usuń.


Edycja tabel

Edytor tabel udostępnia narzędzia do wykonania następujących czynności:

  • Łączenie komórek lub wierszy
  • Dzielenie zawartości komórek
  • Dzielenie zawartości wiersza/kolumny
  • Usuwanie zawartości komórki

Aby połączyć komórki lub zawartość wierszy:

  • Przytrzymując klawisz CTRL zaznacz komórki lub wiersze, które chcesz połączyć i w menu Edycja kliknij opcję Połącz komórki tabeli lub Połącz wiersze tabeli.

Aby podzielić zawartość komórek:

  • Z menu Edycja wybierz opcję Podziel komórki tabeli.
Uwaga: Ta operacja może być przeprowadzona wyłącznie na komórkach uprzednio połączonych.

Aby podzielić zawartość wiersza lub kolumny:

  • Na pasku narzędzi w oknie Tekst wybierz narzędzie [image] lub [image] i kliknij wiersz/kolumnę, którą chcesz podzielić, aby dodać nowy separator poziomy/pionowy.
Wskazówka: Zawartość wierszy można łączyć używając narzędzia [image] lub opcji Połącz wiersze tabeli (menu Edycja).

Aby usunąć zawartość komórki:

  • W oknie Tekst zaznacz jedną lub wiele komórek, które chcesz usunąć i wciśnij klawisz DEL.


Eksport do zewnętrznych aplikacji i formatów

Wyniki rozpoznawania można zapisać do pliku, wyeksportować do aplikacji zewnętrznej bez zapisywania ich na dysku, skopiować do Schowka lub wysłać pocztą elektroniczną w jednym z obsługiwanych formatów zapisu plików. Zapisać można wybrane lub wszystkie z rozpoznanych stron.

FineReader potrafi wyeksportować rozpoznany tekst do następujących aplikacji:

Microsoft Word 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) i 2003 (11.0); Microsoft Excel 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) i 2003 (11.0); Microsoft PowerPoint 2002 (10.0) i 2003 (11.0); Corel WordPerfect 7.0, 8.0, 9.0 i 2002 (10.0); Lotus Word Pro 9.5, 97 i Millennium Edition; StarWriter 4.x i 5.x, PROMT 98 i dowolne inne aplikacje obsługujące standard ODMA.

Zawartość rozdziału

  • Ogólne informacje o eksporcie rozpoznanego tekstu
  • Opcje zapisu tekstu
  • Eksport rozpoznanego tekstu do formatu RTF, DOC i Word XML
  • Eksport rozpoznanego tekstu do formatu PDF
  • Stosowanie czcionek Type 1 przy eksporcie do formatu PDF
  • Eksport rozpoznanego tekstu do formatu HTML
  • Eksport rozpoznanego tekstu do formatu PPT
  • Eksport obrazu strony


Ogólne informacje o eksporcie rozpoznanego tekstu

Możesz:

  • zapisać rozpoznany tekst używając Kreatora eksportu,
  • zapisać otwarte lub zaznaczone strony do pliku lub wysłać je do zewnętrznej aplikacji,
  • zapisać wszystkie strony w wiązce do pliku lub wyeksportować je do zewnętrznej aplikacji,
  • zapisać obraz strony.
Aby zapisać wyniki rozpoznawania do pliku lub wyeksportować do danej aplikacji, kliknij przycisk 4-Eksport. Wygląd ikony zależy od aktualnie włączonego trybu pracy. Jego nazwą jest napis na przycisku. Tryb pracy można zmienić przy pomocy menu, które się pojawi po kliknięciu strzałki po prawej stronie przycisku.

Aby zapisać rozpoznany tekst:

  1. Kliknij strzałkę po prawej stronie przycisku 4-Eksport i wybierz żądaną opcję.
Uwaga: Jeśli chcesz wyeksportować tylko niektóre strony, najpierw zaznacz je.
Po wyeksportowaniu danych, ikona przycisku 4-Eksport zmieni się odpowiednio, w zależności od tego co zrobiłeś: przesłałeś rozpoznany tekst do aplikacji, wysłałeś go przez e-mail, skopiowałeś do schowka, czy też zapisałeś go do pliku. Ikona przycisku 4-Eksport zawsze odpowiada ostatniemu trybowi eksportu. Tak więc, jeśli chcesz wyeksportować kolejne strony w tym samym trybie - wystarczy raz kliknąć ten przycisk.
Opcje eksportu tekstu
Eksport rozpoznanego tekstu do formatu RTF, DOC i Word XML
Eksport rozpoznanego tekstu do formatu PDF
Eksport rozpoznanego tekstu do formatu HTML
Eksport rozpoznanego tekstu do formatu PPT
Zapis obrazu strony
Formaty zapisu dokumentów obsługiwane przez program FineReader


Opcje eksportu tekstu

Opcje eksportu tekstu ustawia się w menu Narzędzia>Opcje, na zakładce Formatowanie. Niektóre opcje można ustawić w Kreatorze eksportu oraz oknie dialogowym Zapisz tekst jako.
  • Formatowanie i tryby zachowania układu strony
  • Zachowaj grafikę
  • Rozdzielczość obrazu (zapisywanie w formacie RTF, itp.)
  • Jakość JPEG
  • Czcionki
  • Eksport wszystkich stron wiązki lub tylko zaznaczonych
  • Tryby eksportu rozpoznanego tekstu

Formatowanie i tryby zachowania układu strony (dotyczy eksportu w formacie RTF, DOC,Word XML, PPT lub HTML)

  • Zachowaj pełny układ strony - układ dokumentu jest całkowicie zachowywany: układ paragrafów, czcionki i ich rozmiary, kolumny, orientacja tekstu, kolory, struktura tabel.
  • Zachowaj rodzaj czcionki i jej rozmiar - zachowywana jest struktura tabel, podział na paragrafy oraz rodzaje i rozmiary czcionek.
  • Usuń formatowanie - zachowywany jest jedynie podział na paragrafy oraz struktura tabel.
Uwaga: W zależności od wybranego formatu eksportu można ustawić pewne dodatkowe opcje. Przykładowo, w przypadku formatów RTF/DOC/Word XML możesz ustawić domyślną wielkość strony oraz sposób podświetlania niepewnych znaków. W przypadku HTML możesz ustawić rozdzielczość grafiki i stronę kodową. Opcje te dostępne są w oknie Ustawienia formatów (menu Narzędzia>Opcje). Okno dialogowe ma osobne zakładki dla każdego formatu.

Zachowaj grafikę

Jeśli ustawisz tę opcję, elementy graficzne będą eksportowane wraz z rozpoznanym tekstem. Opcja ta jest dostępna, jeśli zapisujesz tekst w formacie RTF, DOC,Word XML, PPT lub HTML.

Rozdzielczość obrazu (zapisywanie w formacie RTF/DOC/Word XML, PPT, PDF i HTML)

Niekiedy trzeba zmniejszyć rozdzielczość obrazu. Na przykład, pliki HTML są zwykle wyświetlane w przeglądarce, zatem zapisywanie grafiki o wysokiej rozdzielczości w takich plikach nie ma sensu. Dlatego można zmniejszyć rozdzielczość obrazu (redukując jednocześnie rozmiar pliku HTML) bez utraty wizualnej jakości obrazu: wpisz żądaną wartość rozdzielczości w polu Zmniejsz rozdzielczość grafiki do na karcie Formaty>RTF/DOC/Word XML (PDF, PPT, HTML).

Uwaga: Jeśli w polu Zmniejsz rozdzielczość grafiki do wprowadzisz wartość rozdzielczości, która jest wyższa od źródłowej, wartość ta zostanie zignorowana, a grafika zostanie zapisana z zastosowaniem rozdzielczości źródłowej.

Rozdzielczość obrazu (zapisywanie w formacie RTF, DOC, Word XML, PDF, PPT i HTML)

Przy zapisywaniu tekstu w formacie PDF, PPT i HTML, grafika jest zapisywana w formacie JPEG.

Przy zapisywaniu tekstu w formacie RTF, DOC, i Word XML, obrazy mogą być zapisywane w formacie JPEG.

Przy zapisywaniu grafiki w formacie JPEG, obraz jest poddawany kompresji z zastosowaniem tak zwanego algorytmu "utraty jakości", co oznacza, że technologia kompresji opiera się na uśrednianiu grup pikseli, zapisywanych jako pojedyncza liczba, a nie jako wiele liczb opisujących każdy piksel. Wartość określona w polu Jakość JPEG umożliwia ustawienie żądanej jakości obrazu (Narzędzia>Formaty, karty PDF, RTF/DOC/Word XML, PPT i HTML). Można podać wartość z zakresu 1 - 100 (standardowo ustawiona jest średnia wartość 50).

Im wyższa wartość wpisana w tym polu, tym wyższa jakość zapisanej grafiki. Wartość ta ma wpływ również na rozmiar obrazu: im wyższa wartość, tym większy rozmiar zapisanego pliku *jpg. Aby ustalić optymalną zależność między rozmiarem i jakością, spróbuj zapisać obraz z różnymi wartościami jakości JPEG, a następnie otwórz go w aplikacji do przeglądania grafiki.
Jakość JPEG ustawia się na karcie Formaty>PDF (PPT, RTF/DOC/Word XML, HTML).

Czcionki (dotyczy eksportu do formatów RTF, DOC, Word XML, PPT lub HTML)

Kiedy eksportujesz tekst do formatu RTF, DOC, Word XML, PPTlub HTML, domyślnie używane są czcionki z zakładki Formatowanie. Możesz wskazać, jakich czcionek należy użyć. W tym celu możesz zmienić czcionki w okienku Tekst lub wybrać inne czcionki na zakładce Formatowanie i powtórnie rozpoznać dokument.

Eksport wszystkich stron wiązki lub tylko zaznaczonych

Możesz wyeksportować wszystkie strony wiązki lub tylko te, które uprzednio zaznaczyłeś.

Tryby eksportu rozpoznanego tekstu

  • Utwórz osobny plik dla każdej strony - każda strona wiązki zostanie zapisana do osobnego pliku. Na końcu nazwy pliku zostanie dodany numer strony.
  • Nazwij pliki tak samo jak obrazy źródłowe- opcja ta służy do zapisania każdej strony w oddzielnym pliku, o nazwie zgodnej z nazwą źródłowego obrazu.
    Uwaga:
    1. Strony, które nie zawierają informacji o obrazie źródłowym (np. skanowane strony) nie zostaną zapisane w tym trybie. Jeśli taka strona wystąpi pomiędzy zapisanymi stronami, zostanie wyświetlone ostrzeżenie.
    2. Jeśli grupa sąsiadujących stron w wiązce ma ten sam obraz źródłowy, albo ich obrazy źródłowe mają takie same nazwy, strony te są traktowane tak, jakby były stronami wielostronicowego pliku TIFF, a ich tekst zostanie zapisany do jednego pliku. Jeśli strony o takiej samej nazwie obrazu źródłowego nie sąsiadują ze sobą, strony te są traktowane tak, jak gdyby ich pliki obrazu były inne, a tekst jest zapisywany do kolejnych plików o takiej samej nazwie z dołączonym indeksem: _1, _2, itd.
  • Utwórz nowy plik po każdej pustej stronie- cała wiązka jest traktowana jako zbiór grup stron, przy czym każda grupa kończy się pustą stroną. Strony z poszczególnych grup są zapisywane do kolejnych plików z nazwami, które są tworzone z nazwy podanej przez użytkownika z dołączonym indeksem: -1, -2, -3, itd.
  • Utwórz jeden plik dla wszystkich stron - wszystkie (lub wszystkie wybrane) strony zostaną zapisane do pojedynczego pliku.


Eksport rozpoznanego tekstu do formatu RTF, DOC i Word XML

Ważne! Zapisywanie w formacie Word XML dostępne jest wyłącznie w przypadku posiadania pakietu Microsoft Word 2003.

Opcje zachowania układu strony można ustawiać w oknie Opcje na zakładce Formatowanie (menu Narzędzia>Opcje).

Uwaga: Podczas eksportowania rozpoznanego tekstu do formatu RTF, DOC lub Word XML, system używa czcionek wymienionych na zakładce Formatowanie okna Opcje lub czcionek, które zostały określone podczas edycji tekstu w oknie Tekst.

Wskazówki:

  • Jeśli wolisz edytować tekst w Microsoft Word zamiast w okienku Tekst w programie FineReader - niepewne znaki mogą być dalej podświetlone. W tym celu, przed wykonaniem eksportu, zdefiniuj odpowiednie kolory podświetlenia w grupie Podświetlenie niepewnych znaków na zakładce RTF/DOC/Word XML.
  • Podczas zapisywania wyników w formacie Word XML rozpoznane obrazy można przeglądać w zintegrowanym z aplikacją Microsoft Word oknie Powiększenie. W oknie tym widoczny będzie powiększony obraz aktualnie rozpoznawanego wiersza lub segmentu obrazu. Domyślnie, opcja Włącz okno Powiększenie programu FineReader w aplikacji MS Word 2003 na zakładce RTF/DOC/Word XML jest zaznaczona.


Eksport rozpoznanego tekstu do formatu PDF

Opcje zachowania układu strony:

  1. Tylko tekst i grafika - wyeksportowany zostanie tylko rozpoznany tekst oraz grafika obecna na stronie.
  2. Tylko grafika - zostanie zapisana tylko grafika.
  3. Tekst nad graficznym obrazem strony - cały obraz jest wyeksportowany jako grafika. Obszary tekstowe są zapisane jako tekst leżący nad obrazem graficznym.
  4. Tekst pod graficznym obrazem strony - cały obraz jest wyeksportowany jako grafika. Rozpoznany tekst leży pod nią. Opcja ta jest bardzo użyteczna, jeśli eksportujesz tekst do archiwów: z jednej strony zachowany jest oryginalny wygląd strony, a z drugiej możliwe jest przeszukiwanie takiego archiwum w trybie pełnotekstowym.

Aby ustawić te opcje:

  1. Z menu Narzędzia wybierz opcję Ustawienia formatów. Otworzy się okno dialogowe.
  2. Ustaw żądane opcje na zakładce PDF.
Uwaga:
  1. Jeśli używasz opcji Tylko tekst i grafika oraz Tekst nad graficznym obrazem strony, dostępna jest specjalna opcja Zastąp niepewne znaki przez ich obrazy. Jeśli ją włączysz, wszystkie niepewne znaki pojawią się w wynikowym pliku w formie graficznej. Opcja ta dostępna jest na zakładce PDF.
  2. Przy zapisywaniu tekstów, w których stosowane są czcionki ze znakami ze strony kodowej innej niż Latin-1 (np. cyrylica, greka, znaki czeskie, itp.), program FineReader korzysta z czcionek dostarczonych przez firmę ParaType. Dodatkowe czcionki oraz obsługę czcionek wielojęzycznych można zakupić pod adresem www.paratype.com/shop.
  3. Jeśli podczas eksportu do formatu PDF zostanie wyświetlony komunikat, że w tekście są znaki, których nie ma w standardowych czcionkach, wybierz tryb pracy z czcionkami Type 1, oraz same czcionki Type 1. Czcionki te muszą być dostępne za pośrednictwem programu Adobe Type Manager lub instalatora czcionek postscriptowych (w systemie Windows 2000). Więcej informacji o czcionkach Type 1 znajduje się w temacie pomocy "Stosowanie czcionek Type 1 przy eksporcie do formatu PDF".
  4. Przed edycją plików PDF, w których stosowane są strony kodowe inne niż Latin-1 ((np. cyrylica, greka, znaki czeskie, itp.) w programie Adobe Acrobat, zmień czcionkę w edytowanym fragmencie tekstu i czcionkę zainstalowaną w komputerze.


Eksport rozpoznanego tekstu do formatu HTML

Tryby zachowania układu strony ustawiane są na zakładce Formatowanie w oknie Opcje (menu Narzędzia>Opcje).

Uwaga:

  • Kiedy zapisujesz tekst w formacie HTML, używane są czcionki zdefiniowane na zakładce Formatowanie w oknie Opcje (menu Narzędzia>Opcje) lub te, które wybrałeś podczas edytowania tekstu w oknie Tekst.

Aby w pliku HTML zachować elementy graficzne obecne na stronie:

  • Na zakładce Formatowanie okna Opcje ustaw opcję Zachowaj grafikę.

    • Uwaga: Obrazy (=elementy graficzne) zapisywane są w oddzielnych plikach *.jpg. Rozdzielczość grafiki i jej jakość można skonfigurować na karcie HTML w oknie dialogowym Formaty (Narzędzia>Formaty).

Dostępne formaty HTML

  1. Pełny (używa CSS; wymaga co najmniej Microsoft IExplorer 4.0) - jeśli ustawisz tę opcję, użyty będzie nowy format HTML - HTML 4. Format ten obsługuje wszystkie układy strony (zachowanie układu strony zależy od opcji ustawionych na zakładce Formatowanie w grupie Układ strony); używany jest wbudowany arkusz stylów.
  2. Prosty (kompatybilny ze wszystkimi przeglądarkami) - jeśli ustawisz tę opcję, użyty będzie format HTML 3. Układ dokumentu zachowywany jest jedynie w przybliżeniu (np. format HTML 3 obsługuje ograniczona liczbę czcionek). Tym niemniej, format ten jest obsługiwany przez praktycznie wszystkie przeglądarki.
  3. Automatyczny (zapisuje dwa formaty w jednym pliku wraz z kodem wykrywającym rodzaj przeglądarki) - oba formaty (Pełny i Prosty) zapisywane są do tego samego pliku. Przeglądarka sama wybierze obsługiwany przez nią format.

Uwaga. Jeśli posiadana przeglądarka nie oferuje pełnej obsługi mechanizmów HTML4/CSS (np. Microsoft Internet Explorer w wersji 3.0 lub starszej, Netscape 4.x itp.), zalecamy korzystanie z Prostego trybu zapisu.

Aby wybrać żądany format HTML:

  • Wybierz odpowiednią opcję w grupie Format na zakładce HTML w oknie Ustawienia formatów (menu Narzędzia>Ustawienia formatów).
Uwaga: Aplikacja automatycznie wykrywa stronę kodową. Aby zmienić stronę kodową - wybierz ją w polu Strona kodowa na zakładce HTML okna Ustawienia formatów.


Eksport rozpoznanego tekstu do formatu PowerPoint

Eksport rozpoznanego tekstu do formatu PPT

Tryby zachowania układu strony ustawia się na zakładce Formatowanie w oknie dialogowym Opcje (menu Narzędzia>Opcje).

Uwaga:

  • Podczas zapisywania do formatu PPT używane są czcionki ustawione na zakładce Formatowanie w oknie dialogowym Opcje (menu Narzędzia>Opcje) lub ustawione podczas edycji tekstu w oknie Tekst.

Ważne! Podczas zapisywania wyników w formacie PPT, są one zapisywane jako specjalne pliki HTML zawierające poszczególne elementy prezentacji. Aby otrzymać prezentację w postaci jednego pliku, należy ją ponownie zapisać przy użyciu programu PowerPoint (wybierz Zapisz jako w menu Plik i wybierz format zapisu PPT).


Zapisywanie obrazu strony

  1. Zaznacz stronę w wiązce.
  2. Z menu Plik wybierz opcję Zapisz obraz jako.
  3. W oknie dialogowym, które się pojawi, wskaż kartotekę, do której chcesz zapisać plik oraz format tego pliku.

    4. Uwaga: Jeśli chcesz, możesz zapisać tylko niektóre obszary obrazów zaznaczone blokami (dowolnego typu). Aby to zrobić, zaznacz żądany blok lub bloki, a następnie w oknie dialogowym Zapisz obraz jako kliknij pole wyboru Zapisz tylko zaznaczone bloki. Z tego trybu można skorzystać tylko podczas zapisywania pojedynczego obrazu.

  4. Podaj nazwę pliku.
  5. Kliknij OK.
Uwaga: Możliwy jest zapis kilku obrazów do jednego pliku (wielostronicowy TIFF). Aby to zrobić:
  1. W oknie Wiązka zaznacz odpowiednie obrazy.
  2. Z menu Plik wybierz opcję Zapisz obraz jako. W oknie dialogowym, które się pojawi, wybierz format TIFF oraz opcję Zapisz jako wielostronicowy plik obrazu.

Uwaga: Jeśli zapisujesz obrazy kilku stron, zaznaczonych w oknie Wiązka, jako oddzielne pliki (to znaczy, nie używasz trybu zapisywania obrazów do wielostronicowego pliku TIFF), nazwy plików będą mieć następującą postać: przedrostkiem będzie wpisana przez ciebie nazwa pliku, przyrostkiem - czterocyfrowy numer strony.

Obsługiwane formaty obrazu


Praca z wiązkami

Wiązka jest główna składnicą danych programu FineReader: skanowane obrazy, rozpoznany tekst i inne dane są przechowywane w wiązce. Większość opcji programu FineReader ustawiasz właśnie dla całej wiązki: opcje skanowania, rozpoznawania, eksportu, itd. Wzorce liter użytkownika, języki zdefiniowane przez użytkownika oraz grupy języków również przynależą do wiązki. Kiedy tworzysz nową wiązkę, możesz użyć dla niej albo ustawień domyślnej wiązki, albo ustawień z aktualnie otwartej wiązki, albo też ustawień zapisanych w pliku *.fbt.

Zawartość rozdziału

  • Ogólne informacje o pracy z wiązkami
  • Tworzenie nowej wiązki
  • Otwieranie wiązki
  • Dodawanie obrazów do wiązki
  • Numer strony w wiązce
  • Zapisywanie wiązki
  • Zamykanie wiązki
  • Usuwanie wiązki
  • Ustawienia wiązki
  • Wyszukiwanie pełnotekstowe na rozpoznanych stronach wiązki


Ogólne informacje o pracy z wiązkami

Podczas uruchamiania programu FineReader domyślnie tworzona jest nowa wiązka. Wiązka może zawierać do 9999 stron.

Wskazówka: Jest to użyteczne, jeśli w wiązce przechowywane są strony podobne do siebie (lub w inny sposób powiązane z sobą), przykładowo: wszystkie strony z tej samej książki, strony zawierające tekst napisany w tym samym języku, strony z tym samym układem dokumentu, itd.

Okno Wiązka wyświetla listę stron w otwartej wiązce. Aby podejrzeć stronę - po prostu kliknij ikonę lub numer. Aby przeglądać stronę, kliknij jej ikonę, albo dwukrotnie kliknij jej numer. Tekst strony (jeśli strona była rozpoznawana) wyświetlany jest w oknie Tekst, obraz strony w oknie Obraz - tam też pojawią się bloki (jeśli dokument rozpoznawano lub kiedy ręcznie wykonano analizę układu strony).

Okno Wiązka można wyświetlić w jednym z dwóch podstawowych trybów:

Widok wiązki | Opis
Miniatury | W tym widoku strony wiązki wyświetlone są w formie miniatur. Miniatura jest pomniejszonym obrazem oryginalnej strony. W miarę przetwarzania strony na miniaturze pojawiać się będą dodatkowe ikony oznaczające, że przeprowadzono odpowiednie akcje, np.: rozpoznawanie, eksport wyników, itp. Ten tryb wyświetlania jest szczególnie wygodny, gdy chcesz otworzyć konkretną stronę - na miniaturze widać bowiem pomniejszony obraz - łatwo jest więc zlokalizować potrzebną stronę. Aby otworzyć stronę, kliknij jej miniaturę.
Szczegółowy | W tym widoku okno Wiązka wyświetla szczegółowe informacje o każdej stronie w wiązce; możesz przesortować listę stron wg dowolnie wybranej cechy. Widok Szczegółowy jest wygodny, kiedy pracujesz z dużą wiązką - w takim bowiem przypadku na ekranie wyświetlane są informacje o większej liczbie stron niż w widoku Miniatury. Aby otworzyć stronę, kliknij ją dwukrotnie.

Aby wybrać widok dla okna Wiązka:

  • Kliknij prawym przyciskiem myszy na okienku Wiązka i z menu kontekstowego wybierz opcję Widok.
Każdy widok okna Wiązki możesz dopasować do własnych potrzeb, tj. wybrać właściwości, które będą wyświetlane, sposób sortowania stron, itd. Aby to zrobić:
  • Kliknij prawym przyciskiem myszy na oknie Wiązka i z menu kontekstowego wybierz opcję Widok>Dopasuj. Otworzy się okno dialogowe. Na zakładkach Miniatury i Szczegóły wybierz interesujące Cię opcje.

W oknie Wiązka możesz zaznaczyć wiele stron:

  • Aby zaznaczyć wiele kolejnych stron, przytrzymaj klawisz SHIFT i kliknij pierwszą, a potem ostatnią stronę z grupy kolejnych stron, które chcesz zaznaczyć.
  • Aby zaznaczyć kilka stron, przytrzymaj klawisz CTRL i kliknij po kolei strony, które chcesz zaznaczyć.
  • Aby zaznaczyć wszystkie strony w wiązce, uaktywnij okienko Wiązka i z menu Edycja wybierz opcję Zaznacz wszystko lub wciśnij CTRL+A.
Kliknij na następujących nazwach sekcji, aby dowiedzieć się jak:
 | Utworzyć wiązkę
 | Otworzyć wiązkę
 | Dodać obraz do wiązki
 | Usunąć wiązkę


Tworzenie nowej wiązki

Aby utworzyć nową wiązkę:

  • Z menu Plik wybierz opcję Nowa wiązka lub
  • Kliknij przycisk Nowa wiązka ( [image]).
Dodawanie obrazów do wiązki
Ustawienia wiązki


Otwieranie wiązki

Podczas uruchamiania programu FineReader domyślnie tworzona jest nowa wiązka.

Uwaga. Aby FineReader w chwili uruchomienia otwierał ostatnio edytowaną wiązkę, zaznacz opcję Po uruchomieniu otwórz ostatnio otwartą wiązkę na zakładce Ogólne w oknie dialogowym Opcje (Narzędzia>Opcje).

Aby otworzyć inną wiązkę:

  1. Z menu Plik wybierz opcję Otwórz wiązkę lub kliknij przycisk Otwórz wiązkę ( [image] ). Wyświetli się okno Otwórz wiązkę.
  2. W oknie Otwórz wiązkę wybierz kartotekę zawierająca potrzebną wiązkę.

    3. Kiedy otworzysz wiązkę, dotychczas otwarta wiązka zostanie automatycznie zamknięta i zapisana. Jeśli aktualnie edytowana wiązka może być potrzebna w przyszłości, zapisz ją przed zakończeniem pracy z programem.

Wiązkę możesz otworzyć bezpośrednio z Eksploratora Windows:

  • kliknij prawym przyciskiem myszy folder wiązki (jest on oznaczony ikoną [image]) i z menu kontekstowego wybierz opcję Otwórz w programie FineReader. Zostanie uruchomiona kopia programu FineReader, która otworzy wybraną wiązkę.


Dodawanie stron do wiązki

  • W menu Plik wybierz opcję Otwórz obraz lub wciśnij CTRL+O.
  • W oknie dialogowym Otwórz obraz wybierz obrazy, które chcesz otworzyć.
    • FineReader doda obraz do otwartej wiązki i skopiuje plik do kartoteki zawierającej wiązki.

Uwaga: Możesz dodać obraz bezpośrednio z Eksploratora Windows:

  1. Wybierz plik graficzny lub grupę plików w Eksploratorze Windows.
  2. Kliknij zaznaczenie prawym przyciskiem myszy i w menu kontekstowym wybierz opcję Otwórz w programie FineReader. Jeśli program FineReader jest uruchomiony, wybrane pliki zostaną dodane do aktualnej wiązki. W przeciwnym wypadku uruchomiony zostanie program FineReader, a wybrane pliki zostaną dodane do nowej wiązki.
    Ta opcja menu kontekstowego jest aktywna tylko dla plików w formatach obsługiwanych przez program FineReader 7.0.


Numer strony wiązki

Wszystkie strony w wiązce są ponumerowane. Jedna wiązka może zawierać do 9999 stron. Numer strony wyświetlony jest w oknie Wiązka.

Zmienić numerację stron można bezpośrednio w oknie Wiązka lub za pośrednictwem okna dialogowego Przenumerowanie stron.

Aby zmienić numerację stron bezpośrednio w oknie Wiązka:

  1. Kliknij stronę w oknie Wiązka i/lub naciśnij klawisz F2.
  2. Wpisz nowy numer strony.

Po zmianie numeru strony, strona znajdzie się w nowym miejscu, zgodnie z jej nowym numerem w oknie Wiązka.

Uwaga: Dwukrotne kliknięcie numeru strony otwiera stronę.

Aby zmienić numerację stron za pośrednictwem okna dialogowego Przenumerowanie stron:

  1. Zaznacz jedną lub wiele stron.
  2. Z menu Wiązka wybierz opcję Przenumeruj strony.
  3. Wpisz nowy numer dla pierwszej zaznaczonej strony (strony z najmniejszym numerem).
Uwaga
  1. Jeśli chcesz przenumerować wszystkie strony w wiązce w oknie Przenumerowanie stron wybierz opcję Wszystkie strony.

    2. Jeśli chcesz przenumerować tylko część wiązki:

    • W oknie Wiązka zaznacz strony, które chcesz przenumerować.
    • W oknie Przenumerowanie stron zaznacz opcję Wybrane strony.
    Jeśli chcesz, aby zaznaczone strony były przenumerowane w sposób ciągły, wybierz opcję Ciągła numeracja stron. Przykład: strony miały numery 2, 5, 6, jako pierwszy numer ustawiono 1; po przenumerowaniu strony będą posiadały numery 1, 2, 3. W przypadku, gdyby opcja Ciągła numeracja stron nie była włączona, strony posiadałyby numery 1, 4, 5, to znaczy, pierwsza strona otrzyma wprowadzony numer, a numery pozostałych stron zostaną zmienione w taki sposób, aby zachować pierwotne różnice numerów między stronami.

    Uwaga: Jeśli tylko część stron wiązki zostanie przenumerowana, może się zdarzyć, że strona otrzyma numer już zajęty przez inną stronę, której numer nie ma być zmieniony. W takim przypadku program FineReader wyświetli odpowiednie ostrzeżenie, a cała operacja zostanie cofnięta.


Zapisywanie wiązki

Aby zapisać wiązkę:

  • Wybierz opcję Zapisz wiązkę jako z menu Plik.
  • W otwartym oknie dialogowym Zapisz wiązkę jako określ nazwę wiązki i miejsce, gdzie ma ona zostać zapisana.


Zamykanie wiązki

Zamykanie strony wiązki lub całej wiązki

Aby zamknąć stronę wiązki

  • Z menu Wiązka wybierz opcję Zamknij aktualną stronę.

Aby zamknąć wiązkę

  • Z menu Plik wybierz opcję Zamknij wiązkę.


Ustawienia wiązki

Aby zapisać ustawienia wiązki w pliku:

  • Kliknij przycisk Zapisz na zakładce Ogólne (Narzędzia>Opcje). Otworzy się okno Zapisz wzorzec wiązki jako.
  • Podaj nazwę pliku.

Zapisane zostaną następujące ustawienia: ustawienia z zakładek Rozpoznawanie, Skanuj/Otwórz obraz, Formatowanie i Sprawdzanie pisowni, a także wszystkie ustawienia z zakładki Ustawienia formatów. W pliku tym zapisane zostaną również języki użytkownika, grupy języków użytkownika i wzorce liter użytkownika. Aby szablon ten był stosowany do wszystkich nowych wiązek, zaznacz opcję Zastosuj ten szablon do nowych wiązek w oknie dialogowym Zapisz wzorzec wiązki jako.

Aby przywrócić domyślne ustawienia:

  • Kliknij przycisk Domyślne na zakładce Ogólne.

Aby wczytać ustawienia:

  • Kliknij przycisk Wczytaj na zakładce Ogólne i wybierz plik Wzorzec wiązki programu FineReader (*.fbt) , zawierający potrzebne ustawienia.


Usuwanie wiązki

Zwróć uwagę: Usuwanie wiązki oznacza usunięcie całej jej zawartości, tj. wszystkich stron (obrazów i tekstu) wraz z plikami dodatkowymi, jakie utworzyłeś podczas pracy z wiązką: wzorce liter, języki zdefiniowane przez użytkownika, itd. Tak więc usuwana jest cała zawartość kartoteki zawierającej wiązkę.
  • Aby usunąć wiązkę, z menu Wiązka wybierz opcję Usuń wiązkę.

Aby usunąć stronę w wiązce:

  1. W oknie Wiązka zaznacz strony, które chcesz usunąć.
  2. Z menu Wiązka wybierz opcję Usuń stronę lub wciśnij klawisz DEL.


Przetwarzanie dokumentów w sieci

Program FineReader Corporate Edition został zaprojektowany szczególnie z myślą o przetwarzaniu dokumentów w sieci. Każdy komputer biorący udział w przetwarzaniu sieciowym musi mieć zainstalowany osobny egzemplarz programu FineReader (Dalsze informacje na temat instalacji programu ABBYY FineReader na stacjach roboczych, pracy z Menedżerem licencji i korzystania z programu w sieci LAN można znaleźć w "Podręczniku administratora systemu", znajdującym się w folderze Administrator's Guide na serwerze, na którym zainstalowany został FineReader).

Program ABBYY FineReader Corporate Edition umożliwia wykonywanie następujących czynności:

  1. Praca z tą samą wiązką w sieci

    Zwiększa efektywność masowego wprowadzania dokumentów. Można śledzić cały proces wprowadzania dokumentu - kto otworzył wiązkę (login i nazwa komputera), kto skanował, rozpoznawał lub sprawdzał stronę, itd. Zmiany wprowadzone przez jednego użytkownika są dostępne dla wszystkich innych użytkowników pracujących z tą samą wiązką.

  2. Praca z grupami tych samych języków użytkownika i słownikami użytkownika

    Program ABBYY FineReader Corporate Edition umożliwia kilku użytkownikom pracę z tymi samymi językami użytkownika i ich słownikami. Kilku użytkowników może rozbudowywać słowniki użytkownika jednocześnie, tzn. w trakcie sprawdzania pisowni.

  3. Praca z grupami niestandardowych słowników dla języków, do których dostępne są słowniki

    W programie ABBYY FineReader są dostępne standardowe słowniki języków, dla których firma ABBYY zapewnia słowniki. Słowniki te zawierają najczęściej używane słowa, jednak mogą nie zawierać nazw własnych, specjalistycznych terminów technicznych, akronimów, itd. Aby poprawić jakość rozpoznawania (rozpoznawane słowa program FineReader sprawdza w słowniku) i przyspieszyć proces sprawdzania pisowni, można dodać takie słowa do słownika niestandardowego. Program ABBYY FineReader Corporate Edition umożliwia kilku użytkownikom pracę z jednym słownikiem niestandardowym.

Spis treści rozdziału:

  • Praca z tą samą wiązką w sieci
  • Praca z grupami tych samych języków użytkownika i słownikami użytkownika
  • Praca z grupami niestandardowych słowników dla języków, do których dostępne są słowniki


Praca z tą samą wiązką w sieci

(dostępne jedynie w FineReader Corporate Edition)

  1. Utwórz/Otwórz wiązkę i ustaw odpowiednie opcje skanowania i rozpoznawania.

    Uruchom program FineReader i otwórz przetwarzaną wiązkę na wszystkich komputerach, które będą ją przetwarzać.

  2. Uruchom Rozpoznawanie w tle (Akcja>Rozpocznij rozpoznawanie w tle) na wszystkich komputerach, które będą rozpoznawać wiązkę.
  3. Rozpocznij skanowanie na komputerze wyposażonym w skaner z automatycznym podajnikiem.

    4. Podpowiedź: Jeśli szybki skaner nie obsługuje standardu TWAIN, możesz skanować strony bezpośrednio do folderu wiązki programu FineReader. Aby to zrobić, skanuj obrazy przy użyciu dowolnej aplikacji dostarczonej z szybkim skanerem na komputerze, do którego dołączony jest skaner i określ folder wiązki programu FineReader jako folder, w którym będą one zapisywane. Jedynym wymaganiem jest nazwanie skanowanych obrazów zgodnie z następującą regułą: pliki należy nazwać (w kolejności skanowania) 0001.tif, 0002.tif, 0003.tif... itd.

    Program FineReader automatycznie wykryje i przetworzy skanowane obrazy.

  4. Możesz edytować rozpoznany tekst i zapisać go w pliku lub wysłać do wybranej aplikacji.

Możesz sprawdzać stan strony w oknie Wiązka (na przykład, czy strona była skanowana, rozpoznana, poddana edycji lub wyeksportowana oraz przez jakiegoś użytkownika, itp). Wszystkie informacje są wyświetlane we właściwych kolumnach widoku Szczegóły okna wiązki. Aby skonfigurować widok Szczegóły:

  • Kliknij [image] na Standardowym pasku narzędzi, lub
  • Kliknij prawym klawiszem myszy okno Wiązka i z menu kontekstowego wybierz opcję Widok>Szczegóły..

Można dostosować widok okna Szczegóły: określ kolumny, które mają by wyświetlone w oknie Wiązka, lub wybierz kolumny, według których mają być sortowane strony. Aby to zrobić:

  • Kliknij prawym klawiszem myszy okno Wiązka i wybierz opcję Widok>Dostosuj. Na karcie Szczegóły okna dialogowego Ustawienia widoku wiązki ustaw żądane opcje.

Jeśli strony wiązki są przetwarzane na kilku komputerach, program FineReader automatycznie rozdzieli pracę między nimi: każda nowo skanowana strona jest "odbierana" przez pierwszą wolną stację roboczą, na której uruchomiono rozpoznawanie w tle. Dla pozostałych komputerów strona ta jest zablokowana. Listę stron wiązki można odświeżyć naciskając klawisz F5 lub wybierając opcję Uaktualnij listę stron z menu Wiązka. Jednocześnie na każdej innej (lub tej samej) stacji roboczej można otwierać już rozpoznane strony do sprawdzania, edycji i zapisywania. Zmiany wprowadzone przez jednego użytkownika są dostępne dla wszystkich innych użytkowników tej samej wiązki.

Uwaga: W systemach z wieloma procesorami nastąpi zauważalny wzrost szybkości rozpoznawania w trybie "Rozpoznawanie w tle", jeśli wiązka zawiera wiele stron.


Praca z grupami tych samych języków użytkownika i słownikami użytkownika

(dostępne jedynie w FineReader Corporate Edition)

Utwórz wiązkę i ustaw odpowiednie opcje skanowania i rozpoznawania.

Wszystkie dołączone języki użytkownika i słowniki zostaną zapisane w jednym folderze. Domyślnie jest to folder wiązki. Przed utworzeniem języka użytkownika korzystającego ze słownika użytkownika, należy określić folder, w którym będą przechowywane języki użytkownika razem ze słownikami użytkownika. Aby określić folder:

  • W oknie dialogowym Edytor języków (Narzędzia>Edytor języków) kliknij przycisk Zmień i wybierz folder w oknie dialogowym, które zostanie wyświetlone.

Wszystkie dołączone języki użytkownika i słowniki zostaną zapisane w tym folderze.

Po zakończeniu ustawień zapisz ustawienia wiązki w pliku szablonu wiązki (*.fbt):

  • Na karcie Opcje>Ogólne (Narzędzia>Opcje) kliknij przycisk Zapisz. W oknie dialogowym Zapisz szablon wiązki jako wybierz folder i wpisz nazwę pliku.

Aby kilku użytkowników mogło pracować z językami użytkownika i dołączonymi do nich słownikami, każdy musi wczytać ustawienia wiązki z pliku .fbt zapisanego poprzednio przy tworzeniu nowej wiązki.

Aby to zrobić:

W polu Szablon wybierz opcję Szablon wiązki (.fbt). W oknie dialogowym Otwórz szablon wiązki wybierz odpowiedni plik fbt. Poprzednio zapisane ustawienia wiązki, w tym ścieżka do języków użytkownika i ich słowników zostaną ustawione. W ten sposób wszyscy użytkownicy będą mieć tę samą ścieżkę do języków użytkownika i ich słowników.

Korzystając z języków użytkownika do rozpoznawania i sprawdzania poprawności pisowni można edytować ich słowniki. Zmiany wprowadzone przez jednego użytkownika są dostępne dla wszystkich innych użytkowników tego samego folderu. Języki użytkownika utworzone w tym folderze będą dostępne dla wszystkich użytkowników otwierających szablon wiązki. Listę dostępnych języków użytkownika i ich właściwości można sprawdzić w oknie dialogowym Edytor języków w grupie Języki zdefiniowane przez użytkownika.

W czasie gdy użytkownik dodaje/usuwa słowo do/ze słownika, słownik jest zablokowany. Słownik zostaje zaktualizowany, gdy użytkownik kliknie przycisk Dodaj w oknie dialogowym Sprawdzanie pisowni lub dowolny przycisk w oknie dialogowym Przeglądaj słowniki.

Uwaga:

  1. W przypadku korzystania z folderu, w którym przechowywane jest kilka słowników przez kilku użytkowników, wszyscy użytkownicy muszą mieć dostęp do folderu z możliwością odczytu i zapisu.
  2. Jeśli kilku użytkowników korzysta z języka użytkownika, jest on dostępny w trybie "tylko do odczytu", to znaczy - nie można zmieniać parametrów utworzonego języka użytkownika. Będzie jednak możliwe dodawanie/usuwanie pozycji ze słownika użytkownika dla tego języka.


Praca z grupami niestandardowych słowników dla języków, do których dostępne są słowniki

(dostępne jedynie w FineReader Corporate Edition)

Utwórz wiązkę i ustaw odpowiednie opcje skanowania i rozpoznawania. Domyślnie, niestandardowe słowniki dla predefiniowanych języków (języków, do których dostępne są słowniki) są zapisywane w folderze, w którym została zainstalowana aplikacja (dla Windows 2000 - Documents i Settings\[profil użytkownika]\Application Data\ABBYY\FineReader\7.00\UserDictionaries).

Aby umożliwić kilku użytkownikom korzystanie z tych samych niestandardowych słowników do predefiniowanych języków, należy określić folder publiczny jako folder, w którym są zapisywane wszystkie takie słowniki. Może to być folder lokalny lub sieciowy. Aby określić folder:

  • Na karcie Sprawdzanie pisowni okna dialogowego Opcje (menu Narzędzia>Opcje) kliknij przycisk Przeglądaj Wybierz folder, w którym będą przechowywane słowniki użytkownika dla predefiniowanych języków.

Każdy użytkownik może rozbudowywać niestandardowe słowniki. W czasie, gdy użytkownik dodaje/usuwa słowo do/ze słownika, słownik jest zablokowany. Zmiany wprowadzone przez jednego użytkownika są dostępne dla wszystkich innych użytkowników tego samego folderu. Słownik zostaje zaktualizowany, gdy użytkownik kliknie przycisk Dodaj w oknie dialogowym Sprawdzanie pisowni lub dowolny przycisk w oknie dialogowym Przeglądaj słowniki.

Uwaga: W przypadku korzystania z folderu, w którym przechowywane jest kilka słowników przez kilku użytkowników, wszyscy użytkownicy muszą mieć dostęp do folderu z możliwością odczytu i zapisu.


Alfabet używany w wyrażeniu regularnym

Element | Symbol w wyrażeniu regularnym | Przykłady użycia i wyjaśnienia
Dowolny znak | . | c.t - pasuje do słów «cat», «cot»
Znak ze zbioru | [] | [b-d]ell - pasuje do słów «bell», «cell», «dell» [ty]ell - pasuje do słów "tell" i "yell".
Znak spoza zbioru | [^] | [^y]ell - pasuje do słów "dell", "cell", "tell", ale nie do "yell" [^n-s]ell - pasuje do "bell", "cell", ale nie "nell", "oell", "pell", "qell", "rell" i "sell"
Lub | | | c(a|u)t - pasuje do "cat" i "cut"
0 lub więcej wystąpień | * | 10* - pasuje do liczb 1, 10, 100, 1000, itd.
1 lub więcej wystąpień | + | 10+ - pasuje do 10, 100, 1000, itd., ale nie do 1.
Litera lub cyfra | [0-9a-zA-Z] | [0-9a-zA-Z] - dowolny pojedynczy znak; [0-9a-zA-Z]+ - dowolne słowo
Duża litera łacińska | [A-Z] |
Mała litera łacińska | [a-z] |
Cyfra | [0-9] |
Spacja | \s |
Znak, używany przez system. | @ |

Uwaga:

  1. Niektóre znaki używane w wyrażeniach regularnych mają charakter "pomocniczy", tzn. są używane przez sam system. Jak widać z wykazu powyżej, takimi znakami są m.in.: nawiasy kwadratowe, plus, gwiazdka, kropka. Jeśli chcesz wprowadzić taki znak jako zwyczajny, wstaw przed nim backslash (\). Przykładowo: [t-v]x+ pasuje do słów tx, txx, txx, itd., ux, uxx, itd., ale \[t-v\]x+ pasuje do słów [t-v]x, [t-v]xx, [t-v]xxx, itd.
  2. Jeśli chcesz pogrupować pewne elementy wyrażenia regularnego, użyj nawiasów. Przykładowo, (a|b)+|c pasuje do c i kombinacji typu abbbaaabbb, ababab, itd., z kolei a|b+|c pasuje do a, c, oraz b, bb, bbb, itd.

Przykładowe wyrażenia regularne

Przypuśćmy, że chcesz rozpoznać zestaw danych osobowych (użyjemy przykładowego dokumentu rosyjskiego) i przypuśćmy, że formularz zawiera datę wydania paszportu, imię, nazwisko, numer serii i serię paszportu. Możesz utworzyć nowe języki i przypisać im odpowiednie wyrażenia regularne.

Język "Data wydania"

Liczba oznaczająca dzień może składać się z jednej cyfry (tj. 1, 2, itd.) lub z dwóch cyfr (tj. 02, 12), ale nie może być zerem (00 lub 0). Wyrażenie regularne pasujące do numeru dnia powinno wyglądać następująco: ((|0)[1-9])|([1|2][0-9])|(30)|(31).

Wyrażenie regularne pasujące do numeru miesiąca: ((|0)[1-9])|(10)|(11)|(12).

Wyrażenie regularne pasujące do numeru roku: ([19][0-9][0-9]|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9]).

Pozostało jeszcze połączyć te wyrażenia w jedno i oddzielić liczby kropką (jak w przykładzie: 1.03.1999). Kropka jest znakiem pomocniczym, więc musisz wstawić przed nią backslash (\). Kompletne wyrażenie regularne przybierze wtedy następującą formę:

((|0)[1-9])|([1|2][0-9])|(30)|(31)\. ((|0)[1-9])|(10)|(11)|(12)\.((19)[0-9][0-9])|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9])

Język "Adres e-mail"

Łatwo można skonstruować wyrażenie określające adres e-mail. Popatrz na poniższy przykład wyrażenia regularnego:

[a-z]+\@[a-z\.]+


Czcionki dla obsługiwanych języków

Czcionki dla obsługiwanych języków, które w edytorze tekstowym mogą być wyświetlane nieprawidłowo.

Język

Czcionka
Podstawowe języki
Armeński (wschodni, zachodni, Grabar) | Arial Unicode MS(2)
Tatarski | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Dodatkowe języki
Abchaski | Arial Unicode MS(2)
Avar | Arial Unicode MS(2), Lucida Sans Unicode(3)
Agul | Arial Unicode MS(2), Lucida Sans Unicode(3)
Adyghian | Arial Unicode MS(2), Lucida Sans Unicode(3)
Azerbejdżański (cyrylica i alfabet łaciński) | MS Core Fonts 2.82 (Arial, Courier New, Times New Roman)
Altai | Arial Unicode MS(2), Lucida Sans Unicode(3)
Baszkirski | Arial Unicode MS(2), Palatino Linotype(2)
Buryat | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Czeczeński | Arial Unicode MS(2), Lucida Sans Unicode(3)
Chuvash | Arial Unicode MS(2)
Chukchee | Arial Unicode MS(2), Lucida Sans Unicode(3)
Dargwa | Arial Unicode MS(2), Lucida Sans Unicode(3)
Dungan | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Inguszecki | Arial Unicode MS(2), Lucida Sans Unicode(3)
Gagauz | Arial Unicode MS(2)
Hausa | Arial Unicode MS(2), Lucida Sans Unicode(3)
Kabardian | Arial Unicode MS(2), Lucida Sans Unicode(3)
Kalmyk | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Karakalpak | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Kazachski | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Khakass | Arial Unicode MS(2)
Khanty | Arial Unicode MS(2)
Kirgijski | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Koryak | Arial Unicode MS(2), Lucida Sans Unicode(3)
Lak | Arial Unicode MS(2), Lucida Sans Unicode(3)
Lezgi | Arial Unicode MS(2), Lucida Sans Unicode(3)
Mansy | Arial Unicode MS(2), Lucida Sans Unicode(3)
Mari | Arial Unicode MS(2)
Mongolski | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Nenets | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Osecki | Arial Unicode MS(2)
Rosyjski (stara pisownia) | Arial Unicode MS(2), Palatino Linotype(2)
Tabasaran | Arial Unicode MS(2), Lucida Sans Unicode(3)
Tadżyk | Arial Unicode MS(2), Palatino Linotype(2)
Tuvinian | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Turkmen | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Udmurt | Arial Unicode MS(2)
Uzbecki (cyrylica) | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Zulu | Arial Unicode MS(2), Lucida Sans Unicode(3)
Yakut | Arial Unicode MS(2)

Gdzie znaleźć/dostarczone z:

(1) http://www.microsoft.com/typography/fontpack/default.htm

(2) Microsoft Office 2000

(3) Windows NT 4.0


Skróty klawiaturowe

  • Menu Plik
  • Menu Edycja
  • Menu Widok
  • Menu Wiązka
  • Menu Akcja
  • Menu Narzędzia
  • Menu Okno
  • Menu Pomoc
  • Ogólne skróty klawiaturowe

Menu Plik

Aby: | Wciśnij:
Otworzyć obraz z pliku | CTRL+O
Skanować obraz | CTRL+K
Skanować wiele stron | CTRL+SHIFT+K
Zatrzymać skanowanie | CTRL+T
Utworzyć nową wiązkę | CTRL+N
Otworzyć wiązkę | CTRL+P
Zapisać tekst do pliku | CTRL+F2
Zapisać obraz do pliku | F12
W górę

Menu Edycja

Aby: | Wciśnij:
Cofnąć ostatnią akcję | CTRL+Z
Ponowić cofniętą ostatnio akcję | CTRL+Y
Wyciąć zaznaczenie i skopiować je do schowka | CTRL+X
Skopiować zaznaczenie do schowka | CTRL+INS lub CTRL+C
Wkleić zawartość schowka | CTRL+V lub SHIFT+INS
Usunąć aktywny blok, zaznaczenie w tekście lub zaznaczone strony | DEL
Zaznaczyć cały tekst w oknie Tekst, wszystkie strony w wiązce, wszystkie bloki na otwartej stronie | CTRL+A
Wyszukać podany ciąg tekstowy | CTRL+F
Wyszukać następne wystąpienie szukanego ciągu tekstowego | F3
Wyszukać i zamienić wyszukany ciąg tekstowy | CTRL+H
W górę

Menu Widok

Aby: | Wciśnij:
Powiększyć obraz w oknie Obraz | CTRL+SHIFT+NUM+
Pomniejszyć obraz w oknie Obraz | CTRL+SHIFT+NUM-
Dopasować powiększenie do zaznaczonych bloków | CTRL+SHIFT+NUM*
Właściwości | ALT+ENTER
W górę

Menu Wiązka

Aby: | Wciśnij:
Otworzyć następną stronę w wiązce | ALT+kursor w dół
Otworzyć poprzednią stronę w wiązce | ALT+kursor w górę
Otworzyć stronę o podanym numerze | CTRL+G
Zamknąć aktualną stronę | CTRL+4
Usunąć rozpoznany tekst w oknie Tekst | CTRL+SHIFT+Del
Usunąć wszystkie bloki w oknie Obraz i cały rozpoznany tekst w oknie Tekst | CTRL+Del
Uaktualnić listę stron w wiązce | F5
W górę

Menu Akcja

Aby: | Wciśnij:
Skanować i rozpoznać stronę | CTRL+D
Otworzyć i rozpoznać obraz | CTRL+SHIFT+D
Uruchomić kreator Skanuj&Czytaj | CTRL+W
Zanalizować układ strony | Ctrl+E
Zanalizować układ strony na wszystkich stronach w wiązce | CTRL+SHIFT+E
Rozpoznać aktywne lub zaznaczone strony | CTRL+R
Rozpoznać wszystkie strony w wiązce | CTRL+SHIFT+R
Rozpoznać aktywne lub zaznaczone bloki | CTRL+SHIFT+B
W górę

Menu Narzędzia

Aby: | Wciśnij:
Sprawdzić rozpoznany tekst | F7
Przejść do poprzedniego błędu lub niepewnego słowa. | F4
Przejść do następnego błędu lub niepewnego słowa. | SHIFT+F4
Przejrzeć słowniki | CTRL+SHIFT+V
Przetłumaczyć słowo przy pomocy Lingvo | CTRL+SHIFT+T
Otworzyć Edytor języków | CTRL+SHIFT+L
Otworzyć Edytor wzorców liter użytkownika | CTRL+SHIFT+A
Ustawić parametry skanowania | CTRL+SHIFT+S
Otworzyć okno ustawień formatów | CTRL+SHIFT+X
Otworzyć okno opcji | CTRL+SHIFT+O
W górę

Menu Okno

Aby: | Wciśnij:
Otworzyć następne okno | CTRL+F6
Otworzyć poprzednie okno | CTRL+SHIFT+F6
Otworzyć okno Wiązka | ALT+1
Otworzyć okno Obraz | ALT+2
Otworzyć okno Tekst | ALT+3
Przejść do okna zaawansowanego wyszukiwania | ALT+4
Otworzyć okno Powiększenie | ALT+5
Otworzyć okno zaawansowanego wyszukiwania | ALT+F3
W górę

Menu Pomoc

Aby: | Wciśnij:
Otworzyć system pomocy | F1
W górę

Ogólne skróty klawiaturowe

Aby: | Wciśnij:
Pogrubić zaznaczenie | CTRL+B
Pochylić zaznaczenie | CTRL+I
Podkreślić zaznaczenie | CTRL+U
Przejść do innej komórki tabeli | klawisze kursora


Menu programu FineReader

  • Menu Plik
  • Menu Edycja
  • Menu Widok
  • Menu Wiązka
  • Menu Obraz
  • Menu Akcja
  • Menu Narzędzia
  • Menu Okno
  • Menu Pomoc


Menu: Plik

Opcja: Opis opcji:
Otwórz obraz | Dodaje obraz do wiązki. Obraz jest kopiowany do kartoteki zawierającej wiązkę.
Skanuj obraz | Skanuje obraz.
Skanuj wiele stron | Skanuje obrazy, dopóki nie zatrzymasz skanowania (lub nie zabraknie stron w automatycznym podajniku skanera). Aby zatrzymać skanowanie, wybierz opcję Zatrzymaj skanowanie w niniejszym menu.
Zatrzymaj skanowanie | Zatrzymuje skanowanie wielu stron.
Folder podręczny (wyłącznie w wersji Corporate Edition) | Otwiera okno Folder podręczny, które pozwala uruchomić funkcję monitorowania folderu (wszystkie obrazy dodane do określonego folderu zostaną automatycznie otwarte w oknie programu FineReader).
Wyłącz Folder podręczny (wyłącznie w wersji Corporate Edition) | Wyłącza funkcję monitorowani folderu.
Nowa wiązka | Tworzy nową wiązkę.
Otwórz wiązkę Otwiera okno dialogowe Otwórz wiązkę. W oknie tym możesz wybrać wiązkę, z którą chcesz dalej pracować. Jeśli chcesz, aby FineReader po uruchomieniu otworzył ostatnią wiązkę z którą pracowałeś:
  • Wybierz opcję Po uruchomieniu otwórz ostatnio otwartą wiązkę na zakładce Ogólne (Narzędzia>Opcje).
Zapisz wiązkę jako | Zapisuje bieżącą wiązkę.
Zamknij wiązkę | Zamyka aktualnie otwartą wiązkę. Zamykana wiązka jest automatycznie zapisywana.
Kreator eksportu | Uruchamia kreatora eksportu, pomagającego w wybraniu aplikacji, do której chcesz przesłać dane (wybrać format eksportowanych danych) oraz ustawieniu dodatkowych opcji.
Zapisz tekst jako | Zapisuje rozpoznany tekst do pliku.
Wyślij zaznaczone strony do> Wysyła rozpoznany tekst do wybranej aplikacji, bez pośrednictwa pliku. Jeśli chcesz wyeksportować tylko niektóre strony, zaznacz je.

Uwaga: Jeżeli edytowałeś rozpoznany tekst lub zmieniłeś niektóre opcje eksportu po skopiowaniu tekstu do schowka, to jeśli w innej aplikacji wywołasz opcję Wklej, wklejony zostanie zmieniony tekst ze zmienionymi opcjami eksportu, a nie tekst pierwotnie skopiowany do schowka.

Wyślij wszystkie strony do> Wysyła wszystkie rozpoznane strony do wybranej aplikacji, bez pośrednictwa pliku.

Uwaga: Jeżeli edytowałeś rozpoznany tekst lub zmieniłeś niektóre opcje eksportu po skopiowaniu tekstu do schowka, to jeśli w innej aplikacji wywołasz opcję Wklej, wklejony zostanie zmieniony tekst ze zmienionymi opcjami eksportu, a nie tekst pierwotnie skopiowany do schowka.

Zapisz obraz jako | Zapisuje obraz strony lub obrazy zaznaczonych bloków.
Drukuj obraz | Otwiera okno dialogowe Drukuj. Opcja ta służy do drukowania obrazu bieżącej strony lub obrazów zaznaczonych stron.
Drukuj tekst | Otwiera okno dialogowe Drukuj. Opcja ta służy do wydrukowania tekstu bieżącej strony lub tekstu stron zaznaczonych w oknie Wiązka.
Zakończ | Zamyka program FineReader.


Menu: Edycja

Opcja | Opis opcji
Cofnij | Cofa ostatnią akcję.
Ponów | Ponawia ostatnią akcję cofniętą poleceniem Cofnij.
Wytnij | Kopiuje zaznaczony tekst do schowka i kasuje go.
Kopiuj | Kopiuje zaznaczony tekst do schowka.
Wklej | Wstawia tekst ze schowka w miejsce wskazywane przez kursor.
Usuń | Usuwa zaznaczony tekst z okna Tekst, zaznaczone strony w oknie Wiązka lub bloki w oknie Obraz.
Zaznacz wszystko | Zaznacza cały tekst w oknie Tekst, wszystkie bloki w oknie Obraz lub wszystkie strony w oknie Wiązka.
Znajdź | Szuka podanego ciągu tekstowego w rozpoznanym tekście na aktualnej stronie lub na wszystkich stronach.
Znajdź następny | Znajduje kolejne wystąpienie ciągu tekstowego wyszukiwanego poleceniem Znajdź.
Zastąp | Szuka podanego ciągu tekstowego i zastępuje go innym ciągiem tekstowym na aktualnej stronie lub na wszystkich stronach.
Zaawansowane wyszukiwanie | Wyszukuje wpisany tekst na wszystkich stronach wiązki. Uwaga: Wzorzec wyszukiwania może być pojedynczym słowem lub kilkoma słowami. Słowa mogą występować w dowolnej kolejności.
Podziel komórki tabeli | Rozdziela połączone uprzednio komórki.
Połącz komórki tabeli | Łączy zaznaczone komórki w jedną. Zawartość tych komórek będzie rozpoznana jako zawartość jednej komórki.
Połącz wiersze tabeli | Łączy zaznaczone wiersze w jeden pozostawiając podział na kolumny. Zawartość połączonych wierszy w każdej osobnej kolumnie będzie rozpoznana jako jedna komórka.


Menu: Widok

Opcja | Opis opcji
Powiększenie w oknie Obraz | Zmienia sposób wyświetlania dokumentu. W trybie Szerokość strony nie zachodzi konieczność używania poziomych pasków przewijania. W trybie Wysokość strony nie zachodzi konieczność używania pionowych pasków przewijania. W trybie Cała strona powiększenie jest tak dobierane, aby na ekranie zmieściła się cała strona. Opcja Powiększ (odpowiednio: Pomniejsz) dwukrotnie zwiększa (zmniejsza) obraz. Polecenie Pokaż zaznaczone bloki powiększa skalę obrazu w taki sposób, żeby wyświetlić zaznaczone bloki w możliwie jak największej skali.
Powiększenie w oknie Powiększenie | Zmienia sposób wyświetlania dokumentu w oknie Powiększenie. Możesz wybrać jakąkolwiek skalę od 50% do 800%. Opcja Powiększ (odpowiednio: Pomniejsz) dwukrotnie zwiększa (zmniejsza) obraz. W trybie Piksel-w-piksel jednemu skanowanemu punktowi odpowiada jeden piksel na ekranie.
Powiększenie w okienku Tekst | Zmienia sposób wyświetlania tekstu w oknie Tekst. Możesz wybrać jakąkolwiek skalę od 50% do 200%.
Widok wiązki | Zmienia sposób wyświetlania wiązki w oknie Wiązka.
Okno Wiązka | Zmienia położenie okna Wiązka wewnątrz głównego okna programu FineReader.
Okna Obraz i Tekst | Pokazuje/ukrywa okno Obraz i/lub Tekst wewnątrz głównego okna programu FineReader. Możesz albo wyświetlić oba okna, albo tylko Obraz, albo tylko Tekst.
Okienko Powiększenie | Zmienia położenie okna Powiększenie wewnątrz głównego okna programu FineReader.
Paski narzędzi | Pokazuje/ukrywa paski narzędzi. Wybierz pasek, który chcesz pokazać/ukryć.
Pasek stanu | Pokazuje/ukrywa Pasek stanu w dolnej części ekranu.
Właściwości | Otwiera okno dialogowe Właściwości. W oknie zostaną wyświetlone, w zależności od rodzaju otwartego obiektu, następujące informacje: typ, rozmiar, rozdzielczość skanowanego obrazu - dla obrazu; parametry aktywnego bloku - dla bloku; informacje o stronie - dla zaznaczonej strony w wiązce.


Menu: Wiązka

Opcja | Opis opcji
Otwórz następną stronę | Otwiera następną stronę w wiązce.
Otwórz poprzednią stronę | Otwiera poprzednią stronę w wiązce.
Idź do strony | Pyta o numer strony, którą chcesz otworzyć, a następnie otwiera ją.
Zamknij aktualną stronę | Zamyka otwartą stronę.
Przenumeruj strony | Zmienia numer aktualnej strony, numerację zaznaczonych stron lub wszystkich stron.
Usuń tekst | Usuwa rozpoznany tekst.
Usuń bloki i tekst | Usuwa rozpoznany tekst oraz układ bloków w dokumencie.
Usuń stronę | Usuwa zaznaczone strony w wiązce.
Usuń wiązkę | Usuwa otwartą wiązkę.
Uaktualnij listę stron | Uaktualnia informacje o wiązce (np. listę stron w wiązce). Jest to użyteczne podczas pracy sieciowej z użyciem wielu kopii programu FineReader.


Menu: Obraz

Opcja | Opis opcji
Typ bloku/Obszar rozpoznawania | Ustawia typ bloku na Obszar rozpoznawania.
Typ bloku/Tekst | Ustawia typ bloku na Tekst.
Typ bloku/Tabela | Ustawia typ bloku na Tabelę.
Typ bloku/Graficzny | Ustawia typ bloku na Graficzny.
Typ bloku/Kod kreskowy | Ustawia typ bloku na Kod kreskowy.
Obróć w prawo | Obraca obraz o 90° zgodnie z ruchem wskazówek zegara.
Obróć w lewo | Obraca obraz o 90° przeciwnie do ruchu wskazówek zegara.
Odwróć | Obraca obraz o 180°.
Odbicie w poziomie | Odbija obraz w poziomie.
Odbicie w pionie | Odbija obraz w pionie.
Inwersja | Poddaje obraz inwersji. Zwiększa jakość rozpoznawania obrazów w inwersji (białe litery na czarnym tle).
Czyść obraz | Usuwa czarne kropki i inne drobne zabrudzenia z obrazu.
Czyść blok | Usuwa czarne kropki i inne drobne zabrudzenia z bloku.
Zapisz układ bloków | Zapisuje układ bloków do pliku.
Wczytaj układ bloków | Wczytuje układ bloków z pliku i nakłada je na aktualną stronę.
Wybierz narzędzie/Rysuj obszar rozpoznawania | Rysuje obszar rozpoznawania. Kliknij przycisk 2-Czytaj, aby zanalizować i rozpoznać tekst w tym bloku. Rozpoznany tekst pojawi się w oknie Tekst.
Wybierz narzędzie/Rysuj blok tekstowy | Rysuje blok tekstowy. Blok może się składać tylko z jednej kolumny i nie może zawierać tabel ani elementów graficznych.
Wybierz narzędzie/Rysuj blok z tabelą | Rysuje blok zawierający tabelę. FineReader automatycznie zanalizuje tę tabelę po rozpoczęciu rozpoznawania. Blok w rozpoznanym tekście będzie wyświetlony jako tabela.
Wybierz narzędzie/Rysuj blok graficzny | Rysuje blok zawierający element graficzny. Blok może zawierać obraz lub jakikolwiek fragment tekstu, który ma być wyświetlony jako grafika.
Wybierz narzędzie/Zaznacz obiekty | Przesuwa ramki bloków. Zaznacza i modyfikuje bloki.
Wybierz narzędzie/Dodaj do bloku | Dodaje prostokątny obszar do bloku.
Wybierz narzędzie/Usuń z bloku | Wycina prostokątny obszar z bloku.
Wybierz narzędzie/Przenumerowanie bloków | Na nowo numeruje bloki na stronie. Numeracja stron określa kolejność ich rozpoznawania i wyświetlania tekstu w okienku Tekst. Jeśli przenumerujesz bloki na stronie już rozpoznanej, kolejność tekstu w oknie Tekst zmieni się odpowiednio.
Wybierz narzędzie/Usuń blok | Usuwa blok.
Wybierz narzędzie/Dodaj separator pionowy | Dodaje pionowy separator do tabeli (rozdzielający kolumny).
Wybierz narzędzie/Dodaj separator poziomy | Dodaje poziomy separator do tabeli. Wybierz tę opcję i kliknij w miejscu, w którym ma się pojawić nowy separator poziomy. Uwaga: Aby przekonwertować separator poziomy w pionowy przytrzymaj klawisz Shift.
Wybierz narzędzie/Usuń separator | Usuwa separator z tabeli.
Wybierz narzędzie/Gumka | Wymazuje wskazany obszar obrazu (pokrywa go kolorem tła).
Podziel obraz | Umożliwia podzielenie obrazu na kilka części. Podzielona strona zostanie usunięta z wiązki, jej miejsce zostanie zajęte przez poszczególne części podzielonej strony.


Menu: Akcja

Opcja | Opis opcji
Skanuj&Czytaj | Skanuje i rozpoznaje dokument.
Skanuj&Czytaj wiele stron | Skanuje wiele stron i rozpoznaje je.
Otwórz&Czytaj | Otwiera obraz i rozpoznaje go.
Kreator Skanuj&Czytaj | Uruchamia kreator Skanuj&Czytaj. FineReader poprowadzi Cię przez cały proces przetworzenia dokumentu i doradzi, co zrobić, aby osiągnąć oczekiwane wyniki.
Analizuj układ | Analizuje układ strony i automatycznie rysuje bloki na otwartej stronie.
Analizuj układ wszystkich stron | Analizuje układ strony i automatycznie rysuje bloki na wszystkich stronach w wiązce.
Analizuj blok | Umożliwia automatyczne rysowanie bloków w aktywnym bloku. Funkcja ta jest przydatna na przykład wtedy, gdy trzeba przeanalizować tylko część obrazu.
Analizuj tabelę | Rysuje wiersze i kolumny tabeli. Funkcja ta jest przydatna na przykład wtedy, gdy rysujesz bloki ręcznie, ale nie chcesz ręcznie dodawać wszystkich separatorów tabeli. Narysuj osobny blok tabeli, uruchom to polecenie, a następnie poddaj edycji wyniki automatycznej analizy używając narzędzi do edycji tabeli.
Rozpoznaj | Rozpoznaje otwartą stronę wiązki.
Rozpoznaj wszystkie strony | Rozpoznaje wszystkie strony w wiązce, które jeszcze nie są rozpoznane.
Rozpoznaj blok | Rozpoznaje zawartość aktywnego bloku.
Rozpocznij rozpoznawanie w tle | Rozpoczyna rozpoznawanie w tle. Podczas kiedy FineReader rozpoznaje nowe strony, możesz edytować już rozpoznane.
Zakończ rozpoznawanie w tle | Zatrzymuje rozpoznawanie w tle.


Menu: Narzędzia

Opcja | Opis opcji
Sprawdź pisownię | Szuka błędnie napisanych słów lub słów niepewnych (zawierających nierozpoznane lub niepewne litery).
Następny błąd | Przenosi punkt wstawiania w oknie Tekst do następnego niepewnego słowa.
Poprzedni błąd | Przenosi punkt wstawiania w oknie Tekst do poprzedniego niepewnego słowa.
Obejrzyj słowniki | Otwiera okno dialogowe Wybierz słownik, w którym możesz wybrać słownik do przejrzenia lub edycji.
Przetłumacz słowo używając Lingvo | Tłumaczy słowo lub kombinację słów. Dostępna, o ile zainstalowałeś ABBYY Lingvo.
Edytor języków | Narzędzie do tworzenia i edytowania języków (słowników języków) oraz grup języków.
Edytor wzorców | Narzędzie do tworzenia i edytowania wzorców liter użytkownika.
Ustawienia skanera | Otwiera okno dialogowe Ustawienia skanera. Możesz w nim zmienić ustawienia skanera, aby otrzymać jak najlepszy obraz.
Ustawienia formatów | Otwiera okno dialogowe Ustawienia formatów. W oknie tym możesz ustawić parametry eksportu rozpoznanego tekstu do plików w formacie RTF/DOC/Word XML, HTML, PPT, CSV, DBF lub Tekst.
Dostosuj | Konfiguracja pasków narzędzi.
Opcje | Otwiera okno dialogowe Opcje. W oknie tym znajdziesz zakładki Ogólne, Skanuj/Otwórz, Rozpoznawanie, Sprawdzanie pisowni, Formatowanie.


Menu: Okno

Opcja | Opis opcji
Następne okno | Przełącza na następne otwarte okno.
Poprzednie okno | Przełącza na poprzednie otwarte okno.
Rozmieść okna | Rozmieszcza wszystkie otwarte okna.


Menu: Pomoc

Opcja | Opis opcji
Tematy pomocy | Otwiera system pomocy.
Podręcznik | Otwiera Praktyczny przewodnik po Poprawie jakości OCR.
Pomoc techniczna | Otwiera stronę Pomocy technicznej.
Aktywuj produkt | Uruchamia Kreatora aktywacji, który przeprowadzi Cię przez proces aktywacji.
Zarejestruj teraz | Otwiera okno dialogowe, w którym można wypełnić formularz rejestracyjny.
Witryna firmy ABBYY | Otwiera w oknie przeglądarki stronę główną witryny firmy ABBYY.
Jak kupić produkty firmy ABBYY | Wyświetla informacje o tym, jak i gdzie kupić produkty firmy ABBYY.
O programie... | Krótkie informacje na temat programu.


Okno dialogowe; Opcje, Zakładka: Ogólne

Zakładka Ogólne w oknie dialogowym Opcje

Opcja

Opis opcji
Język interfejsu | Język interfejsu użytkownika. Wszystkie raporty systemowe, okna dialogowe, przyciski i menu będą wyświetlane w wybranym języku. Aby zmienić język interfejsu użytkownika, wybierz właściwy język z listy rozwijanej, po czym kliknij przycisk OK i ponownie uruchom program.
Pokazuj obraz podczas rozpoznawania | Ta opcja domyślnie jest włączona. Wyłącz ją, jeśli nie chcesz, aby podczas rozpoznawania kolejnych stron wyświetlane były ich obrazy. Wyłączenie tej opcji przyspieszy rozpoznawanie.
Pokazuj porady podczas rozpoznawania | Ta opcja domyślnie jest włączona. Powoduje wyświetlanie wskazówek podczas rozpoznawania.
Po uruchomieniu otwórz ostatnio otwartą wiązkę | Ustaw tę opcję, jeśli chcesz, aby FineReader po uruchomieniu otworzył ostatnią wiązkę, z którą pracowałeś.
Dopasuj obraz do obszaru wydruku | Wybierz tę opcję, jeżeli chcesz dopasować obraz do obszaru drukowania.
Po uruchomieniu pokazuj okno powitania | Ustaw tę opcję, jeśli chcesz, aby po uruchomieniu FineReader wyświetlił okno Witamy!. Dzięki niemu od razu możesz uruchomić Kreator Skanuj&Czytaj, otworzyć Praktyczny przewodnik po poprawie jakości OCR lub rozpocząć pracę z programem FineReader w zwykłym trybie.
Włącz kanał nowości ABBYY | (Dostępna wyłącznie w wersji FineReader Professional Edition) Ustaw tę opcję, jeśli chcesz, aby FineReader po uruchomieniu otwierał okno Nowości. W oknie tym znajdziesz wskazówki dotyczące używania aplikacji, najnowsze informacje o nowych wersjach, itd.
Grupa Szablon wiązki
Zapisz
(przycisk) 		Zapisuje opcje ustawione w aktualnej wiązce do osobnego pliku. Dotyczy to opcji ustawionych na zakładkach Skanuj/Otwórz obraz, Rozpoznawanie, Formatowanie oraz w oknie Ustawienia formatów. Zapisywane są też wzorce liter użytkownika oraz języki utworzone podczas pracy z wiązką.
Wczytaj
(przycisk) 		Wczytuje poprzednio zapisane opcje wiązki.
Domyślne
(przycisk) 		Ustawia domyślne wartości dla wszystkich opcji. Pamiętaj, że domyślnie nie są ustawiane ani wzorce liter użytkownika, ani języki zdefiniowane przez użytkownika. Jeśli wiązka, dla której włączyłeś tę opcję zawiera wzorce liter użytkownika i/lub języki zdefiniowane przez użytkownika, to zostaną one usunięte (FineReader zapyta, czy rzeczywiście chcesz je usunąć).


Okno dialogowe: Opcje, Zakładka: Widok

Zakładka Widok w oknie dialogowym Opcje

Opcja

Opis opcji
Grupa Wygląd
Kolor | Pozwala ustawić kolor wielu elementów wyświetlanych przez program FineReader (przykładowo niepewnych znaków, ramek bloków, itd.). Z listy Element wybierz element, dla którego chcesz zmienić kolor i ustaw kolor w polu Kolor.
Grubość ramek bloków | Ustawia grubość ramek (obrysów) bloków w pikselach.
Grupa Okno Obraz
Pokazuj obrazy w czerni/bieli | Domyślnie, skanowany obraz wyświetlany jest w oknie Obraz bez zmian (w kolorze, jeśli jest kolorowy, itd.). Włącz tę opcję, jeśli Twój komputer przetwarza obrazy kolorowe lub w odcieniach szarości zbyt wolno.
W oknie Powiększenie pokazuj obrazy w czerni/bieli | Domyślnie, w oknie Powiększenie obraz jest wyświetlany jako czarno-biały (nawet jeśli jest kolorowy lub jeśli został zeskanowany w odcieniach szarości). Jeśli Twój obraz jest kolorowy i chcesz, aby również w oknie Powiększenie pojawiał się jako kolorowy - wyłącz tę opcję.
W oknie Powiększenie pokazuj paski przewijania | Uaktywnia pionowe i poziome paski przewijania w oknie Powiększenie. Używaj tych pasków do przewijania obrazu.
Skalowane obrazy cz.-b. wyświetlaj w odcieniach szarości | Ustaw tę opcję, aby w oknie Obraz wyświetlać przeskalowane (powiększone/pomniejszone) obrazy jako obrazy w odcieniach szarości. Taki obraz jest bardziej czytelny dla człowieka. Ta opcja nie wpływa bowiem na jakość rozpoznawania tekstu.
Grupa Okno Tekst
Podświetl niepewne znaki Ustaw tę opcję, aby w oknie Tekst podświetlić niepewne znaki.
Aby zmienić kolor podświetlenia:
  • Z listy Element wybierz element Niepewne znaki i zmień kolor na odpowiedni używając pola Kolor.
Pokaż znaki niedrukowalne | Ustaw tę opcję, aby w oknie Tekst wyświetlać niedrukowalne znaki (jak znaki końca linii, znaki końca paragrafu, itd.).
Pokaż formatowanie paragrafu | Ustaw tę opcję, aby edytor programu FineReader pokazywał pełne formatowanie paragrafu: rozmiar czcionki, odstępy między liniami, wcięcia, itp. W przeciwnym razie tekst będzie wyświetlony tą samą czcionką o tej samej wielkości - jak w trybie Draft. Czcionki używane do wyświetlania tekstu formatowanego możesz ustawić w grupie Czcionki na zakładce Formatowanie w oknie dialogowym Opcje (opcja menu: Narzędzia>Opcje).
Rozmiar czcionki w trybie draft | Ustawia rozmiar czcionki używanej w oknie Tekst w trybie Draft.


Okno dialogowe: Opcje, Zakładka: Skanuj/Otwórz

Zakładka Skanuj/Otwórz okna dialogowego Opcje

Opcja

Opis opcji
Grupa Skaner
Wybierz źródło (przycisk) | Pozwala na określenie, jaki skaner (sterownik) ma być użyty przez program FineReader. Nazwa wybranego sterownika pojawi się w polu Sterownik TWAIN.
Użyj programu FineReader | Do ustawienia parametrów skanowania użyte będzie okno programu FineReader Ustawienia skanera. Skanowanie będzie przeprowadzone przy użyciu wewnętrznych mechanizmów programu FineReader.
Wyświetl okno parametrów przed każdym skanowaniem | Ta opcja jest użyteczna, jeśli chcesz sprawdzić Ustawienia skanera przed rozpoczęciem skanowania. Opcja dostępna jest tylko wtedy, gdy włączono opcję Użyj programu FineReader.
Ustawienia skanera (przycisk) | Otwiera okno Ustawienia skanera, w którym możesz zmienić ustawienia skanera. Opcja dostępna jest tylko wtedy, gdy włączono opcję Użyj programu FineReader.
Użyj tylko sterownika TWAIN | Do ustawienia parametrów skanowania użyte będzie okno sterownika TWAIN. Skanowanie zostanie przeprowadzone przy użyciu mechanizmów dostarczanych przez sterownik TWAIN
Grupa Wstępne przetwarzanie obrazu
Inwersja Obrazu Niektóre skanery podczas skanowania poddają obraz inwersji (zamiana czarnego koloru na biały i odwrotnie).
Jeśli chcesz, aby dokumenty pojawiały się w wiązce w standardowej formie (czarne litery na białym tle) - włącz tę opcję.
Czyszczenie obrazu | Przed rozpoczęciem analizy układu strony i jej rozpoznaniem FineReader usunie z obrazu drobne kropki i zabrudzenia.
Podział stron podwójnych | Użyj tej opcji, aby podzielić obraz zeskanowanych dwóch stron rozłożonej książki na dwa obrazy (dwie strony w wiązce). Wzrośnie jakość rozpoznawania i będziesz mógł zapisać każdą stronę w osobnym pliku.
Wykrywanie orientacji obrazu Wykrywa orientację strony i (jeśli zachodzi taka potrzeba) odpowiednio obraca stronę, tak aby linie tekstu były czytane z góry do dołu, a każda linia od lewej do prawej.
Zwróć uwagę: Orientacja strony jest wykrywana podczas rozpoznawania tej strony.
Zmniejsz rozdzielczość obrazów kolorowych do 100 dpi | Użyj tej opcji, jeśli skanujesz duże, kolorowe obrazy. Wiązka będzie zajmować mniej miejsca na dysku, a przetwarzanie tej wiązki będzie dużo szybsze.
Konwertuj obrazy do formatu czerń/biel | Użyj tej opcji, aby zredukować ilość miejsca na dysku zajmowanego przez wiązkę. Opcja jest użyteczna, jeśli na obrazie nie ma kolorowej grafiki/kolorowych czcionek, czy kolorowego tła, lub jeśli nie chcesz zachować oryginalnych kolorów w rozpoznanym tekście.
Grupa Nowa strona
Pytaj o numer strony przed jej dodaniem do wiązki | FineReader będzie prosił o podanie numeru każdej strony przed jej dodaniem do wiązki; jest to użyteczne, jeśli skanujesz dużo dwustronnych kartek sortowanych wg ich numerów lub jeśli skanujesz wszystkie strony nieparzyste, a następnie wszystkie parzyste.
Otwórz obraz po zakończeniu skanowania | Użyj tej opcji, aby sprawdzić jakość skanowania. Kiedy skaner zakończy skanowanie strony, FineReader wyświetli ją w oknie Obraz.


Okno dialogowe: Opcje, Zakładka: Rozpoznawanie

Zakładka Rozpoznawanie okna dialogowego Opcje

Opcja

Opis opcji
Rozpoznawany język Ustawia język rozpoznawania (język procesu rozpoznawania).
Jeśli w liście rozwijanej nie widzisz potrzebnego języka, lub jeśli chcesz rozpoznać tekst napisany w kilku językach, Kliknij przycisk Edytor języków. Otworzy się okno Edytor języków. W tym oknie możesz utworzyć nowy język lub nową grupę języków.
Edytuj języki (przycisk) | Otwiera okno Edytora języków. W tym oknie możesz utworzyć nowy język lub nową grupę języków.
Grupa Typ dokumentu
Automatyczne wykrycie | Rozkład tekstu w dokumencie zostanie wykryty automatycznie, wliczając w to dokumenty wielokolumnowe, teksty z tabelami i grafiką. Ta opcja jest ustawiana domyślnie.
Pojedyncza kolumna | Określa, że tekst jest umieszczony w jednej kolumnie. Użyj tej opcji jeśli Automatycznie wykrycie znalazło w dokumencie (nieprawidłowo !) wiele kolumn.
Tekst formatowany spacjami | Określa, że tekst jest umieszczony w jednej kolumnie i że użyta jest jedna czcionka o stałej szerokości (monospaced) i w jednym rozmiarze. W rozpoznanym tekście wcięcia z lewej strony będą symulowane spacjami; każda linia zostanie zamieniona na paragraf, a oryginalne paragrafy zostaną oddzielone pustą linią. Użyj tej opcji, jeśli chcesz rozpoznać, np. wydruki kodów źródłowych jakiegoś programu.
Usuń zanieczyszczenia tła Usuwa zanieczyszczenia tła dokumentu. Opcja używana tylko do rozpoznawania obrazów dokumentów z jednokolorowym tłem (na przykład, artykułów z gazet lub czasopism).
Uwaga:
  1. Opcja Usuń zanieczyszczenia tła usuwa zanieczyszczenia tła z tymczasowego obrazu używanego podczas rozpoznawania tekstu, obraz źródłowy pozostaje bez zmian.
  2. Jeśli w rozpoznanym tekście zamiast grafiki znajduje się tekst (a sam tekst zawiera wiele błędów), oznacza to, że grafika została potraktowana jak tekst z powodu zastosowania opcji Usuń zanieczyszczenia tła. Jeśli chcesz, aby rozpoznany tekst zawierał grafikę, wyłącz opcję Usuń zanieczyszczenia tła.
Szukaj kodów kreskowych Ustaw tę opcję, jeśli chcesz, aby FineReader rozpoznawał kody kreskowe w dokumencie. FineReader utworzy oddzielne bloki dla każdego kodu kreskowego. Po rozpoznaniu, kod kreskowy będzie wyświetlony w rozpoznanym dokumencie jako odpowiadająca mu seria liter i cyfr.
Opcja ta nie jest ustawiona domyślnie.
Grupa Typ druku
Automatyczne wykrycie | Typ druku będzie wykryty automatycznie. Opcja ta jest domyślnie włączona. Można ją stosować do wszystkich typów druku.
Maszyna do pisania | Ustaw tę opcję, jeśli chcesz rozpoznać tekst pisany na maszynie (charakterystyczny tekst o stałej szerokości liter). Spowoduje to wzrost jakości rozpoznawania tekstów pisanych na maszynie.
Drukarka igłowa | Ustaw tę opcję, jeśli chcesz rozpoznać tekst wydrukowany na drukarce igłowej (litery zbudowane z oddzielnych kropek). Spowoduje to wzrost jakości rozpoznawania tekstów wydrukowanych na drukarce igłowej.
Grupa Tabele
Jedna linia tekstu w jednej komórce | Ustaw tę opcję jeśli będziesz rozpoznawał tabele z jedną linią tekstu dla każdej komórki. Dzięki temu system łatwiej zanalizuje układ tabeli.
Brak komórek łączonych | Ustaw tę opcję, jeśli będziesz rozpoznawał jedynie tabele bez łączonych komórek. Dzięki temu system łatwiej zanalizuje układ tabeli.
Grupa Douczanie
Nie używaj dodatkowych wzorców | Ta opcja domyślnie jest włączona. Stosuj ją w większości przypadków.
Douczanie wzorca Ustaw tę opcję, aby podczas rozpoznawania douczać własnych wzorców liter (wzorce liter użytkownika). Jeśli ta opcja jest włączona, przycisk 2-Czytaj (Rozpoznaj) rozpocznie rozpoznawanie w trybie Douczania wzorca. Otworzy się okno Ręczne douczanie wzorca. Możesz trenować system tak, aby bez kłopotu rozpoznawał niepewne znaki.
Pamiętaj: Utworzony wzorzec może obsługiwać rozpoznawanie tekstu napisanego tą samą czcionką, tego samego rozmiaru i skanowanego w tej samej rozdzielczości, co tekst, na którym douczano system.
Wykorzystanie wzorca | Ustaw tę opcję, jeśli chcesz wykorzystać wzorzec liter użytkownika podczas rozpoznawania.
Edytor wzorców
(przycisk) 		Otwiera okno Edytor wzorców. Dzięki niemu możesz tworzyć, zmieniać nazwy, usuwać, edytować i uaktywniać wzorce liter użytkownika.
Użyj wzorców wbudowanych | Określa, że podczas rozpoznawania używane będą wzorce liter wbudowane w system. Opcja ta jest domyślnie włączona. Nie używaj tej opcji, jeśli chcesz douczyć program FineReader rozpoznawania czcionki dekoracyjnej lub niestandardowej (np. tybetańskiej).


Okno dialogowe: Opcje, Zakładka: Sprawdzanie pisowni

Zakładka Sprawdzanie pisowni w oknie dialogowym Opcje

Opcja

Opis opcji
Grupa Ustawienia
Zatrzymaj na słowie z niepewnym znakiem | Sprawdzanie pisowni będzie zatrzymywane na słowach zawierających niepewne znaki (znaki te są podświetlone, możesz zmienić kolor podświetlenia na zakładce Ogólne w oknie dialogowym Opcje).
Zatrzymaj na słowie spoza słownika | Sprawdzanie pisowni będzie zatrzymywane na każdym słowie, które nie występuje w słowniku języka rozpoznawania.
Zatrzymaj na słowie złożonym | Sprawdzanie pisowni będzie zatrzymywane na słowach, które nie występują w słowniku języka rozpoznawania, ale mogą być utworzone w oparciu o morfologiczny model języka. Opcja jest dostępna, jeśli włączono opcję Zatrzymaj na słowie spoza słownika.
Ignoruj słowa z cyframi i innymi symbolami nieliterowymi | Jeśli włączysz tę opcję systemu sprawdzania pisowni, wszystkie słowa zawierające litery lub inne znaki specjalne (poza literami) będą uważane za poprawne. Opcja jest dostępna, jeśli włączono opcję Zatrzymaj na słowie spoza słownika.
Pomiń pytanie o formy słowa (tylko dla j. angielskiego) | Jeśli włączysz tę opcję, wszystkie słowa będą dodawane do słownika języka angielskiego bez zmian, tzn. nie będzie generowana odmiana tych słów. Opcja jest dostępna, jeśli włączono opcję Zatrzymaj na słowie spoza słownika.
Popraw spacje przed i po znakach interpunkcyjnych | Jeśli włączysz tę opcję, system sprawdzania pisowni doda pominięte spacje po znakach interpunkcyjnych i usunie niepotrzebne spacje przed nimi. Za znaki interpunkcyjne uważa się: , : ; .
Grupa Niepewne znaki
Poziom wyświetlania błędów
  • Brak - błędy rozpoznawania nie będą podświetlane.
  • Standard - nierozpoznane i niepewne znaki będą podświetlone.
  • Gruntowny - jak Standard, ale dodatkowo będą podświetlone słowa nie występujące w słowniku.
Zauważ: Liczba błędów wyświetlanych w okienku Tekst zmieni się w zależności od tego ustawienia po powtórnym rozpoznaniu zawartości strony.
Grupa Słowniki użytkownika
Przeglądaj słowniki
(przycisk) 		Otwiera okno dialogowe Wybierz słownik. Wskaż język, dla którego chcesz utworzyć słownik lub edytować słownik.
Zmień Otwiera okno dialogowe Wybierz folder. W tym oknie dialogowym możesz wybrać folder, w którym będą przechowywane słowniki użytkownika dla predefiniowanych języków.

Uwaga: Do prawidłowego przetwarzania słowników użytkownika wszyscy użytkownicy korzystający z tych słowników powinni mieć uprawnienia dostępu z zapisem do folderu, w którym są przechowywane te słowniki.


Okno dialogowe: Opcje, Zakładka: Formatowanie

Zakładka Formatowanie w oknie Opcje

Opcja

Opis opcji
Grupa Układ strony
Zachowaj pełny układ dokumentu Ustaw tę opcję, aby całkowicie zachować układ dokumentu: podział na paragrafy, rodzaje czcionek i ich rozmiary, kolumny, orientację tekstu, kolor tekstu, strukturę tabel. Do zachowania grafiki w rozpoznanym tekście używane są ramki (frames). Opcja ta domyślnie jest włączona.

Zauważ:

  1. Jeśli w wyeksportowanym tekście nie widzisz grafiki (dodatkowych obrazów), sprawdź, czy opcja Zachowaj grafikę jest włączona.
  2. Jeśli eksportujesz tekst do programu Lotus Word Pro lub StarWriter, zachowywana jest tylko struktura tabel, podział na paragrafy, rodzaje i rozmiary czcionek (jak w trybie Zachowaj rodzaj czcionki i jej rozmiar).
Zachowaj rodzaj czcionki i jej rozmiar | W tym trybie zachowywana jest struktura tabel, podział na paragrafy, rodzaje i rozmiary czcionek.
Usuń formatowanie | Zachowywana jest jedynie struktura tabel i podział na paragrafy. Tekst zostanie zapamiętany z jedną czcionką w jednym rozmiarze.
Zachowaj grafikę | Ustaw tę opcję, aby zachować obrazy pojawiające się w dokumencie.
Grupa Czcionki

Zauważ: Czcionki tutaj ustawione są używane do: a) wyświetlania rozpoznanego tekstu w oknie Tekst, b) zapisania rozpoznanego tekstu w formacie RTF, DOC i HTML.

Szeryfowa | Określa czcionkę szeryfową (np. Times New Roman).
Bezszeryfowa | Określa czcionkę bezszeryfową (np. Arial).
Stałej szerokości | Określa czcionkę o stałej szerokości (np. Courier).
Ustawienia formatów (przycisk) | Otwiera okna dialogowe RTF/DOC/Word XML, PDF, HTML, PPT, CSV, DBF, TXT i XLS, w których możesz ustawić zaawansowane opcje zapisu tekstu w tych formatach.


Okno dialogowe: Właściwości bloku

Opcja

Opis opcji
Typ | Wyświetla typ aktywnego bloku.
Numer | Wyświetla numer aktywnego bloku. Kolejność numeracji bloków determinuje kolejność rozpoznawania tekstu.

W zależności od typu bloku zobaczysz jedną z następujących właściwości bloku:

  • Dla bloku tekstowego
  • Dla bloku z tabelą
  • Dla bloku z kodem kreskowym
Zauważ: Jeśli nie zaznaczyłeś żadnych bloków lub jeśli zaznaczyłeś bloki różnych typów, nie będzie możliwe podejrzenie/edycja właściwości bloków.


Okno dialogowe: Właściwości bloku tekstowego

Wyświetla informacje o bloku tekstowym. Możesz też zmienić niektóre parametry tego bloku.

Opcja

Opis opcji
Grupa Właściwości
Rozpoznawany język | Ta opcja pozwala wybrać język rozpoznawania bloku inny niż język rozpoznawania całego dokumentu.
Orientacja tekstu | Ustawia orientację tekstu w bloku.
Typ druku | Ta opcja pozwala wybrać typ druku w bloku inny niż typ druku całego dokumentu.
Odbity | Wskazuje, czy tekst w bloku jest odbity w pionie.
Inwersja W inwersji: oznacza, że tekst w danej komórce jest w inwersji (jasny tekst jest wydrukowany na ciemnym tle). Pozwala poprawić jakość rozpoznawania.
Bez inwersji: oznacza, że tekst w danej komórce nie jest w inwersji.
Auto: zaznacz tę opcję, aby program samoczynnie rozpoznawał, czy tekst w bieżącej komórce jest w inwersji.


Okno dialogowe: Właściwości bloku tabeli

Wyświetla informacje o bloku zawierającym tabelę. W oknie tym możesz też zmienić niektóre parametry bloku zawierającego tabelę.

Opcja

Opis opcji
Grupa Właściwości
Rozpoznawany język | Ta opcja pozwala ustawić język rozpoznawania bloku inny niż dla całej reszty dokumentu. Możesz wybrać inny język rozpoznawania dla całego bloku tabeli lub dla dowolnej liczby komórek tej tabeli.
Orientacja tekstu | Ustawia orientację tekstu w tabeli lub w dowolnej liczbie komórek.
Typ wydruku | Ta opcja pozwala ustawić typ wydruku w bloku inny niż typ wydruku dla całej reszty dokumentu. Możesz ustawić inny typ wydruku dla całego bloku z tabelą lub dla dowolnej liczby komórek tej tabeli.
Odbity | Określa, czy tekst w aktywnym bloku jest odbity w pionie.
Inwersja W inwersji: oznacza, że tekst w danej komórce jest w inwersji (jasny tekst jest wydrukowany na ciemnym tle). Pozwala poprawić jakość rozpoznawania.
Bez inwersji: oznacza, że tekst w danej komórce nie jest w inwersji.
Auto: zaznacz tę opcję, aby program samoczynnie rozpoznawał, czy tekst w bieżącej komórce jest w inwersji.
Traktuj komórkę jak grafikę | Wskazuje, że zaznaczona komórka (lub komórki) tabeli zawiera elementy graficzne.
Grupa Zastosuj do
Wybrane komórki | Włącz tę opcję, jeśli powyższe ustawienia mają być zastosowane tylko w stosunku do zaznaczonych komórek tabeli.
Cała tabela | Włącz tę opcję, jeśli powyższe ustawienia mają być zastosowane w stosunku do wszystkich komórek tabeli.


Okno dialogowe: Właściwości kodu kreskowego

Okno dialogowe: Właściwości bloku kodu kreskowego

Opcja

Opis opcji
Typ kodu kreskowego Ustawia typ (standard) kodu kreskowego.
Uwaga: Ta opcja jest dostępna tylko w FineReader Corporate Edition.


Okno dialogowe: Właściwości, Zakładka: Obraz

Zakładka Obraz w oknie dialogowym Właściwości

Wyświetla informacje na temat otwartego obrazu. Z jedną stroną w wiązce mogą być związane dwa obrazy: jeśli zeskanujesz obraz w kolorze lub w odcieniach szarości, FineReader utworzy jego czarno-białą wersję.

Opcja

Opis opcji
Grupa Obraz czarno-biały
Szerokość | Szerokość obrazu w pikselach.
Wysokość | Wysokość obrazu w pikselach.
Rozdzielczość | Rozdzielczość obrazu w dpi.
Typ obrazu | Określa typ obrazu czarno-białego.
Grupa Obraz kolorowy lub w odcieniach szarości
Szerokość | Szerokość obrazu w pikselach.
Wysokość | Wysokość obrazu w pikselach.
Rozdzielczość | Rozdzielczość obrazu w dpi.
Typ obrazu | Określa typ obrazu pierwotnego.


Okno dialogowe: Właściwości strony wiązki, Zakładka: Ogólne

Zakładka Ogólne w oknie dialogowym Właściwości strony wiązki

Opcja

Opis opcji
Ścieżka do wiązki | Pełna ścieżka do kartoteki zawierającej wiązkę.
Obraz źródłowy | Pełna nazwa pliku z obrazem (zawiera ścieżkę).
Numer strony | Numer strony w wiązce.
Czyść błędy i ostrzeżenia (przycisk) | Czyści pola Błąd oraz Ostrzeżenie dla wszystkich stron.
Błąd | Określa, czy podczas przetwarzania strony pojawiły się jakieś błędy. Jeśli wystąpiły, podawany jest też ich typ.
Ostrzeżenie | Określa, czy podczas przetwarzania strony pojawiły się jakieś ostrzeżenia. Jeśli wystąpiły, podawany jest też ich typ.
Komentarz | Tu możesz wpisać komentarz dotyczący tej strony w wiązce.


Okno dialogowe: Właściwości strony wiązki, Zakładka: Podsumowanie

Zakładka Podsumowanie w oknie dialogowym Właściwości strony wiązki

Opcja

Opis opcji
Otwarte przez | Wyświetla datę, czas i użytkownika, który otworzył stronę.
Rozpoznane | Wyświetla datę, czas i użytkownika, który włączył rozpoznawanie strony.
Sprawdzone | Wyświetla datę, czas i użytkownika, który sprawdził pisownię na stronie.
Edytowane | Wyświetla datę, czas i użytkownika, który edytował stronę.
Zapisane | Wyświetla datę, czas i użytkownika, który zapisał (wyeksportował) stronę.
Niepewne znaki | Wyświetla liczbę niepewnych znaków na stronie.
Liczba znaków | Wyświetla liczbę wszystkich znaków na stronie.


Okno dialogowe: Znak

Zakładka Znak w oknie dialogowym Właściwości

W okienku tym możesz zmienić formatowanie tekstu.

Opcja

Opis opcji
Czcionka | Czcionka dla zaznaczonego tekstu.
Język | Język zaznaczonego tekstu.
Rozmiar | Rozmiar czcionki dla zaznaczonego tekstu.
Skala | Skala pozioma tekstu (zwęża lub rozszerza litery).
Odstępy | Odstępy pomiędzy znakami.
Wyrównanie Wyrównuje tekst w oknie Tekst:
  • Do lewej - wyrównuje zaznaczone akapity do lewego marginesu.
  • Do środka - środkuje zaznaczone akapity.
  • Do prawej - wyrównuje zaznaczone akapity do prawego marginesu
  • Wyjustuj - wyrównuje zaznaczone akapity do lewego i prawego marginesu lub wcięcia.
Kolor czcionki | Kolor zaznaczonego tekstu.
Kolor tła bloku | Kolor tła zaznaczonego bloku.
Grupa Efekty
Pogrubienie | Zmienia typ czcionki zaznaczonego tekstu na pogrubioną.
Kursywa | Zmienia typ czcionki zaznaczonego tekstu na kursywę.
Podkreślenie | Podkreśla zaznaczony tekst pojedynczą linią.
Przekreślenie | Przekreśla zaznaczony tekst pojedynczą linią.
Małe litery | Zaznaczony tekst będzie wypisany małymi literami.
Indeks dolny | Zmienia zaznaczony tekst na indeks dolny zmniejszając rozmiar czcionki, o ile jest to możliwe.
Indeks górny | Zmienia zaznaczony tekst na indeks górny zmniejszając rozmiar czcionki, o ile jest to możliwe.


Okno dialogowe: Widok wiązki, Zakładka: Szczegóły

Zakładka Szczegóły w oknie dialogowym Widok wiązki

Opcja

Opis opcji
Wyświetlane kolumny | Nazwy kolumn, które będą wyświetlane w oknie Wiązka. Kolejność kolumn w oknie Wiązka odpowiada ich kolejności w liście Wyświetlane kolumny. Możesz zmieniać tę kolejność używając przycisków W górę oraz W dół.
Grupa Atrybuty kolumn
Ikona&Tekst | W oknie Wiązka (w trybie Szczegóły) dla każdej strony wyświetlana będzie tekst i ikona.
Ikona | W oknie Wiązka (w trybie Szczegóły) dla każdej strony wyświetlana będzie jedynie ikona.
Tekst | W oknie Wiązka (w trybie Szczegóły) dla każdej strony wyświetlana będzie jedynie oznaczenie tekstowe.
Położenie | Pozwala ustawić położenie okna Wiązka na ekranie: z lewej, z prawej, u góry, u dołu.
Pokaż porady | Po wybraniu tej opcji, kiedy najedziesz myszką na stronę, pojawi się okienko ("dymek") z dodatkowymi informacjami o stronie.
Pokaż linie podziału | Włącza pokazywanie linii oddzielających rekordy i pola w oknie Wiązka (tryb Szczegóły).
Sortuj | Ustawia wg jakiej kolumny sortowane będą strony w oknie Wiązka. Domyślnie jest to sortowanie rosnące.
Sortuj malejąco | Przełącza tryb sortowania na malejące.


Okno dialogowe: Widok wiązki, Zakładka: Miniaturki

Zakładka Miniatury w oknie dialogowym Widok wiązki

Opcja

Opis opcji
Grupa Pokazuj stan na miniaturze
Możesz tu ustawić akcje oznaczane specjalnymi ikonami na miniaturach stron:
Obraz rozpoznano | Po zakończeniu rozpoznawania strony na miniaturze obrazu (w lewym, dolnym rogu) pojawi się ikona [image]. Jeśli rozpoznana strona była pusta lub została tak rozpoznana przez program, pojawi się ikona [image].
Obraz zapisano | Jeśli obraz zapisano, na miniaturze obrazu (w lewym, dolnym rogu) pojawi się ikona [image].
Błędy/ostrzeżenia podczas rozpoznawania | Jeśli podczas rozpoznawania pojawiły się błędy, na miniaturze obrazu pojawi się ikona [image] (w prawym, dolnym rogu). Jeśli podczas rozpoznawania pojawiły się jakiekolwiek ostrzeżenia (np. "Sprawdź język rozpoznawania"), na miniaturze obrazu pojawi się ikona [image] (w prawym, dolnym rogu). Jeśli pojawiło się jedno i drugie, na miniaturze obrazu pojawi się ikona [image] (w prawym, dolnym rogu).
Dostępne komentarze użytkownika | Jeśli jakiś użytkownik dopisał komentarze do obrazu (aby wprowadzić komentarz, kliknij prawym przyciskiem myszki na oknie Wiązka, wybierz opcje Właściwości, a następnie wpisz odpowiednią treść w polu Komentarz na zakładce Ogólne); na miniaturze obrazu pojawi się ikona [image] (w prawym, górnym rogu).
Położenie | Pozwala ustawić jedno z następujących położeń okna Wiązka: z lewej, z prawej, u góry lub u dołu ekranu.
Pokaż porady | Jeśli wybrałeś się opcję, po najechaniu myszką na stronę w wiązce pojawi się okienko ("dymek") z dodatkowymi informacjami o wskazanej stronie.
Sortuj | Ustawia wg jakiego parametru sortowane będą strony w wiązce. Domyślnie sortowanie jest rosnące.
Sortuj malejąco | Przełącza tryb sortowania na sortowanie malejące.


Okno dialogowe: Ustawienia formatów, Zakładka: RTF/DOC/Word XML

Zakładka RTF/DOC/Word XML w oknie dialogowym Ustawienia formatów

Ważne! Zapisywanie w formacie Word XML dostępne jest wyłącznie w przypadku posiadania pakietu Microsoft Word 2003.

W tym oknie możesz ustawić parametry zapisu rozpoznanego tekstu do formatu RTF/DOC/Word XML oraz przesłania go do Microsoft Word:

Opcja

Opis opcji
Domyślny rozmiar | Ustawia rozmiar papieru używany do zapisu w formacie RTF/DOC/Word XML. Jeśli rozpoznane strony nie mieszczą się w tym rozmiarze, aplikacja automatycznie ustawi rozmiar.
Automatycznie powiększaj rozmiar strony | Ustaw tę opcję, aby rozmiar strony był automatycznie powiększany do rozmiaru rozpoznawanego tekstu.
Usuń opcjonalny znak przeniesienia do nowej linii | Usuwa z rozpoznanego tekstu opcjonalny znak przeniesienia do nowej linii (¬). Jeśli włączona jest opcja Zachowaj podział na linie, znak ten będzie zastąpiony znakiem przeniesienia (-).
Zachowaj podział na linie | Ustaw tę opcję, jeśli w wyjściowym pliku RTF/DOC/Word XML ma być zachowany oryginalny podział na wiersze.
Zachowaj kolor tekstu Ustaw tę opcję, jeśli chcesz zachować kolor tekstu w wyjściowym pliku.
Uwaga: Word 6.0, 7.0 oraz 97 (8.0) mają ograniczoną paletę kolorów tekstu i tła. W związku z tym oryginalne kolory mogą być zastąpione tymi z palety programu Word. Natomiast Word 2000 (9.0) w pełni zachowuje kolory.
Zachowaj podział na strony | Ustaw tę opcję, jeśli chcesz, aby oryginalny podział na strony został zachowany w formacie RTF/DOC/Word XML.
Włącz okno Powiększenie programu FineReader w aplikacji Microsoft Word 2003 | Ustaw tę opcję, aby podczas eksportowania wyników do formatu Word XML widzieć rozpoznawaną stronę w oknie Powiększenie w programie Microsoft Word. W oknie Powiększenie widoczny będzie powiększony obraz aktualnie rozpoznawanego wiersza lub segmentu obrazu.
Grupa Podświetlenie niepewnych znaków
Kolorem tekstu Ustawia kolor (znaku) używany do podświetlania niepewnych znaków.
Uwaga: Word 6.0, 7.0 oraz 97 (8.0) mają ograniczoną paletę kolorów tekstu i tła. W związku z tym oryginalne kolory mogą być zastąpione tymi z palety programu Word. Natomiast Word 2000 (9.0) w pełni zachowuje kolory.
Kolorem tła Ustawia kolor (tła) używany do podświetlania niepewnych znaków.
Uwaga: Word 6.0, 7.0 oraz 97 (8.0) mają ograniczoną paletę kolorów tekstu i tła. W związku z tym oryginalne kolory mogą być zastąpione tymi z palety Word'a. Natomiast Word 2000 (9.0) w pełni zachowuje kolory.
Grupa zaawansowanych właściwości
Zmniejsz rozdzielczość grafiki do

Niekiedy trzeba zmniejszyć rozdzielczość obrazu. Na przykład, pliki RTF są zwykle wyświetlane w przeglądarce, zatem zapisywanie w takich plikach grafiki o wysokiej rozdzielczości nie ma sensu. Dlatego można zmniejszyć rozdzielczość obrazu (redukując jednocześnie rozmiar pliku RTF) bez utraty wizualnej jakości obrazu: wpisz żądaną wartość rozdzielczości w polu Zmniejsz rozdzielczość grafiki do.

Uwaga:

  1. Jeśli w polu Zmniejsz rozdzielczość grafiki do wprowadzisz wartość rozdzielczości, która jest wyższa od źródłowej, wartość ta zostanie zignorowana, a grafika zostanie zapisana z zastosowaniem rozdzielczości źródłowej rozdzielczości.
  2. Zazwyczaj wystarczająca jest standardowa wartość 150 dpi.
  3. Jeśli do wiązki dodany został plik PDF, to podczas eksportowania jej do formatów PDF, HTML, RTF, DOC, Word XML lub PPT rozdzielczość ilustracji nie przekroczy 300 dpi.
Zapisz w formacie Word 97 lub nowszym | Ustaw tę opcję, aby wyniki rozpoznawania były zapisywane w formacie Microsoft Word 97 lub nowszym. Podczas zapisywania w formacie Microsoft Word 95 jedynym dostępnym formatem zapisywania ilustracji jest BMP.
Format obrazu Okno to pozwala określić format zapisu ilustracji podczas zapisywania w formacie Word 97 lub nowszym. Wybrać można:
  • JPEG jeśli ilustracje mają być zapisywane w formacie JPEG, lub
  • PNG jeśli ilustracje mają być zapisywane w formacie PNG.
Jakość JPEG

Przy zapisywaniu grafiki w formacie JPEG, obraz jest poddawany kompresji z zastosowaniem tak zwanego algorytmu "utraty jakości", co oznacza, że technologia kompresji opiera się na uśrednianiu grup pikseli, zapisywanych jako pojedyncza liczba, a nie jako wiele liczb opisujących jeden piksel. Wartość określona w polu Jakość JPEG umożliwia ustawienie żądanej jakości obrazu. Można podać wartość z zakresu 1 - 100 (standardowo ustawiona jest średnia wartość 50).

Im wyższa wartość wpisana w tym polu, tym wyższa jakość zapisanej grafiki. Wartość ta ma wpływ również na rozmiar obrazu: im wyższa wartość, tym większy rozmiar zapisanego pliku *jpg. Aby ustalić optymalną zależność między rozmiarem i jakością, spróbuj zapisać obraz z różnymi wartościami jakości JPEG, a następnie otwórz go w aplikacji do przeglądania grafiki.


Okno dialogowe: Ustawienia formatów, Zakładka: PDF

Zakładka PDF w oknie dialogowym Ustawienia formatów

W tym oknie możesz ustawić dodatkowe parametry zapisu rozpoznanego tekstu do pliku PDF:

Opcja

Opis opcji
Grupa Tryb zapisu
Tylko tekst i grafika | Rozpoznany tekst jest zapisywany jako tekst, a elementy graficzne - jako obrazy.
Tekst nad graficznym obrazem strony | Cały obraz jest zapisywany jako grafika. Bloki tekstowe są zapisane jako tekst nad grafiką.
Tekst pod graficznym obrazem strony | Cały obraz jest zapisywany jako grafika. Rozpoznany tekst jest umieszczony pod nią. Opcja ta jest użyteczna przy eksportowaniu tekstu do archiwum dokumentów: z jednej strony zachowywany jest oryginalny projekt dokumentu, a z drugiej strony możliwe jest wyszukiwanie pełnotekstowe.
Zachowaj kolor tekstu i tła Ustaw tę opcję, jeśli chcesz zachować oryginalny kolor tła i znaków.
Jeśli włączona jest opcja Tekst pod graficznym obrazem strony, kolor tekstu i tła zachowywany jest automatycznie.
Zastąp niepewne znaki przez ich obrazy | Dzięki tej opcji, w trybie Tylko tekst i grafika oraz Tekst nad graficznym obrazem strony słowa zawierające niepewne znaki mogą być zastąpione przez ich graficzną reprezentację (z oryginału).
Tryb użycia czcionek
  1. Użyj standardowych czcionek Acrobat Reader - w pliku PDF znajdują się odnośniki do standardowych czcionek systemowych Times, Helvetica oraz CourierNew.
  2. Odnośniki do czcionek Type 1 - w pliku PDF zarejestrowane są tylko odnośniki do czcionek Type 1, same czcionki nie są umieszczone w pliku. Takie czcionki muszą być zainstalowane i dostępne w Adobe Type Manager.
  3. Wbudowane czcionki Type 1- czcionki Type 1 będą umieszczone w pliku PDF.
Pamiętaj:
  1. W trybie Odnośniki do czcionek Type 1 w pliku PDF rejestrowane sa tylko odnośniki do czcionek (same czcionki nie będą umieszczone w pliku PDF jak to ma miejsce w trybie Wbudowane czcionki Type 1), w związku z czym plik PDF zajmuje mniej przestrzeni dyskowej niż ten sam plik, ale zapisany w trybie Wbudowane czcionki Type 1.
  2. Zapis w trybie Wbudowane czcionki Type 1 pozwoli innym użytkownikom na podgląd, edycję i drukowanie dokumentów, nawet jeśli na ich komputerach nie zainstalowano odpowiednich czcionek.
Czcionki Type 1 (przycisk) | Otwiera okno dialogowe Ustawienia czcionek Type 1. Musisz w nim ustawić czcionkę szeryfową, bezszeryfową oraz o stałej szerokości (monospaced). Te czcionki będą użyte do zapisu dokumentów w stronie kodowej innej niż łacińska.
Zmniejsz rozdzielczość grafiki do

Niekiedy trzeba zmniejszyć rozdzielczość obrazu. Na przykład, pliki HTML są zwykle wyświetlane w przeglądarce, zatem zapisywanie w takich plikach grafiki o wysokiej rozdzielczości nie ma sensu. Dlatego można zmniejszyć rozdzielczość obrazu (redukując jednocześnie rozmiar pliku HTML) bez utraty wizualnej jakości obrazu: wpisz żądaną wartość rozdzielczości w polu Zmniejsz rozdzielczość grafiki do.

Uwaga

  1. Jeśli w polu Zmniejsz rozdzielczość grafiki do wprowadzisz wartość rozdzielczości, która jest wyższa od źródłowej, wartość ta zostanie zignorowana, a grafika zostanie zapisana z zastosowaniem rozdzielczości źródłowej.
  2. Zazwyczaj wystarczająca jest standardowa wartość 150 dpi.
  3. Jeśli do wiązki dodany został plik PDF, to podczas eksportowania jej do formatów PDF, HTML, RTF, DOC, Word XML lub PPT rozdzielczość ilustracji nie przekroczy 300 dpi.
Jakość JPEG

Przy zapisywaniu grafiki w formacie JPEG, obraz jest poddawany kompresji z zastosowaniem tak zwanego algorytmu "utraty jakości", co oznacza, że technologia kompresji opiera się na uśrednianiu grup pikseli, zapisywanych jako pojedyncza liczba, a nie jako wiele liczb opisujących jeden piksel. Wartość określona w polu Jakość JPEG umożliwia ustawienie żądanej jakości obrazu. Można podać wartość z zakresu 1 - 100 (standardowo ustawiona jest średnia wartość 50).

Im wyższa wartość wpisana w tym polu, tym wyższa jakość zapisanej grafiki. Wartość ta ma wpływ również na rozmiar obrazu: im wyższa wartość, tym większy rozmiar zapisanego pliku *jpg. Aby ustalić optymalną zależność między rozmiarem i jakością, spróbuj zapisać obraz z różnymi wartościami jakości JPEG, a następnie otwórz go w aplikacji do przeglądania grafiki.


Okno dialogowe: Ustawienia formatów, Zakładka: HTML

Zakładka HTML w oknie dialogowym Ustawienia formatów

W tym oknie możesz ustawić parametry zapisu rozpoznanego tekstu w formacie HTML:

Opcja

Opis opcji
Strona kodowa | Domyślnie strona kodowa jest wykrywana automatycznie. Aby włączyć wykrywanie automatyczne, wybierz opcję Automatycznie. Możesz też ręcznie wskazać właściwą stronę kodową.
Typ strony kodowej | Typ strony kodowej (Windows, DOS, Macintosh, ISO).
Rozdzielczość grafiki Podaj rozdzielczość elementów graficznych (obrazów) używanych w formacie HTML. W większości przypadków wystarczy domyślna rozdzielczość 72 dpi.
Uwaga: Elementy graficzne (obrazy) zapisywane są w oddzielnych plikach JPEG (*.jpg).
Zachowaj końce linii | Ustaw tę opcję, jeśli w pliku HTML chcesz zachować oryginalny podział na linie; w przeciwnym razie tekst zostanie zapisany w pliku HTML jako jedna linia.
Zachowaj kolor tekstu | Ustaw tę opcję, jeśli chcesz zapisać oryginalne kolory czcionek.
Użyj linii poziomej dla zaznaczenia końca strony | Oryginalny podział na strony będzie zachowany; strony będą oddzielone poziomą linią.
Grupa Format
Pełny (używa CSS, wymaga co najmniej Microsoft IExplorer 4.0) | Jeśli ustawisz tę opcję, użyty zostanie nowy format HTML - HTML 4. Format ten obsługuje wszelkie układy stron (rzeczywisty typ zachowania układu strony zależy od ustawień w grupie Układ strony na zakładce Formatowanie). Do przeglądania tak utworzonych plików używaj Microsoft Internet Explorer 4.0 lub nowszego.
Prosty (kompatybilny ze wszystkimi przeglądarkami) | Jeśli ustawisz tę opcję, użyty zostanie format HTML 3. Układ dokumentu zachowywany jest z pewnym przybliżeniem: nie są zachowywane wcięcia w tabelach oraz wcięcie pierwszej linii. Ten format HTML jest obsługiwany przez większość przeglądarek (Netscape Navigator, Internet Explorer 3.0 i późniejsze).
Automatyczny (zapisuje dwa formaty w jednym pliku wraz z kodem wykrywającym rodzaj przeglądarki) | Użyte będą oba tryby (Prosty i Pełny). Obie wersje są zapisane w jednym pliku. Do takiego pliku dopisywany jest też specjalny fragment, dzięki któremu starsze przeglądarki otrzymają dane utworzone w trybie Prostym, a nowe te utworzone w trybie Pełnym.
Zmniejsz rozdzielczość grafiki do

Niekiedy trzeba zmniejszyć rozdzielczość obrazu. Na przykład, pliki HTML są zwykle wyświetlane w przeglądarce, zatem zapisywanie w takich plikach grafiki o wysokiej rozdzielczości nie ma sensu. Dlatego można zmniejszyć rozdzielczość obrazu (redukując jednocześnie rozmiar pliku HTML) bez utraty wizualnej jakości obrazu: wpisz żądaną wartość rozdzielczości w polu Zmniejsz rozdzielczość grafiki do.

Uwaga:

  1. Jeśli w polu Zmniejsz rozdzielczość grafiki do wprowadzisz wartość rozdzielczości, która jest wyższa od źródłowej, wartość ta zostanie zignorowana, a grafika zostanie zapisana z zastosowaniem rozdzielczości źródłowej rozdzielczości.
  2. Zazwyczaj wystarczająca jest standardowa wartość 150 dpi.
  3. Jeśli do wiązki dodany został plik PDF, to podczas eksportowania jej do formatów PDF, HTML, RTF, DOC, Word XML lub PPT rozdzielczość ilustracji nie przekroczy 300 dpi.
Jakość JPEG

Przy zapisywaniu grafiki w formacie JPEG, obraz jest poddawany kompresji z zastosowaniem tak zwanego algorytmu "utraty jakości", co oznacza, że technologia kompresji opiera się na uśrednianiu grup pikseli, zapisywanych jako pojedyncza liczba, a nie jako wiele liczb opisujących jeden piksel. Wartość określona w polu Jakość JPEG umożliwia ustawienie żądanej jakości obrazu. Można podać wartość z zakresu 1 - 100 (standardowo ustawiona jest średnia wartość 50).

Im wyższa wartość wpisana w tym polu, tym wyższa jakość zapisanej grafiki. Wartość ta ma wpływ również na rozmiar obrazu: im wyższa wartość, tym większy rozmiar zapisanego pliku *jpg. Aby ustalić optymalną zależność między rozmiarem i jakością, spróbuj zapisać obraz z różnymi wartościami jakości JPEG, a następnie otwórz go w aplikacji do przeglądania grafiki.


Okno dialogowe: Ustawienia formatów, Zakładka: PPT

Zakładka PPT w oknie dialogowym Ustawienia formatów

W oknie tym można ustawić dodatkowe parametry zapisu rozpoznanego tekstu do pliku PPT:

Nazwa opcji

Opis opcji
Zachowaj końce linii | Ustaw tę opcję, jeśli w pliku PPT chcesz zachować oryginalny podział na linie; w przeciwnym razie tekst zostanie zapisany w pliku PPT jako jedna linia.
Zawijaj tekst | Jeśli formatowanie wiersza jest zachowywane, rozpoznawany tekst zostanie dopasowany do szerokości bloku tekstowego w generowanym slajdzie.
Zmniejsz rozdzielczość grafiki do

Niekiedy trzeba zmniejszyć rozdzielczość obrazu. Na przykład, pliki PPT są zwykle wyświetlane w przeglądarce, zatem zapisywanie w takich plikach grafiki o wysokiej rozdzielczości nie ma sensu. Dlatego można zmniejszyć rozdzielczość obrazu (redukując jednocześnie rozmiar pliku PPT) bez utraty wizualnej jakości obrazu: wpisz żądaną wartość rozdzielczości w polu Zmniejsz rozdzielczość grafiki do.

Uwaga:

  1. Jeśli w polu Zmniejsz rozdzielczość grafiki do wprowadzisz wartość rozdzielczości, która jest wyższa od źródłowej, wartość ta zostanie zignorowana, a grafika zostanie zapisana z zastosowaniem rozdzielczości źródłowej rozdzielczości.
  2. Zazwyczaj wystarczająca jest standardowa wartość 150 dpi.
  3. Jeśli do wiązki dodany został plik PDF, to podczas eksportowania jej do formatów PDF, HTML, RTF, DOC, Word XML lub PPT rozdzielczość ilustracji nie przekroczy 300 dpi.
Jakość JPEG

Przy zapisywaniu grafiki w formacie JPEG, obraz jest poddawany kompresji z zastosowaniem tak zwanego algorytmu "utraty jakości", co oznacza, że technologia kompresji opiera się na uśrednianiu grup pikseli, zapisywanych jako pojedyncza liczba, a nie jako wiele liczb opisujących jeden piksel. Wartość określona w polu Jakość JPEG umożliwia ustawienie żądanej jakości obrazu. Można podać wartość z zakresu 1 - 100 (standardowo ustawiona jest średnia wartość 50).

Im wyższa wartość wpisana w tym polu, tym wyższa jakość zapisanej grafiki. Wartość ta ma wpływ również na rozmiar obrazu: im wyższa wartość, tym większy rozmiar zapisanego pliku *jpg. Aby ustalić optymalną zależność między rozmiarem i jakością, spróbuj zapisać obraz z różnymi wartościami jakości JPEG, a następnie otwórz go w aplikacji do przeglądania grafiki.


Okno dialogowe: Ustawienia formatów, Zakładka: TXT

Zakładka TXT okna dialogowego Ustawienia formatów

Możesz tu ustawić dodatkowe parametry zapisywania rozpoznanego tekstu do pliku TXT:

Opcja

Opis opcji
Strona kodowa | Domyślnie, strona kodowa jest wykrywana automatycznie. Aby włączyć wykrywanie automatyczne, wybierz opcję Automatycznie. Możesz też ręcznie wskazać właściwą stronę kodową.
Typ strony kodowej | Typ strony kodowej (Windows, DOS, Macintosh, ISO).
Zachowaj podział na linie | Ustaw tę opcję, jeśli chcesz zapisać w pliku TXT oryginalny podział na linie, w przeciwnym wypadku tekst zostanie zapisany w pojedynczej linii.
Dołącz na koniec pliku | Dopisuje tekst na koniec istniejącego pliku TXT.
Użyj znaku końca strony (#12) jako separatora strony | Ustaw tę opcję, jeśli chcesz zachować oryginalny podział na strony.
Użyj pustej linii jako separatora paragrafów | Ustaw tę opcję, jeśli chcesz, aby paragrafy w pliku TXT były oddzielane pustymi liniami.


Okno dialogowe: Ustawienia formatów, Zakładka: DBF

Zakładka DBF w oknie dialogowym Ustawienia formatów

W tym oknie możesz ustawić dodatkowe opcje zapisu rozpoznanego tekstu do formatu DBF:

Opcja

Opis opcji
Strona kodowa | Domyślnie, strona kodowa jest wykrywana automatycznie. Aby włączyć wykrywanie automatyczne, wybierz opcję Automatycznie. Możesz też ręcznie wskazać właściwą stronę kodową.
Typ strony kodowej | Typ strony kodowej (Windows, DOS, Macintosh, ISO).
Dołącz na koniec pliku | Dołącza tekst na koniec już istniejącego pliku DBF.


Okni dialogowe: Ustawienia formatów, Zakładka: CSV

Zakładka CSV w oknie dialogowym Ustawienia formatów

W tym oknie możesz podać dodatkowe parametry zapisu rozpoznanego tekstu do pliku CSV:

Opcja

Opis opcji
Strona kodowa | Domyślnie, strona kodowa jest wykrywana automatycznie. Aby włączyć wykrywanie automatyczne, wybierz opcję Automatycznie. Możesz też ręcznie wskazać właściwą stronę kodową.
Typ strony kodowej | Typ strony kodowej (Windows, DOS, Macintosh, ISO).
Ignoruj tekst poza tabelami | Ustaw tę opcję tylko jeśli chcesz zapisać tabele w pliku XLS.
Dołącz na koniec pliku | Dołącza tekst na koniec już istniejącego pliku CSV.
Użyj znaku końca strony (#12) jako separatora stron | Użyj tej opcji jeśli chcesz, aby w pliku CSV zachowany był oryginalny podział dokumentu na strony.
Separator pól | Znak, który będzie używany do separowania (oddzielania pól) w pliku CSV.


Okno dialogowe: Ustawienia formatów, Zakładka: XLS

Zakładka XLS w oknie dialogowym Ustawienia formatów

Możesz tu ustawić dodatkowe parametry zapisu rozpoznanego tekstu do pliku XLS:

Opcja

Opis opcji
Ignoruj tekst poza tabelami | Ustaw tę opcję, jeśli chcesz zapisywać tabele do formatu XLS.
Konwertuj wartości numeryczne na typ liczbowy | Ustaw tę opcję, aby liczby były zapisane w formacie "Numbers" w pliku XLS. Na komórkach tego typu Microsoft Excel może wykonywać normalne operacje arytmetyczne.


Okno dialogowe: Dodaj słowo

Okno zostanie otwarte, jeśli dodawane słowo jest już w słowniku.

Tym niemniej możesz dodać to słowo. Aby to zrobić, kliknij przycisk Dodaj. Wyświetlone zostanie okno Forma podstawowa.

Możesz też podejrzeć odmianę tego słowa. W tym celu kliknij przycisk Odmiana.


Okno dialogowe: Zaawansowane właściwości języka

Opcja

Opis opcji
Znaki interpunkcyjne na początku słowa | Nieliterowe znaki mogące rozpoczynać słowo (np. nawias otwierający, itp.).
Znaki interpunkcyjne na końcu słowa | Nieliterowe znaki mogące kończyć słowo (np. nawias zamykający, przecinek, itp.).
Samodzielne znaki interpunkcyjne | Nieliterowe znaki oddzielone od słów (myślnik, itp.).
Znaki ignorowane wewnątrz słów | Nieliterowe znaki, które mogą wystąpić w słowie, np. znaki zgłosek lub znaki akcentu. Znaki te są ignorowane podczas sprawdzania pisowni, ale są rozpoznawane w tekście.
Znaki zabronione | W niektórych przypadkach istnieje pewność, że niektóre znaki nigdy nie pojawią się w rozpoznawanym tekście. Można wskazać zbiór takich znaków (zwanych znakami zabronionymi). Wskazanie takich znaków może znacząco zwiększyć szybkość i jakość rozpoznawania
Tekst może zawierać cyfry rzymskie, arabskie, skróty, itp. Wskazuje, że rozpoznawany tekst może zawierać cyfry rzymskie i arabskie, skróty, adresy URL, adresy e-mail, itd.
Jeśli tworzysz język do rozpoznawania specjalnych tekstów (np. lista kodów produktów w supermarkecie), wyłącz tę opcję.
Rozpoznawane znaki | Wyświetla zbiór liter rozpoznawanych (coś więcej niż alfabet) (wszystkie znaki - litery, znaki interpunkcyjne, itp. - wszystko, co można napotkać w rozpoznawanych dokumentach).


Okno dialogowe: Zaawansowane właściwości grupy języków

Opcja

Opis opcji
Zabronione znaki | W niektórych przypadkach z góry wiesz, że pewne znaki nie mogą się pojawić w rozpoznawanym tekście. W tym oknie możesz utworzyć zbiór takich znaków (zwanych znakami zabronionymi). Może to znacząco zwiększyć szybkość i jakość rozpoznawania. W polu Zabronione znaki wskaż znaki zabronione lub użyj przycisku obok.
Rozpoznawane znaki | Wyświetla zbiór liter, jakie będą rozpoznawane w tekście napisanym w danym języku (muszą się tu znaleźć wszystkie znaki - zarówno litery, jak i znaki interpunkcyjne, specjalne, itd. - wszystko, co może się pojawić w dokumencie).


Okno dialogowe: Zmień rozdzielczość

Okno to jest wyświetlane w następujących przypadkach:
  • Rozdzielczość obrazu jest mniejsza niż 200 dpi lub większa niż 600 dpi.
  • Obraz ma inną rozdzielczość w pionie, a inną w poziomie.
FineReader traktuje taką rozdzielczość jako złą. Może to nastąpić między innymi w wyniku jednej z poniższych sytuacji:
  • Niepoprawne opcje obrazu.
  • Obraz nie został wczytany za pomocą skanera, ale z innego urządzenia (przykładowo faksy mają rozdzielczość 96 x 200 dpi).
  • Jakaś aplikacja niepoprawnie zapisała rozdzielczość obrazu w nagłówku pliku.
W zależności od źródła pochodzenia obrazu można zmienić rozdzielczość lub pozostawić ją bez zmian. Jeśli nie ma wątpliwości, że rozdzielczość obrazu jest poprawna - nie należy jej zmieniać. W przeciwnym wypadku należy podać najodpowiedniejszą rozdzielczość w zakresie od 50 do 3200 dpi.

Należy mieć na uwadze, że niepoprawna rozdzielczość obrazu może spowodować wiele problemów z rozpoznawaniem, takich jak np.:

  • FineReader może mieć problem z analizą układu obrazu.
  • FineReader może niepoprawnie określić rozmiar czcionki.


Okno dialogowe: Właściwości znaku

W lewej części okna widać uśredniony obraz znaku (wszystkie podobne obrazy są poustawiane jeden pod drugim). Pole Znak wyświetla nazwę znaku.

Jeśli nazwa jest nieprawidłowa, popraw ją. Jeśli douczasz program FineReader znakami, których nie możesz wpisać, możesz użyć specjalnych dwuliterowych oznaczeń lub możesz skopiować potrzebny znak z tabeli znaków. Kliknij przycisk [image], aby ją otworzyć.

Grupa Efekty

  1. Jeśli znaki, których douczasz, są napisane kursywą lub są pogrubione i chcesz zachować to formatowanie w wynikowym tekście, nie zapomnij włączyć opcji Kursywa i/lub Pogrubione w oknie dialogowym Douczanie wzorca.
  2. Jeśli znak, którego douczasz, jest indeksem górnym lub dolnym, ustaw odpowiednią opcję.


Okno dialogowe: Tabela znaków

Tabela znaków

Otwórz tabelę znaków, a następnie ustaw stronę kodową dla alfabetu nowego języka.

Liczba wybranych znaków jest wyświetlona w polu Zaznaczono. Jeśli chcesz raz jeszcze zaznaczyć znaki, kliknij przycisk Czyść wszystko. Wszystkie dokonane wybory liter są pomijane, a ilość Zaznaczonych znaków zmieni się na zero.


Okno dialogowe: Sprawdzanie pisowni

W oknie dialogowym Sprawdzanie pisowni znajdują się trzy mniejsze okna. Górne jest takie samo jak okienko Powiększenie - wyświetla powiększony obraz sprawdzanego słowa. Środkowe okno wyświetla samo słowo już w wersji rozpoznanej, zaś w linii ponad nim wyświetlany jest powód zatrzymania się modułu sprawdzania pisowni właśnie na tym słowie. W oknie Sugestie znajdziesz słowa, na jakie FineReader sugeruje zamienić podejrzane słowo. Sugestie te oparte są o słownik wybrany w liście rozwijanej Słownik języka.

Zwróć uwagę: Możesz powiększyć okno Sprawdzanie pisowni, aby sprawdzanie i poprawianie było wygodniejsze. Żeby to zrobić, kliknij obrys okienka; wskaźnik myszy zmieni wygląd na dwukierunkową strzałkę. Przeciągnij następnie obrys, aby powiększyć lub pomniejszyć okienko.

Opcja

Opis opcji
Ignoruj (przycisk) Kliknij ten przycisk, aby pozostawić przypuszczalne błędne słowa niezmienione. Jeśli klikniesz na tekście w oknie Tekst, napis na przycisku Ignoruj zmieni się na Wznów. Kliknij ten przycisk, aby kontynuować sprawdzanie pisowni.

Uwaga. Po kliknięciu przycisku Ignoruj oznaczenie "niepewnych" znaków zostanie usunięte ze słowa - system przyjmuje, że słowo nie zawiera żadnych nierozpoznanych ani niepewnych znaków, a znaki te nie będą już podświetlane. Przy eksporcie dokumentu do formatu PDF i włączeniu trybu Zastąp niepewne znaki przez ich obrazy nie będą one zastąpione obrazami.
Ignoruj wszystko (przycisk) Kliknij ten przycisk, aby pozostawić niezmienione wszystkie przypuszczalnie błędne słowa.

Uwaga. Po kliknięciu przycisku Ignoruj wszystkie oznaczenie "niepewnych" znaków zostanie usunięte ze słowa - system przyjmuje, że słowo nie zawiera żadnych nierozpoznanych ani niepewnych znaków, a znaki te nie będą już podświetlane. Przy eksporcie dokumentu do formatu PDF i włączeniu trybu Zastąp niepewne znaki przez ich obrazy nie będą one zastąpione obrazami.
Dodaj (wszystko) Kliknij Dodaj..., aby dodać słowo do słownika. Po dodaniu słowa do słownika, aplikacja uzna wszystkie następne wystąpienia tego słowa w jakiejkolwiek formie za poprawne.

Uwaga: Budowanie odmiany dla słów dodawanych do słownika możliwe jest tylko dla następujących słowników: armeński (wschodni, zachodni, Grabar), angielski, włoski, francuski, niemiecki (stara i nowa pisownia), rosyjski, hiszpański i ukraiński.

Zamień
Zamień wszystko (przycisk) 		Podaj zamiennik słowa i kliknij przycisk Zamień lub Zamień wszystko, aby zastąpić aktualne słowo w tekście (ewentualnie wszystkie jego wystąpienia).
Potwierdź | Jeśli w oknie Sugestie nie ma żadnych poprawnych sugestii, zmień słowo lub sąsiednie słowa w środkowym oknie (uwaga: po przejściu do trybu edycji działanie i oznaczenia niektórych przycisków ulegają zmianie). Następnie kliknij przycisk Potwierdź (Potwierdź wszystko), aby zmienić bieżące słowo (wszystkie takie słowa) w tekście i przejść do następnego niepewnego słowa.
Słownik języka | Wybierz słownik, jakiego chcesz używać do sprawdzania pisowni. Sugestie dla błędnie napisanych słów (wyświetlane w oknie Sugestie) również są oparte o wybrany tutaj słownik.
Cofnij (przycisk) | Cofa ostatnią akcję.
Opcje (przycisk) | Kliknij ten przycisk, aby ustawić opcje sprawdzania pisowni.
Zamknij (przycisk) | Kliknij ten przycisk, aby zamknąć okno i zakończyć sprawdzanie pisowni.


Okno dialogowe: Utwórz odmianę

W tym oknie FineReader zada kilka pytań na temat form słowa dodawanego do słownika. Twoje odpowiedzi pomogą programowi FineReader zbudować odmianę (zbiór wszystkich form) słowa. Klikaj przyciski Tak lub Nie, kiedy FineReader będzie zadawał pytania. Jeśli zrobisz błąd, kliknij przycisk Ponów, aby odpowiedzieć ponownie (tym razem poprawnie) na zadane pytanie.


Okno dialogowe: Słownik

Opcja

Opis opcji
Pole w górnej części okna | Wpisz tu słowo, które chcesz dodać do słownika.
Lista słów | Wyświetla wszystkie słowa słownika. Wybierz słowo, które chcesz usunąć, lub którego odmianę chcesz podejrzeć.
Dodaj (przycisk) | Dodaje słowo do słownika. Kliknij ten przycisk, aby wywołać okno Forma pierwotna i utworzyć odmianę słowa. Jeśli dodawane słowo już istnieje w słowniku, FineReader wyświetli odpowiedni komunikat.
Podgląd (przycisk) | Wyświetla odmianę zaznaczonego słowa.
Usuń (przycisk) | Usuwa zaznaczone słowo ze słownika.
Importuj (przycisk) | Importuje już istniejący słownik (przykładowo, słowniki użytkownika utworzone w programie FineReader 3.0, 4.0, 5.0 lub 6.0 lub pliki *.dic utworzone w programie Microsoft Word 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) lub 2003 (11.0)). Jako słownik może służyć jakikolwiek plik tekstowy w kodowaniu Windows (ANSI), jedynym wymaganiem jest, aby słowa były od siebie oddzielone spacjami lub innymi znakami niealfabetycznymi.
Eksportuj (przycisk) | Eksportuje słownik.


Okna dialogowe: Utwórz wzorzec i Zmień nazwę wzorca

Opcja

Opis opcji
Nazwa wzorca | Nazwa nowego wzorca lub zmieniona nazwa wzorca.
OK | Kliknij ten przycisk, aby utworzyć nowy wzorzec lub zmienić nazwę istniejącego wzorca.
Rezygnuj | Zamyka okno bez tworzenia nowego wzorca lub zmiany nazwy istniejącego wzorca.

Uwaga: Jeśli chcesz douczyć utworzony wzorzec i użyć go podczas rozpoznawania, uaktywnij go: wybierz wzorzec w Edytorze wzorców (menu Narzędzia>Edytor wzorców) i kliknij przycisk Uaktywnij.


Okno dialogowe: Znajdź

Opcja

Opis opcji
Szukaj | Wprowadź tekst, który chcesz znaleźć: wpisz go, wybierz z listy rozwijanej lub skopiuj ze schowka. Kliknij przycisk [image], aby wprowadzić znaki specjalne, takie jak: znaki przeniesienia, znaki końca linii, itp.
Szukaj tylko całych wyrazów | Włącza tryb wyszukiwania tylko całych wyrazów. Przykładowo, jeśli przy włączonej tej opcji będziesz szukał słowa "Fine", wystąpienia słowa "FineReader" będą pomijane.
Uwzględniaj duże/małe litery | Włącza tryb wyszukiwania z uwzględnieniem wielkości liter. Przykładowo, jeśli przy włączonej tej opcji będziesz szukał słowa "fine", wystąpienia słów "Fine" i "FINE" będą pomijane.
Przeszukaj wszystkie strony w wiązce | W tym trybie FineReader będzie szukał tekstu nie tylko na aktualnej stronie, ale na wszystkich stronach w wiązce.
Kierunek | Wybierz kierunek przeszukiwania tekstu.
Następny (przycisk) | Znajduje następne wystąpienie szukanego tekstu.


Okno dialogowe: Idź do strony

Otwiera podaną stronę wiązki.

Opcja

Opis opcji
Numer strony Wprowadź numer strony w wiązce, którą chcesz otworzyć


Okno dialogowe: Wstaw znak

Wybierz znak z tabeli znaków i kliknij Wstaw.

Uwaga: Tabela znaków wyświetla jedynie te znaki, które należą do alfabetów rozpoznawanych języków.


Okno dialogowe: Edytor języków

W tym oknie możesz utworzyć nowy język lub nową grupę języków.

Opcja

Opis opcji
Nowy (przycisk) | Otwiera okno Nowy język lub grupa języków. W tym oknie możesz utworzyć nowy język lub grupę języków.
Edytuj (przycisk) | Otwiera okno Właściwości języka lub Właściwości grupy języków. Możesz edytować (odpowiednio) język zdefiniowany przez użytkownika lub grupę języków. Typowe prace edycyjne to dodawanie lub usuwanie znaków ze zbioru symboli rozpoznawanych.
Usuń (przycisk) Usuwa język zdefiniowany przez użytkownika lub grupę języków.

Zwróć uwagę: Kiedy usuwasz język użytkownika używany w jakiejś grupie, ta grupa jest również usuwana.

Pokaż ten język na liście rozwijanej na pasku narzędzi | Dodaje wybrany język do listy wyświetlanej na pasku narzędzi Standardowy.


Okno dialogowe: Właściwości grupy języków

Opcje

Opis opcji
Nazwa grupy języków | Nazwa nowego języka, edytowanego języka lub grupy języków.
Dostępne języki | Lista wszystkich zainstalowanych języków
Wybrane języki | Lista języków tworzących wybraną grupę języków. Aby dodać nowy język do grupy, kliknij przycisk Kopiuj.
Kopiuj >> (przycisk) | Dodaje język do grupy (kopiuje go do listy po prawej).
<<Usuń (przycisk) | Usuwa język z grupy (usuwa go z listy po prawej).
Zaawansowane (przycisk) | Otwiera okno dialogowe Zaawansowane właściwości języka. W oknie tym możesz utworzyć zbiór znaków zakazanych (zabronionych) i podejrzeć/zmienić zbiór znaków rozpoznawanych.


Okno dialogowe: Nowy język lub grupa

Opcja

Opis opcji
Utwórz nowy język w oparciu o istniejący | Pozwala utworzyć nowy język w oparciu o język źródłowy wybrany z listy języków. Nowy język ma taki sam zbiór rozpoznawanych znaków i takie same właściwości, jak język źródłowy. Kliknij przycisk OK, aby otworzyć okno dialogowe Właściwości języka i wyedytować alfabet, zaawansowane opcje i ustawić słownik użytkownika (w razie potrzeby).
Utwórz nową grupę języków | Pozwala utworzyć nową grupę języków. Kliknij OK, aby otworzyć okno dialogowe Właściwości grupy języków i wskazać języki tworzące grupę oraz zaawansowane opcje grupy języków.


Okno dialogowe: Podstawowe właściwości języka

Opcja

Opis opcji
Nazwa języka | Nazwa tworzonego lub edytowanego języka lub grupy języków.
Język źródłowy | Język źródłowy (w przypadku, gdy oglądasz właściwości języka użytkownika).
Alfabet | Wyświetla alfabet języka. Kliknij przycisk [image], aby poddać edycji alfabet języka. Otworzy się okno dialogowe Alfabet. Dodaj lub usuń w nim odpowiednie znaki.
Grupa Słownik
Brak | Nowy język nie będzie posiadał żadnego słownika.
Słownik wbudowany | Słownik języka źródłowego będzie używany jako słownik nowego języka.
Słownik użytkownika | Słownik użytkownika będzie używany podczas rozpoznawania i sprawdzania pisowni. Możesz utworzyć słownik użytkownika lub zaimportować istniejący, kliknając przycisk Edytuj.... Możesz zaimportować słownik użytkownika utworzony w starszej wersji programu FineReader lub z jakiegokolwiek pliku tekstowego z kodowaniem Windows (ANSI) (jedynym wymaganiem jest, aby słowa były od siebie odseparowane spacjami lub innymi znakami spoza alfabetu).
Edytuj (przycisk) | Otwiera okno dialogowe Słownik. W oknie tym możesz zaimportowac słownik lub dodać słowa do nowo utworzonego słownika.
Wyrażenie regularne | Pozwala określić gramatykę nowego języka. Szczegóły znajdziesz w sekcji Wyrażenie regularne.
Zaawansowane (przycisk) | Otwiera okno dialogowe Zaawansowane właściwości języka.


Okno dialogowe: Numer nowej strony

W oknie tym możesz ustawić numer pierwszej strony w wiązce. W tym celu:
  • W grupie Nowa strona na zakładce Skanuj/Otwórz okna Opcje (menu Narzędzia>Opcje) włącz opcję Pytaj o numer strony przed jej dodaniem do wiązki.

Opcja

Opis opcji
Numer strony | Ustawia numer pierwszej strony w wiązce.
Grupa Kolejność numeracji

Ustawia kolejność numerowania stron.

Rosnąca | Strony są numerowane jak w przykładzie: 1, 2, 3, itd.
Malejąca | Strony są numerowane jak w przykładzie: 10, 9, 8, itd.
Grupa Numeracja
Ciągła | Ustawia tryb ciągłej numeracji: 1, 2, 3, itd. (a nie 1, 12, 34, 57, itd.)
Osobno parzyste i nieparzyste | Ustawia tryb numeracji jak w przykładzie: 1, 3, 5, 7, itd. albo 2, 4, 6, 8, itd. Opcja ta jest użyteczna podczas skanowania wielu dwustronnych dokumentów - najpierw skanuj awersy dokumentów (z numerami nieparzystymi), a potem ich rewersy (z numerami parzystymi).
Pytaj o numer strony przed jej dodaniem do wiązki | Jeśli ustawisz tę opcję, FineReader będzie każdorazowo prosił o podanie numeru strony przed jej wstawieniem do wiązki.


Okno dialogowe: Nowości

(dostępne wyłącznie w wersji FineReader Professional Edition)

W oknie tym wyświetlane są następujące informacje:

  1. Informacje o nowych produktach, wersjach i uaktualnieniach.
  2. Sztuczki i dodatkowe informacje na temat użycia aplikacji, uzyskiwania pomocy technicznej, itp.
  3. Wystawy, prezentacje i inne ważne wydarzenia.
  4. Partnerzy, testy porównawcze, itd.
  5. Życzenia.
Aby wyłączyć kanał nowości, na zakładce Ogólne okna Opcje wyłącz opcję Włącz kanał nowości ABBYY.


Okno dialogowe: Otwórz wiązkę

Opcja

Opis opcji
Kartoteka | Pełna ścieżka do kartoteki z wiązką.
Nazwa wiązki | Nazwa wiązki wskazanej w liście kartotek z wiązkami.
Otwórz (przycisk) | Otwiera podaną wiązkę.


Okno dialogowe: Odmiana

W tym oknie wyświetlana jest odmiana słowa zbudowana na podstawie odpowiedzi udzielonych przez użytkownika w oknie dialogowym Utwórz odmianę.

Kliknij Tak, jeśli wyświetlona odmiana słowa jest poprawna; kliknij Nie, aby wyświetlić inny wariant odmiany; kliknij Znowu, aby powrócić do okna Utwórz odmianę i ponownie odpowiedzieć na zadawane tam pytania, w celu ponownego utworzenia odmiany.


Okno dialogowe: Edytor języków (FineReader Corporate Edition)

Okno dialogowe: Edytor języków

W tym oknie możesz utworzyć nowy język lub nową grupę języków.

Opcja

Opis opcji
Nowy (przycisk) | Otwiera okno Nowy język lub grupa języków. W tym oknie możesz utworzyć nowy język lub grupę języków.
Edytuj (przycisk) | Otwiera okno Właściwości języka lub Właściwości grupy języków. Możesz edytować (odpowiednio) język zdefiniowany przez użytkownika lub grupę języków. Typowe prace edycyjne to dodawanie lub usuwanie znaków ze zbioru symboli rozpoznawanych.
Usuń (przycisk) Usuwa język zdefiniowany przez użytkownika lub grupę języków.

Zwróć uwagę: Kiedy usuwasz język użytkownika używany w jakiejś grupie, ta grupa jest również usuwana.

Pokaż ten język w liście rozwijanej na pasku narzędzi | Dodaje język, który wybrałeś, do listy wyświetlanej na pasku narzędzi Standardowy.
Folder języków zdefiniowanych przez użytkownika Wszystkie języki użytkownika, razem z dołączonymi do nich słownikami, są domyślnie zapisywane w folderze wiązki.

Można zastosować inny folder do przechowywania bazy danych języka użytkownika, na przykład folder sieciowy. W takim przypadku inni użytkownicy będą mogli korzystać z tych samych języków użytkownika, a w szczególności, dodawać słowa do tego samego słownika użytkownika.

Jeśli chcesz zmienić folder bazy danych języka użytkownika, kliknij przycisk Zmień.

Uwaga: Do prawidłowego przetwarzania słowników użytkownika wszyscy użytkownicy korzystający z tych słowników powinni mieć uprawnienia dostępu z zapisem do folderu, w którym są przechowywane te słowniki.

Przycisk "Zmień" | Za pomocą tego przycisku określ folder do przechowywania bazy danych języków użytkownika (baza ta zawiera grupy języków użytkownika, a także języki użytkownika razem z dołączonymi do nich słownikami).


Okno dialogowe: Edytor wzorców liter

Opcja

Opis opcji
Okno edytora wyświetla listę wzorców liter występujących w aktualnej wiązce.
Nowy (przycisk) | Otwiera okno dialogowe Utwórz wzorzec liter. W oknie tym możesz utworzyć nowy, pusty wzorzec liter.
Edytuj (przycisk) | Otwiera okno dialogowe Wzorzec liter użytkownika. W oknie tym możesz edytować dany wzorzec liter.
Zmień nazwę (przycisk) | Zmienia nazwę wybranego wzorca liter.
Usuń (przycisk) | Usuwa wybrany wzorzec liter.
Uaktywnij (przycisk) | Uaktywnia wzorzec użytkownika, w celu jego douczania lub używania podczas rozpoznawania.
Plik wzorca | Wyświetla pełną nazwę pliku z wzorcem liter (wraz z pełną ścieżką).


Okno dialogowe: Douczanie wzorca

Okno w górnej części wyświetla znak, którym douczasz wzorzec liter. Ramka obejmująca znak musi całkowicie obejmować znak lub grupę znaków (w tym drugim przypadku chodzi o douczanie wzorca ligaturami).

Opcja

Opis opcji
Wzorzec | Wyświetla nazwę aktywnego wzorca. Jeśli wzorzec nie jest przeznaczony do rozpoznawania tekstu, takiego jak w otwartym dokumencie, powinieneś zatrzymać rozpoznawanie i zdeaktywować wzorzec (a potem, o ile to konieczne, powtórnie uaktywnić wzorzec).
Przesuwa ramkę obejmującą znak w lewo. Przesuwaj ramkę tak, aby obejmowała cały znak.
Przesuwa ramkę obejmującą znak w prawo. Przesuwaj ramkę tak, aby obejmowała cały znak.
Wprowadź znak objęty ramką | Nazwa znaku obejmowanego przez ramkę w górnej części okna. Podczas douczania programu FineReader, nie należy wpisywać tu znaków bezpośrednio, ale używać specjalnych dwuliterowych kodów lub skopiować potrzebne znaki z tabeli znaków. Kliknij przycisk [image], aby otworzyć tabelkę.
Otwiera tabelę znaków. Możesz wybrać odpowiedni znak i skopiować go do pola Wprowadź znak objęty ramką.
Trenuj (przycisk) | Doucza wzorzec znaków, tj. dodaje parę "obraz znaku"-"nazwa znaku" do aktywnego wzorca.
Grupa Efekty
Kursywa | Zaznacz, jeśli aktualny znak napisany jest kursywą.
Pogrubiony | Zaznacz, jeśli aktualny znak jest pogrubiony.
Indeks górny | Zaznacz, jeśli aktualny znak jest w indeksie górnym.
Indeks dolny | Zaznacz, jeśli aktualny znak jest w indeksie dolnym.
Wstecz (przycisk) | Jeśli podczas treningu (douczania) popełniono błąd, można kliknąć przycisk Wstecz, a ramka powróci do poprzedniego położenia i ostatnia para "obraz znaku"-"nazwa znaku" zostanie usunięta z wzorca. To "cofnięcie" jest jednak ograniczone: można się cofnąć tylko o jeden krok.
Pomiń (przycisk) | Pomija aktualny znak. Tego przycisku należy użyć, jeśli ramka obejmuje coś innego niż znak, jeśli nie jest możliwe objęcie w pełni znaku lub grupy znaków (ligatury) lub jeśli nie chcemy douczać wzorca tym znakiem.


Okno dialogowe Folder podręczny

(Dostępne wyłącznie w wersji FineReader Corporate Edition).

Okno to umożliwia monitorowanie określonego folderu: wszelkie obrazy dodane do tego folderu zostaną automatycznie otwarte w oknie programu FineReader.

Nazwa opcji

Opis opcji
Dysk lokalny lub folder sieciowy | Obrazy zostaną dodane z folderu na dysku lokalnym lub sieciowym. Aby odszukać folder, kliknij Przeglądaj....
Serwer ftp Obrazy zostaną dodane z folderu na serwerze ftp. Po wybraniu tej opcji trzeba będzie podać dodatkowe informacje wymagane do połączenia się z serwerem ftp: nazwa serwera lub (adres IP), ID użytkownika i hasło.

Login anonimowy: zaznacz tę opcję, aby łączyć się z serwerem ftp anonimowo.
Sprawdzaj folder co | W tym miejscu można określić częstotliwość, z jaką FineReader będzie sprawdzał, czy w folderze pojawiły się nowe obrazy.
Rozpoznaj obrazy otwarte w programie FineReader | Zaznacz tę opcję, aby dodane obrazy były automatycznie rozpoznawane w momencie otwarcia ich w oknie programu FineReader.


Okno dialogowe: Forma podstawowa

Opcja

Opis opcji
Grupa Część mowy
Rzeczownik | Kliknij tę opcję, jeśli dodawane słowo jest rzeczownikiem.
Przymiotnik | Kliknij tę opcję, jeśli dodawane słowo jest przymiotnikiem.
Czasownik | Kliknij tę opcję, jeśli dodawane słowo jest czasownikiem.
Bez fleksji | Kliknij tę opcję, jeśli dodawane słowo nie ma fleksji (czyli nie odmienia się przez liczbę, osoby, przypadki, itd.).
Grupa duże/małe litery
Standardowo | Dodawane słowo może występować w takiej formie, w jakiej je dodano oraz w trzech innych standardowych: wszystkie litery są małe, wszystkie litery są duże, pierwsza litera jest duża, a pozostałe małe.
Prawidłowa nazwa | Dodawane słowo jest zawsze pisane z dużej litery, pozostałe są małe.
Skrót | Dodawane słowo jest skrótem (duże i małe litery trzeba używać dokładnie, przykładowo skrót GmbH nie może być nigdy zapisany jako GMBH, itd.).
Dodawane słowo | Wyświetla dodawane słowo.
Forma pierwotna | Wpisz tu pierwotną (bazową) formę dodawanego słowa lub wybierz ją z listy sugestii.


Okno dialogowe Dostosuj: Konfiguracja paska narzкdzi

Okno dialogowe "Dostosuj": Konfiguracja paska narzędzi

To okno dialogowe pozwala na dodawanie (usuwanie) przycisków do (z) paska narzędzi.

Nazwa opcji

Opis opcji
Kategorie | Lista kategorii poleceń grupuje je według opcji menu lub według typu. Wybór kategorii ma wpływ na listę poleceń wyświetlaną w oknie listy Polecenia .
Polecenia | Lista poleceń należąca do wybranej kategorii.
Pasek narzędzi | Lista pasków narzędzi, do których można dodawać lub z których można usuwać polecenia.
Przyciski pasków narzędzi | Lista wszystkich przycisków paska narzędzi, wybranych z listy Pasek narzędzi.
Duże przyciski | Przyciski zostają powiększone, co ułatwia pracę.
Pokaż pasek narzędzi | Wyświetla pasek narzędzi wybrany z listy Pasek narzędzi na ekranie.
Przycisk >> | Dodaje wybrany przycisk do wybranego paska narzędzi.
Przycisk << | Usuwa wybrany przycisk z wybranego paska narzędzi.
W górę | Umożliwia zmianę kolejności przycisków na pasku narzędzi: przesuwa przycisk na wyższą pozycję listy.
W dół | Umożliwia zmianę kolejności przycisków na pasku narzędzi: przesuwa przycisk na niższą pozycję listy.
Opis | Krótki opis wybranego polecenia.
Resetuj | Przywraca standardowy zestaw przycisków paska narzędzi wybranego z listy Pasek narzędzi.
Resetuj wszystkie | Przywraca standardowy zestaw przycisków wszystkich pasków narzędzi.


Okno dialogowe: Języki rozpoznawane

Okno dialogowe: Rozpoznawane języki

Opcja

Opis opcji
Lista języków Na liście znajdziesz wykaz zainstalowanych języków, które mogą być rozpoznawane. Domyślnie wyświetlane są tylko języki główne. Jeśli chcesz wyświetlić listę wszystkich zainstalowanych języków, wybierz opcję Pokaż wszystkie języki.

Aby wybrać jeden lub więcej języków - zaznacz je w odpowiadających im polach wyboru. Nazwy wybranych języków wyświetlone będą w polu Wybrane.

Pokaż wszystkie języki Wyświetla pełna listę zainstalowanych języków rozpoznawania (czyli języków możliwych do rozpoznania w procesie rozpoznawania).
Zwróć uwagę: Jeśli wywołałeś to okienko przy użyciu opcji Wybierz więcej języków, opcja Pokaż wszystkie języki będzie nieaktywna; wyświetlone będą wszystkie zainstalowane języki.
Edytor języków (przycisk) Otwiera Edytor języków. Przy użyciu tego okienka będziesz mógł utworzyć nowy język, nową grupę języków lub poddać edycji wcześniej utworzony język lub grupę języków.


Okno dialogowe: Przenumerowanie stron

W tym oknie możesz ustawić opcje przenumerowania stron w wiązce.

Opcja

Opis opcji
Numer pierwszej przenumerowanej strony | Ustaw tu nowy numer dla pierwszej zaznaczonej strony. Jeśli zaznaczono tylko jedną stronę, otrzyma ona ten właśnie numer. Jeśli zaznaczono kilka stron, numer ten zostanie przyporządkowany stronie z najniższym numerem. Numery innych zaznaczonych stron zmienią się odpowiednio względem tej jednej. Jeśli już istnieje strona o podanym numerze, zobaczysz komunikat "Nie można przenumerować stron". Zmień wartość tak, aby zmiana numeracji była możliwa.
Grupa Ustawienia
Wszystkie strony | Zmienia numery wszystkich stron w wiązce.
Wybrane strony | Zmienia numery tylko zaznaczonych stron w wiązce.
Ciągła numeracja stron | Zmienia numery wszystkich (lub zaznaczonych) stron w sposób ciągły (tzn. kolejne liczby naturalne), rozpoczynając od numeru podanego w polu Numer pierwszej przenumerowanej strony. Przykładowo, jeśli wprowadziłeś 10 jako numer pierwszej strony, kolejne strony otrzymają numery 11, 12, 13, itp., nawet jeśli pierwotnie były to numery 4, 7, 121.


Okno dialogowe: Zastąp

Opcja

Opis opcji
Znajdź | Wprowadź szukany ciąg znaków: wpisz go, wybierz z listy rozwijanej lub skopiuj ze schowka. Kliknij przycisk [image], aby wstawić symbole specjalne, takie jak znak przeniesienia lub znak końca linii.
Zamień na | Wprowadź ciąg, na jaki chcesz zamienić wyszukiwany ciąg znaków: wpisz go, wybierz z listy rozwijanej lub skopiuj ze schowka. Kliknij przycisk [image], aby wstawić symbole specjalne, takie jak znak przeniesienia lub znak końca linii.Aby usunąć niektóre lub wszystkie wystąpienia wyszukiwanego ciągu, pole Zamień na pozostaw puste.
Szukaj tylko całych wyrazów | Włącza tryb wyszukiwania tylko całych wyrazów. Przykładowo, jeśli przy włączonej tej opcji będziesz szukał słowa "Fine", wystąpienia słowa "FineReader" będą pomijane.
Uwzględniaj duże/małe litery | Włącza tryb wyszukiwania z uwzględnieniem wielkości liter. Przykładowo, jeśli przy włączonej tej opcji będziesz szukał słowa "fine", wystąpienia słów "Fine" i "FINE" będą pomijane.
Przeszukaj wszystkie strony | W tym trybie FineReader będzie szukał tekstu nie tylko na aktualnej stronie, ale na wszystkich stronach w wiązce.
Kierunek | Wybierz kierunek przeszukiwania tekstu.
Następny (przycisk) | Znajduje następne wystąpienie szukanego tekstu.
Zamień (przycisk) | Kliknij ten przycisk, aby zastąpić wyszukiwany ciąg na tekst w polu Zamień na. Aby zamienić wszystkie wystąpienia, kliknij przycisk Zamień wszystko.
Zamień wszystko (przycisk) | Kliknij ten przycisk, aby zastąpić wszystkie wystąpienia szukanego tekstu na tekst w polu Zamień na. Aby wyszukać i zamienić tylko niektóre wystąpienia szukanego ciągu, użyj przycisków Następny i Zamień.


Okno dialogowe: Wybierz słownik

Opcja

Opis opcji
Wylistowane języki mają słowniki, które możesz podejrzeć lub edytować.
Przeglądaj (przycisk) | Otwiera okno Słownik. W tym okienku możesz przeglądać, edytować, importować i eksportować słowniki.
Zamknij (przycisk) | Zamyka okno.


Okno dialogowe: Zapisz obraz jako

W tym oknie możesz ustawić opcje dotyczące zapisu obrazu strony do pliku.

Opcja

 Opis opcji
Nazwa pliku | Nazwa pliku, do którego ma zostać wykonany zapis.
Typ pliku (Zapisz jako typ) | Typ pliku (format pliku).
Zapisz tylko zaznaczone bloki | Włącz tę opcję, jeśli chcesz zapisać tylko bloki zaznaczone w dokumencie.
Zapisz jako wielostronicowy plik graficzny Włącz tę opcję, jeśli chcesz zapisać obrazy do wielostronicowego pliku TIFF.
Ta opcja jest dostępna, jeśli jako Typ pliku wybrano *.tif.


Okno dialogowe: Ustawienia skanera

Nazwa opcji

Opis opcji
Ramka Orientacja obrazu
Portret | Wskazuje, że skanowany dokument ma orientację Portret (linie tekstu są położone wzdłuż krótszego brzegu kartki).
Pejzaż | Wskazuje, że skanowany dokument ma orientację Pejzaż (linie tekstu są położone wzdłuż dłuższego brzegu kartki).
Jednostka miary | Jednostka w której podawany jest rozmiar papieru (cale lub centymetry).
Rozmiar papieru | Określa rozmiar papieru. Możesz wybrać jeden ze standardowych rozmiarów: A4 - 210 x 297 mm; A5 - 148 x 210 mm; B5 - 182 x 257 mm, itp., lub jeśli rozmiar Twojej strony nie jest standardowy, możesz ręcznie podać rozmiar papieru wybierając Rozmiar użytkownika. Jeśli wybierzesz opcję Rozmiar użytkownika, nie zapomnij podać dokładne (i poprawne) wartości w ramkach Wcięcia i Rozmiar.
Ramka Wcięcia
Górne | Ustawia wartość górnego wcięcia (w calach lub centymetrach w zależności od Jednostki miary).
Lewe | Ustawia wartość lewego wcięcia (w calach lub centymetrach w zależności od Jednostki miary).
Ramka Rozmiar
Wysokość | Ustawia wysokość skanowanego obszaru (w calach lub centymetrach w zależności od Jednostki miary).
Szerokość | Ustawia szerokość skanowanego obszaru (w calach lub centymetrach w zależności od Jednostki miary).
Ramka Jasność
Automatyczny | Jeśli wybierzesz tę opcję, program automatycznie dopasuje jasność używając swoich własnych metod. Opcja ta jest użyteczna podczas skanowania stron z niejednolitym układem obrazu (niektóre obszary są bardzo ciemne, natomiast inne bardzo jasne). Niestety skanowanie w tym trybie jest wolniejsze niż w trybie Ręcznym.
Użyj skanera | Jeśli wybierzesz tę opcję, jasność obrazu będzie dopasowana automatycznie za pomocą narzędzi wbudowanych w skaner. Opcja ta jest użyteczna podczas skanowania stron z niejednolitym układem obrazu (niektóre obszary są bardzo ciemne, natomiast inne bardzo jasne). Niestety skanowanie w tym trybie jest wolniejsze niż w trybie Ręcznym.
Ręcznie | Pozwala ręcznie ustawić dokładną wartość parametru Jasność. W tym trybie skanowanie jest najszybsze. Tryb ten jest użyteczny przy skanowaniu stron z jednolitym układem obrazu.
Tryb skanowania | Określa, czy obrazy są skanowane w trybie czarno-białym, w kolorze, czy też w odcieniach szarości.
Rozdzielczość | Ustawia rozdzielczość skanowania. Domyślna rozdzielczość to 300 dpi (dots per inch = punktów na cal). Dla tekstów wydrukowanych czcionką o wielkości 8 punktów lub mniejszą lepiej użyć rozdzielczości 400-600 dpi.
Użyj podajnika automatycznego (ADF) | Wskazuje, że podczas skanowania będzie używany automatyczny podajnik dokumentów (ADF=Automatic Document Feeder) w skanerze.
Pauza pomiędzy stronami | Jeśli wybierzesz tę opcję, skaner nie rozpocznie skanowania następnej strony, dopóki nie minie odpowiednia (ustawiana w polu obok) liczba sekund. Zapewni to czas na wymianę kartek w skanerze. Po zakończeniu pauzy, skanowanie będzie kontynuowane. Opcja ta jest użyteczna, jeśli musisz zeskanować wiele stron na skanerze płaskim lub jakimkolwiek innym bez automatycznego podajnika dokumentów (ADF).
(xxx) sekund | Ustawia czas pauzy (w sekundach). Jeśli włączono opcję Pauza pomiędzy stronami, skaner nie rozpocznie skanowania przed upływem tego czasu. Patrz opis powyżej.
Zatrzymaj się pomiędzy stronami | Jeśli wybierzesz tę opcję, każdorazowo po zakończeniu skanowania strony FineReader wyświetli okno dialogowe z pytaniem, czy kontynuować skanowanie. Kliknij przycisk Tak, aby skanować następną stronę, lub Nie, aby zatrzymać skanowanie.
Skanowanie dwustronne | Zaznacz tę opcję, jeśli skanowanie ma być przeprowadzane dwustronnie (równocześnie skanowane będą obie strony kartki).
Pokaż to okno przed skanowaniem | Jeśli wybierzesz tę opcję, okno Ustawienia skanera będzie wyświetlane przed każdym skanowaniem. Umożliwia to sprawdzenie (i zmianę, jeśli zachodzi taka potrzeba) parametrów skanowania przed samym skanowaniem dokumentu.


Okno dialogowe: Zapisz tekst jako

Opcja

Opis opcji
Nazwa pliku | Nazwa pliku, do którego ma zostać wykonany zapis.
Typ pliku (Zapisz jako typ) | Typ (format) pliku, do którego ma zostać wykonany zapis.
Zapisz strony Wybierz właściwą opcję:
  • Tylko wybrane - jeśli chcesz zapisać tylko strony zaznaczone w wiązce;
  • Wszystkie - jeśli chcesz zapisać wszystkie strony w wiązce.
Opcje pliku Określ tryb zapisu:
  • Utwórz oddzielny plik dla każdej strony - każda strona wiązki zostanie zapisana w osobnym pliku. Na końcu nazwy pliku automatycznie zostanie dodany numer strony.
  • Nazwij pliki tak samo jak obrazy źródłowe- opcja ta służy do zapisania każdej strony w oddzielnym pliku, o nazwie zgodnej z nazwą źródłowego obrazu.
    Uwaga:
    1. Strony, które nie zawierają informacji o obrazie źródłowym (np. skanowane strony), nie zostaną zapisane w tym trybie. Jeśli taka strona wystąpi pomiędzy zapisanymi stronami, zostanie wyświetlone ostrzeżenie.
    2. Jeśli grupa sąsiadujących stron w wiązce ma ten sam obraz źródłowy, albo ich obrazy źródłowe mają takie same nazwy, strony te są traktowane tak, jakby były stronami wielostronicowego pliku TIFF, a ich tekst zostanie zapisany do jednego pliku. Jeśli strony o takiej samej nazwie obrazu źródłowego nie sąsiadują ze sobą, strony te są traktowane tak, jak gdyby ich pliki obrazu były inne, a tekst jest zapisywany do kolejnych plików o takiej samej nazwie z dołączonym indeksem: _1, 2, itd.
  • Utwórz nowy plik po każdej pustej stronie- cała wiązka jest traktowana jako zbiór grup stron, przy czym każda grupa kończy się pustą stroną. Strony z poszczególnych grup są zapisywane do kolejnych plików z nazwami, które są tworzone z nazwy podanej przez użytkownika z dołączonym indeksem: -1, -2, -3 itd.
  • Utwórz jeden plik dla wszystkich stron - wszystkie (lub wszystkie zaznaczone) strony będą zapisane do jednego pliku.
Układ strony Ustaw tryb zapisywania układu strony:
  • Zachowaj pełny układ strony - układ dokumentu jest w pełni zachowywany: podział na paragrafy, rozmiar i rodzaj czcionki, podział na kolumny, orientacja tekstu, kolor tekstu, struktura tabel. Do zachowania elementów graficznych użyte będą ramki (Frames). Ta opcja domyślnie jest włączona.

    • Pamiętaj: Jeśli w wyeksportowanym pliku nie widzisz elementów graficznych, sprawdź, czy włączyłeś opcję Zachowaj grafikę.

  • Zachowaj czcionkę i rozmiar czcionki - zachowana będzie struktura tabel, podział na paragrafy oraz rozmiary i typy czcionek.
  • Usuń całe formatowanie - zachowana będzie tylko struktura tabel oraz podział na paragrafy.
Zachowaj grafikę | Ustaw tę opcję, jeśli chcesz wyeksportować również elementy graficzne znajdujące się w rozpoznanych dokumentach.
Ustawienia formatów (przycisk) | Otwiera okna dialogowe RTF/DOC/Word XML, PDF, PPT, HTML, TXT, CSV, DBF oraz XLS, dzięki którym możesz ustawić zaawansowane opcje dotyczące eksportu tekstu w tych formatach.
Otwórz dokument po zapisie | Po eksporcie dokumentu otwiera go w aplikacji docelowej (obsługującej pliki takiego typu).


Okno dialogowe: Wybierz źródło TWAIN

Pozwala wybrać sterownik skanera (a tym samym i skaner), z którym ma pracować FineReader. Nazwa wybranego sterownika pojawi się w polu Sterownik w zakładce Skanuj/Otwórz (w opcji Narzędzia>Opcje).


Okno dialogowe: Kreator eksportu

Opcja

Opis opcji
Wybierz typ eksportu | Wybierz aplikację (a tym samym format pliku), do jakiej chcesz przesłać rozpoznane dokumenty.
Grupa Układ strony
Zachowaj pełny układ strony Ustaw tę opcję, aby w pełni zachować układ dokumentu: podział na paragrafy, rodzaj i rozmiar czcionki, podział na kolumny, orientację tekstu, kolor tekstu, strukturę tabel. Do zachowania grafiki w rozpoznanym dokumencie użyte będą ramki (frames). Opcja ta jest domyślnie włączona.
Pamiętaj: Jeśli w wyeksportowanych dokumentach nie widać grafiki, upewnij się, że opcja Zachowaj grafikę jest włączona.
Zachowaj czcionkę i rozmiar czcionki | W tym trybie zachowywana jest struktura tabel, podział na paragrafy oraz rozmiar i rodzaj czcionki.
Usuń formatowanie | W tym trybie zachowywana jest jedynie struktura tabel oraz podział na paragrafy. Tekst będzie zapisany przy pomocy tej samej czcionki o tym samym rozmiarze.
Zachowaj grafikę | Ustaw tę opcję, aby eksportowi podlegały również elementy graficzne w dokumencie.
Ustawienia formatów (przycisk) | Otwiera okna dialogowe RTF/DOC/Word XML, PDF, HTML, PPT, TXT, CSV, DBF oraz XLS, dzięki którym możesz ustawić zaawansowane opcje eksportu odnoszące się do tych formatów.
Grupa Zapisz strony
Tylko wybrane | Wybierz tę opcję, jeśli chcesz wyeksportować (=zapisać) tylko i wyłącznie strony zaznaczone w wiązce.
Wszystkie | Wybierz tę opcję, jeśli chcesz wyeksportować (=zapisać) wszystkie strony.


Okno dialogowe: Podziel obraz

Okno dialogowe "Podziel obraz"

Umożliwia podzielenie obrazu na kilka części. Podzielona strona zostanie usunięta z wiązki, jej miejsce zostanie zajęte przez poszczególne części podzielonej strony.

Nazwa opcji

Opis opcji
Podziel wizytówki Automatycznie dzieli obraz na wizytówki.
Skróty klawiaturowe: CTRL+B
Podział stron podwójnych Automatycznie dzieli obraz na dwie strony.
Skróty klawiaturowe: CTRL+D
Dodaj separator pionowy. Dodaje separator pionowy.
Skróty klawiaturowe: CTRL+V
Dodaj separator poziomy. Dodaje separator poziomy.
Skróty klawiaturowe: CTRL+H
Zaznacz separator Umożliwia przesuwanie lub usunięcie separatora.

Uwaga:

  1. Aby przesunąć separator, uruchom tryb Zaznacz separator (wszystkie przyciski wyłączone) i przesuń separator.
  2. Aby usunąć separator, uruchom tryb Zaznacz separator (wszystkie przyciski wyłączone) i przesuń separator poza obraz.

Skróty klawiaturowe: CTRL+S

Usuń wszystkie separatory. Usuwa wszystkie separatory.
Skróty klawiaturowe: CTRL+R
Idź do następnej strony Otwiera następną stronę w wiązce.

Uwaga: Aby przełączyć między separatorami pionowymi i poziomymi, naciśnij klawisz Shift.
Odstęp pomiędzy separatorami, jak również spacja pomiędzy brzegiem obrazu i separatorem nie mogą być mniejsze niż 2,54cm.


Okno dialogowe: Ustawienia czcionek Type 1

W polu Szukaj w podaj, gdzie znajduje się kartoteka z czcionkami Type 1. Aby to wykonać, kliknij przycisk Przeglądaj.

Ustaw czcionki używane do efektów specjalnych: pogrubienia, kursywy oraz pogrubionej kursywy - dla wersji szeryfowej, bezszeryfowej i o stałej szerokości.

Uwaga: W oknie tym musisz ustawić wszystkie typy czcionek. Ta sama czcionka może być używana w wielu przypadkach (czyli w wielu polach okna).


Okno dialogowe: Wzorzec użytkownika

W oknie tym wyświetlane są wszystkie douczone znaki.

Douczone znaki wyświetlane są w dwóch trybach:

  1. Tryb "obraz"-"nazwa znaku".
  2. Tryb szczegółów: tabela z obrazem znaku, nazwą znaku i kolumną właściwości. W tej tabeli możesz bezpośrednio edytować nazwę znaku oraz jego właściwości.
Kliknij przycisk Obrazy lub Szczegóły, aby przełączyć pomiędzy trybami.

Przycisk Właściwości otwiera okno dialogowe Właściwości znaku. W oknie tym możesz zmienić nazwę znaku i jego właściwości.

Przycisk Usuń usuwa zaznaczony znak z wzorca.


Okno dialogowe: Witamy!

To okno otwiera się, kiedy uruchamiasz program FineReader po raz pierwszy.

Jeśli nigdy wcześniej nie pracowałeś z systemem typu OCR, kliknij przycisk [image]. FineReader uruchomi specjalny kreator skanuj&czytaj, który krok po kroku poprowadzi Cię przez cały proces przetwarzania obrazu i poradzi, co zrobić, aby uzyskać żądane rezultaty.

Jeśli chcesz dowiedzieć się nieco więcej o tym, co możesz zrobić z za pomocą programu FineReader i jak przetwarzać dokumenty różnorodnych typów, kliknij przycisk [image]. Otworzy się Praktyczny przewodnik po Poprawie jakości OCR.

Jeśli jeszcze nie masz skanera lub jeśli chcesz tylko zobaczyć, jak FineReader przetwarza obraz demonstracyjny, kliknij przycisk [image]. W tym przypadku do wiązki zostaną dodane trzy obrazy demonstracyjne, a rozpoznawany język zostanie ustawiony automatycznie, w zależności od języka obrazów demonstracyjnych.

Jeśli nie chcesz, aby to okienko pojawiało się po uruchomieniu programu, wyczyść pole wyboru Po uruchomieniu pokaż okienko Powitania.


Wyślij jako e-mail

Okno dialogowe Wyślij jako e-mail

Okno to pozwala określić parametry rozpoznanego obrazu, który zostanie wysłany pocztą elektroniczną.

Nazwa opcji

Opis opcji
Wyślij załączniki jako: Pozwala określić format obrazu wysyłanego pocztą elektroniczną.
Opcje pliku Określ tryb zapisu:
  • Utwórz oddzielny plik dla każdej strony - każda strona wiązki zostanie zapisana w osobnym pliku. Na końcu nazwy pliku automatycznie zostanie dodany numer strony.
  • Nazwij pliki tak samo jak obrazy źródłowe- opcja ta służy do zapisania każdej strony w oddzielnym pliku, o nazwie zgodnej z nazwą źródłowego obrazu.
    Uwaga:
    1. Strony, które nie zawierają informacji o obrazie źródłowym (np. skanowane strony), nie zostaną zapisane w tym trybie. Jeśli taka strona wystąpi pomiędzy zapisanymi stronami, zostanie wyświetlone ostrzeżenie.
    2. Jeśli grupa sąsiadujących stron w wiązce ma ten sam obraz źródłowy, albo ich obrazy źródłowe mają takie same nazwy, strony te są traktowane tak, jakby były stronami wielostronicowego pliku TIFF, a ich tekst zostanie zapisany do jednego pliku. Jeśli strony o takiej samej nazwie obrazu źródłowego nie sąsiadują ze sobą, strony te są traktowane tak, jak gdyby ich pliki obrazu były inne, a tekst jest zapisywany do kolejnych plików o takiej samej nazwie z dołączonym indeksem: _1, 2, itd.
  • Utwórz nowy plik po każdej pustej stronie- cała wiązka jest traktowana jako zbiór grup stron, przy czym każda grupa kończy się pustą stroną. Strony z poszczególnych grup są zapisywane do kolejnych plików z nazwami, które są tworzone z nazwy podanej przez użytkownika z dołączonym indeksem: -1, -2, -3 itd.
  • Utwórz jeden plik dla wszystkich stron - wszystkie (lub wszystkie zaznaczone) strony będą zapisane do jednego pliku.
Układ strony Ustaw tryb zapisywania układu strony:
  • Zachowaj pełny układ strony - układ dokumentu jest w pełni zachowywany: podział na paragrafy, rozmiar i rodzaj czcionki, podział na kolumny, orientacja tekstu, kolor tekstu, struktura tabel. Do zachowania elementów graficznych użyte będą ramki (Frames). Ta opcja domyślnie jest włączona.

    • Pamiętaj: Jeśli w wyeksportowanym pliku nie widzisz elementów graficznych, sprawdź, czy włączyłeś opcję Zachowaj grafikę.

  • Zachowaj czcionkę i rozmiar czcionki - zachowana będzie struktura tabel, podział na paragrafy oraz rozmiary i typy czcionek.
  • Usuń całe formatowanie - zachowana będzie tylko struktura tabel oraz podział na paragrafy.
Zachowaj grafikę | Ustaw tę opcję, jeśli chcesz wyeksportować również elementy graficzne znajdujące się w rozpoznanych dokumentach.
Ustawienia formatów (przycisk) | Otwiera okna dialogowe RTF/DOC/Word XML, PDF, PPT, HTML, TXT, CSV, DBF oraz XLS, dzięki którym możesz ustawić zaawansowane opcje dotyczące eksportu tekstu w tych formatach.


Okno dialogowe: Zapisz wiązkę jako...

Okno dialogowe "Zapisz wiązkę jako..."

Okno to pozwala zapisywać edytowane wiązki.

Nazwa opcji

Opis opcji
Zapisz w... | Określ miejsce, gdzie wiązka zostanie zapisana.
Nazwa wiązki | Podaj nazwę wiązki.
Zapisz | Zapisuje wiązkę w określonym miejscu z podaną nazwą.


Okno dialogowe Zapisz wzorzec wiązki jako

Okno to pozwala zapisywać wzorzec wiązki z określoną nazwą.

Nazwa opcji

 Opis opcji
Nazwa pliku | Podaj nazwę wzorca wiązki.
Typ pliku | Wzorzec wiązki zostanie zapisany z rozszerzeniem *.fbt.
Zastosuj ten szablon do nowych wiązek | Ustawienia tego szablonu będą stosowane wobec wszystkich nowych wiązek.


Ogólne informacje o skanerach

Lista przetestowanych skanerów

Pełna lista przetestowanych przez nas skanerów znajduje się na stronie www.abbyy.com.

Wszystkie wymienione modele skanerów zostały przetestowane wraz ze sterownikami TWAIN dołączonymi do skanerów w momencie ich testowania. Wszystkie powinny być kompatybilne z programem FineReader 7.0. Niemniej jednak ABBYY Software House nie gwarantuje, że skanery te są w pełni kompatybilne z programem FineReader, ponieważ nie mogliśmy uwzględnić wszystkich możliwych systemów operacyjnych i sterowników skanerów. W związku z tym ABBYY Software House nie bierze odpowiedzialności prawnej za jakiekolwiek szkody lub skutki mogące powstać w związku z wykorzystaniem informacji o skanerach na stronie www.abbyy.com.

Pytania dotyczące korzystania ze skanerów

W przypadku wystąpienia błędu skanowania:

  1. Spróbuj zaopatrzyć się najnowszą wersję sterownika skanera: skontaktuj się z producentem skanera lub spróbuj znaleźć sterownik na witrynie internetowej producenta. Być może znajdziesz tam listę możliwych rozwiązań problemu.

    Uwaga: Jeżeli nie znasz adresu producenta skanera, skontaktuj się z organizacją standaryzacyjną TWAIN (www.twain.org). Jest również wielu niezależnych producentów sterowników TWAIN dla większości popularnych modeli skanerów, na przykład firma CFM (www.cfm.de).

  2. Jeżeli podczas skanowania pojawi się komunikat o błędzie, odwiedź naszą stronę www.abbyy.com/support/index.htm. Być może znajdziesz tam rozwiązanie problemu.
  3. Jeżeli nie znajdziesz rozwiązania, skontaktuj się z naszą pomocą techniczną.


Pomoc techniczna

Jeśli masz pytania, jak używać programu FineReader, przejrzyj dokumentację programu (Podręcznik użytkownika oraz system Pomocy) zanim skontaktujesz się z serwisem technicznym. Zapraszamy do przejrzenia stron poświęconych pomocy technicznej pod adresem www.abbyy.com lub specjalnych polskich stron poświęconych programowi FineReader: www.finereader.pl. Jest prawdopodobne, że znajdziesz tam odpowiedzi na swoje pytania.

Aby kompetentnie odpowiedzieć na pytanie, nasi specjaliści będą potrzebować następujących informacji:

  • Twoje imię i nazwisko
  • nazwa firmy
  • numer telefonu (lub faks lub e-mail)
  • numer seryjny kopii programu FineReader
  • numer kompilacji (build) (okno Pomoc/O programie.../Build)
  • ogólny opis problemu oraz pełny komunikat o błędzie (jeśli taki się pojawił)
  • dodatkowe informacje o Twoim komputerze (procesor, pamięć operacyjna)
  • wersja używanego przez Ciebie systemu operacyjnego
Możesz też przesłać nam dodatkowe informacje - jeśli uważasz, że są one istotne.

Niektóre informacje możesz zebrać automatycznie klikając przycisk Informacje o systemie w oknie O programie... (menu Pomoc).
Biura firmy ABBYYj


Polityka poufności rejestracji

Jeśli użytkownik zdecyduje się zarejestrować swoją kopię produktu, wszelkie podane osobiste informacje kontaktowe będą bezpiecznie przechowywane przez firmę ABBYY i będą chronione przez ujawnieniem stronom trzecim bez jego zgody.

Informacje te mogą być wykorzystywane przez firmy z grupy ABBYY w celu przesyłania użytkownikowi informacji o nowych produktach, zmianach cen i innych ofertach specjalnych przeznaczonych dla zarejestrowanych użytkowników produktów ABBYY, pod warunkiem, że użytkownik wybrał podczas rejestracji odpowiednią opcję.


Jak zarejestrować program

ABBYY FormFiller - BEZPŁATNA aplikacja dla zarejestrowanych użytkowników programu FineReader Professional Edition!

ABBYY FormFiller umożliwia elektroniczne wypełnianie dowolnych formularzy. Zeskanuj pusty formularz, wypełnij go w programie ABBYY FormFiller i wydrukuj.

Korzyści z rejestracji

  1. Zarejestrowani klienci korzystają z nieodpłatnej pomocy technicznej ABBYY.
  2. Zarejestrowani klienci otrzymują rabat przy zakupie nowych wersji.
  3. Zarejestrowani klienci otrzymują drogą elektroniczną informacje o nowych wersjach programu FineReader i innych produktach firmy ABBYY.

Sposób rejestracji:

  • Wybierz opcję Pomoc>Zarejestruj teraz i wypełnij formularz rejestracyjny. Rejestrację można również przeprowadzić pod adresem www.abbyy.com.

Polityka poufności rejestracji


Jak kupić program FineReader

Jak kupić produkty firmy ABBYY

Nasze produkty można kupić od ręki w sklepie internetowym.

Można również skontaktować się z naszymi przedstawicielami handlowymi na całym świecie. Lista przedstawicieli jest na bieżąco aktualizowana.

W przypadku wątpliwości lub komentarzy proszę zwracać się do regionalnego biura firmy ABBYY.

Dodatkowe czcionki oraz obsługę czcionek wielojęzycznych można zakupić pod adresem www.paratype.com/shop.


Słownik

A B C D E F I J K L M N O P R S T U W Z

A

ADF (Automatic Document Feeder) - automatyczny podajnik dokumentów. Skaner wyposażony w ADF pozwala na zeskanowanie większej liczby stron, bez interwencji użytkownika. FineReader obsługuje skanowanie wielu obrazów.

Aktywny blok - blok na którym wykonujesz różnorodne operacje (np. usuwanie, zmiana typu itp.). Ramka aktywnego bloku jest grubsza niż ramka zwykłego bloku i posiada dodatkowe "prostokąty" w rogach.

Aktywacja polega na uzyskaniu specjalnego kodu ABBYY, który pozwala użytkownikowi korzystać z pełnej funkcjonalności posiadanego oprogramowania na danym komputerze.

Analiza układu strony (rysowanie bloków) - proces analizy układu strony, którego efektem jest podział dokumentu na bloki (zony). Bloki mogą być wielu typów. Analiza może być przeprowadzona automatycznie (jako element procesu rozpoznawania wywoływanego przyciskiem 2-Rozpoznaj) lub ręcznie. Patrz też Układ strony.

Automatyczne dopasowanie jasności- może być przeprowadzone albo przez skaner, albo przez program FineReader. W takim trybie jasność jest ustawiana osobno dla każdego obszaru obrazu. Patrz też Jasność

B

Blok - fragment obrazu obrysowany ramką.

Bloku typ - patrz Typ bloku

Powrót do góry
C

Czcionka o stałej szerokości - wszystkie znaki takiej czcionki mają tą samą szerokość. Przykładem takiej czcionki jest Courier New. Aby podnieść jakość rozpoznawania tekstu pisanego taką czcionką, jako Typ druku wybierz Maszyna do pisania (zakładka Rozpoznawanie).

Czyść obraz - usuwa z obrazu nadmiarowe czarne kropki.

D

dpi (Dots per Inch) - jednostka rozdzielczości: ilość punktów na cal.

Douczanie - tworzenie par "obraz znaku"-"nazwa znaku". Szczegóły na ten temat znajdziesz w sekcji Rozpoznawanie z douczaniem.

Druku typ - patrz Typ druku

E

Efekty czcionek - pewne wariacje w wyglądzie czcionki (pogrubienie, kursywa, podkreślenie, przekreślenie, indeks dolny, indeks górny, itd.).

Powrót do góry
F

Folder podręczny to specjalny folder monitorowany przez program FineReader. Wszelkie nowe obrazy dodane do tego folderu zostaną automatycznie otwarte w oknie programu FineReader.

Powrót do góry

I

Ignorowane znaki - patrz Znaki ignorowane

Inwersja - zamiana koloru czarnego na biały i odwrotnie. Tekst w inwersji to białe litery na czarnym tle.

J
Jasność - parametr skanowania odnoszący się do kontrastu pomiędzy czarnymi i białymi fragmentami obrazu. Ustawienie poprawnej jasności podnosi jakość rozpoznawania.

K

Kod aktywacyjny to kod nadawany przez firmę ABBYY podczas aktywacji każdemu użytkownikowi programu FineReader w wersji Professional Edition. Kod aktywacyjny jest wymagany w celu aktywowania programu FineReader na komputerze, na którym wygenerowane zostało ID instalacji.

Kreator Skanuj&Czytaj - uruchamia specjalny tryb skanuj&czytaj. FineReader poprowadzi Cię przez cały proces przetwarzania dokumentu i doradzi, jak osiągnąć żądane rezultaty.

Powrót do góry

L

Ligatura - kombinacja dwóch lub więcej "sklejonych" znaków jak np.: fi, fl, ffi, itp. Znaki te ze względu na swój wygląd trudno jest rozdzielić - w druku często są posklejane. Lepiej kiedy są traktowane jako jeden "złożony" znak.

M

Menedżer licencji to narzędzie służące do zarządzania licencjami programu i aktywowania produktu ABBYY FineReader 7.0 Corporate Edition.

N

Niepewne słowa - słowa zawierające jeden lub więcej niepewnych znaków.

Niepewne znaki - znaki rozpoznane z pewnym współczynnikiem niepewności. Jeśli FineReader nie jest pewny, czy prawidłowo rozpoznał dany znak - zaznacza go jako podejrzany (=niepewny).

O

Odmiana - zbiór wszystkich form gramatycznych danego słowa.

Omnifont - patrz System Omnifont

Opcjonalne przeniesienie - znak przeniesienia (¬) wskazujący miejsce, w którym słowo lub kombinacja słów powinna być podzielona - jeśli pojawia się na końcu linii (przykładowo, "autoformat" powinien być podzielony następująco: "auto-format"). FineReader zamienia wszystkie zwykłe znaki przeniesienia znalezione w słowach znajdujących się w słowniku na znaki opcjonalnego przeniesienia.

Otwórz&Czytaj - otwiera plik, analizuje w nim układ dokumentu i rozpoznaje go.

Powrót do góry
P

Pierwotna forma - forma, w której słowa znajdują się w słowniku.

Plik aktywacyjny to plik dostarczany przez firmę ABBYY podczas aktywacji każdemu użytkownikowi programu FineReader w wersji Corporate Edition. Plik aktywacyjny zawiera informacje wymagane do aktywowania oprogramowania na serwerze lub stacji roboczej, zależnie od potrzeb. Na stacjach roboczych produkt aktywowany jest za pośrednictwem serwera.

R

Rozdzielczość - parametr skanowania. Rozdzielczość 300 dpi jest zalecana dla tekstu o wielkości czcionek 10 lub większej, 400-600 dpi jest zalecana dla tekstu o mniejszej wielkości czcionek (9 lub mniej).

Rozpoznawanie w tle - specjalny tryb rozpoznawania. W czasie kiedy FineReader rozpoznaje strony w wiązce, możesz jednocześnie edytować i zapisywać inne strony.

Powrót do góry
S

Skaner - urządzenie do wprowadzania obrazów do komputera.

Skanuj&Czytaj - podstawowy przycisk programu FineReader. Kliknij, aby FineReader wykonał skanowanie i rozpoznał obraz(y).

Skrót - skrócona forma słowa lub wyrażenia, przykładowo: MS-DOS (MicroSoft Disk Operating System), UN (United Nations), itp.

Słowo złożone - słowo złożone z dwóch lub więcej trzonów (w ogólnym znaczeniu); słowo spoza słownika, ale możliwe do skonstruowania ze słów znajdujących się w słowniku (w rozumieniu FineReadera).

Sterownik - program kontrolujący urządzenie (np. skaner, kartę graficzną, itd.).

Strona kodowa - tabela określająca związek znaku z jego kodem. FineReader wyświetla stronę kodową jako zbiór znaków, z którego możesz wybrać te, które są potrzebne.

System Omnifont - system rozpoznawania pozwalający na rozpoznawanie dowolnych czcionek o dowolnym rozmiarze, bez wcześniejszego douczania.

Szablon (wzorzec) bloków - konkretny układ bloków używany podczas rozpoznawania stron o podobnym układzie. Szablon może zostać zapisany do specjalnego pliku.

Powrót do góry
T

Trenowanie - patrz Douczanie

TWAIN, okno sterownika TWAIN - okno dialogowe wyświetlane przez sterownik TWAIN, używane do ustawienia parametrów skanowania.

Typ bloku - każdy blok jest określonego typu. Dostępne są następujące typy: Obszar rozpoznawania, Tekst, Grafika, Tabela, Kod kreskowy.

Typ druku - parametr określający, w jaki sposób tekst źródłowy został wydrukowany (na drukarce laserowej lub podobnej, na drukarce igłowej w trybie draft, czy na maszynie do pisania).

Typ obrazu - parametr skanowania określający, czy obraz zostanie zeskanowany w kolorze, przy użyciu odcieni szarości, czy jedynie jako czarno-biały.

Powrót do góry

U

Układ strony. Na układ strony składa się: sposób w jaki tekst, tabele oraz grafika są rozmieszczone, sposób podziału tekstu na paragrafy, rodzaj i rozmiar czcionki, podział na kolumny, kolor tekstu i tła, orientacja tekstu.

Unicode - standard utworzony przez The Unicode Consortium (Unicode, Inc.). Standard ten jest 16-bitowym, międzynarodowym systemem kodowania znaków, utworzonym z myślą o przetwarzaniu tekstów napisanych w podstawowych światowych językach. Standard ten jest łatwo rozszerzalny. Standard Unicode określa kodowanie znaku, jak również atrybuty i procedury używane podczas przetwarzania dokumentów napisanych w danym języku.

Powrót do góry

W

Wiązka - kartoteka zawierająca pliki graficzne, pliki z rozpoznanym tekstem i inne pliki pomocnicze programu FineReader. W jednej wiązce można umieścić do 9999 stron. Jest to bardzo użyteczne, kiedy grupę stron możesz trzymać w jednym miejscu (w jednej wiązce). W tej samej wiązce możesz trzymać wszystkie strony tej samej książki, strony w tym samym języku, strony z tym samym układem dokumentu, itd.

Wzorzec liter użytkownika - zbiór par "obraz znaku"-"nazwa znaku" utworzonych w czasie douczania wzorca. Wzorzec jest używany w procesie rozpoznawania jako źródło dodatkowych informacji.

Powrót do góry

Z

Złożone słowo - patrz Słowo złożone

Znaki ignorowane - jakiekolwiek znaki nieliterowe znajdujące się wewnątrz słowa (np. znaki zgłosek lub akcentów). Te znaki będą ignorowane podczas sprawdzania pisowni.

Znaki niepewne - patrz Niepewne znaki

Znaki zabronione - W niektórych przypadkach jesteś pewien, że niektóre znaki nigdy nie pojawią się w rozpoznanym tekście. W takim przypadku możesz wskazać zbiór takich liter (tzw. znaków zabronionych) we właściwościach języka lub grupy języków. Wyspecyfikowanie znaków zabronionych może znacząco podnieść szybkość i jakość rozpoznawania. Aby zdefiniować listę znaków zabronionych, w oknie Właściwości grupy języków kliknij przycisk Zaawansowane. Otworzy się okno Zaawansowane właściwości grupy języków. W oknie tym listę takich znaków możesz określić w polu Zabronione znaki.

Powrót do góry


Biura firmy ABBYY

Ameryka Północna/Środkowa
         Kontakt dla klientów z USA, Kanady i Meksyku:

ABBYY USA
Adres: 3823 Spinnaker Court, Fremont, CA, 94538, USA
Telefon: +1 510-226-6717
Faks: +1 510-226-6069
E-mail: sales@abbyyusa.com
http://www.abbyyusa.com

Pomoc techniczna
Telefon: +1 510 226-6719
Faks: +1 510 226-6069
E-mail: support@abbyyusa.com
http://www.abbyy.com
Europa Wschodnia i kraje śródziemnomorskie
         Kontakt dla klientów z Albanii, Bośni & Hercegowiny, Bułgarii, Chorwacji, Cypru, Czech, Węgier, Izraela, Macedonii, Malty, Mołdawii, Polski, Rumunii, Słowacji, Słowenii, Turcji oraz Ukrainy:

ABBYY Ukraine
Adres: P.O. 23, 02002 Kyiv, Ukraina
Telefon: +38 044 490 99 99
Faks: +38 044 490 94 61
E-mail: sales@abbyy.com.ua
http://www.abbyy.com.ua

Pomoc techniczna
Telefon: +380 44 490 94 63
Faks: +380 44 490 94 61
E-mail: support@abbyy.com.ua
http://www.abbyy.com.ua

Europa Zachodnia
         Kontakt dla klientów z Austrii, krajów Beneluksu, Danii, Francji, Niemiec, Grecji, Włoch, Irlandii, Norwegii, Portugalii, Hiszpanii, Szwecji, Szwajcarii i innych krajów Europy Zachodniej:

ABBYY Europe GmbH
Adres: Anglerstrasse 6, 80339 Munich, Germany
Telefon: +49-(0)89-511159 - 0
Faks: +49-(0)89-511159 - 59

E-mail: sales@abbyyeu.com

http://www.abbyy.com

Pomoc techniczna
Telefon:+49 (0)89 511159-0
Faks: +49 (0)89 511159-59
E-mail: support@abbyyeu.com
http://www.abbyy.com

Kontakt dla klientów z Wielkiej Brytanii:

ABBYY Europe GmbH, UK Office
Adres: 19 Church Street, Bishops Stortford, CM23 3LY, UK
Telefon: 01279-656539
Faks: 01279-465574
E-mail: sales@abbyy.co.uk
http://www.abbyy.co.uk

Pomoc techniczna
E-mail:uksupport@abbyyeu.com
http://www.abbyy.co.uk

Pozostałe regiony

 Kontakt dla klientów z krajów niewymienionych powyżej:

ABBYY Software House
Adres: P.O. Box 72, Moscow 127015, Rosja
Telefon: +7 095 234-4400
Faks: +7 095 956-4787
E-mail: sales@abbyy.com
http://www.abbyy.ru,
http://www.abbyy.com

Pomoc techniczna
Telefon: +7 095 234-4400
Faks: +7 095 956-4787
E-mail: support@abbyy.com
http://www.abbyy.ru,
http://www.abbyy.com


Okno dialogowe: FineReader

Aby otworzyć to okno, kliknij ikonę programu FineReader na pasku narzędzi w programie Microsoft Word.

Opcja

Opis opcji
Pobierz obraz Kliknij żądaną opcję:
  • ze skanera, jeśli chcesz skanować i rozpoznać skanowany tekst;
  • z pliku, jeśli chcesz otworzyć plik i rozpoznać zawarty w nim tekst.
Rozpoznawany język Możesz tu ustawić rozpoznawany język.
W przypadku, jeśli nie widzisz potrzebnego języka na liście lub jeśli chcesz rozpoznać tekst wielojęzyczny, kliknij przycisk Edytor języków. Wyświetlone zostanie okno Edytor języków. Możesz w nim utworzyć nowy język lub grupę języków.
Grupa Układ strony
Zachowaj pełny układ Ustaw tę opcję, aby w pełni zachować układ dokumentu: podział na paragrafy, rodzaje i rozmiary czcionek, podział na kolumny, orientację tekstu, kolor tekstu, strukturę tabel. Do zachowania elementów graficznych wykorzystane zostaną ramki (frames). Ta opcja jest włączona domyślnie.
Uwaga: Jeśli w wyeksportowanym tekście nie widać elementów graficznych sprawdź, czy włączona jest opcja Zachowaj grafikę.
Zachowaj czcionki i ich rozmiary | W tym trybie zachowana będzie struktura tabel, podział na paragrafy oraz rodzaje i rozmiary czcionek.
Usuń całe formatowanie | W tym trybie zachowywana jest tylko struktura tabel oraz podział na paragrafy.
Zachowaj grafikę | Ustaw tę opcję, aby zachować elementy graficzne pojawiające się w dokumencie.
Wstaw rozpoznany tekst do nowego dokumentu | Zaznacz tę opcję, aby wprowadzić rozpoznany tekst do nowego dokumentu Microsoft Word. Ta opcja jest zaznaczona domyślnie. W przeciwnym razie rozpoznany tekst zostanie wstawiony w miejsce, w którym aktualnie znajduje się kursor w bieżącym dokumencie.
Skanuj&Czytaj (przycisk) | Rozpoczyna przetwarzanie dokumentu w oparciu o opcje ustawione w tym oknie.
Więcej opcji...
(przycisk) 		Otwiera okno Opcje.


Wyszukiwanie pełnotekstowe w rozpoznanych stronach wiązki

Wyszukiwanie zaawansowane w rozpoznanych stronach wiązki

Ważne! Warunkiem umożliwiającym korzystanie z tej opcji jest posiadanie aplikacji Internet Explorer w wersji 4.0 lub wyższej.

Na rozpoznanych stronach można szukać słów o wszystkich formach gramatycznych. Wyszukiwanym ciągiem może być słowo lub kilka słów. Słowo (lub słowa) może mieć dowolną formę (w przypadku języków, dla których są dostępne słowniki); słowa z wyszukiwanego ciągu mogą się znajdować w dowolnej odległości od siebie i w dowolnej kolejności.

Aby to zrobić:

  1. W menu Edycja wybierz opcję Zaawansowane wyszukiwanie lub naciśnij skrót klawiaturowy ALT+F3.
  2. Okno Wyszukiwanie zostanie wyświetlone pod oknem Powiększenie.
  3. W polu Szukaj wpisz tekst, który chcesz znaleźć. W tym polu można również wkleić zawartość schowka lub wybrać poprzednio wyszukiwany ciąg z listy.
  4. Kliknij przycisk Znajdź.

W oknie Wyniki wyszukiwania zostanie wyświetlona lista numerów stron wiązki, na których znaleziono WSZYSTKIE słowa wpisane w polu Szukaj. Dla każdej znalezionej strony zostanie wyświetlona data ostatniej edycji i pierwszy fragment tekstu tej strony zawierający wyszukiwany ciąg (podświetlony). Kliknij numer strony, aby ją otworzyć w oknach Obraz, Tekst i Powiększenie; wszystkie znalezione słowa będą podświetlone kolorem tła we wszystkich trzech oknach.

Uwaga: Funkcja zaawansowanego wyszukiwania nie pozwala na wyszukiwanie znaków specjalnych (np. znaków zakończenia wiersza i znaczników akapitu).


Stosowanie czcionek Type 1 przy eksporcie do formatu PDF

Przy zapisywaniu dokumentów w formacie PDF może być konieczne skonfigurowanie czcionek Type 1.

  1. Odnośniki do czcionek Type 1 - w pliku PDF zarejestrowane są tylko odnośniki do czcionek Type 1, same czcionki nie są umieszczone w pliku. Takie czcionki muszą być zainstalowane i dostępne w programie Adobe Type Manager lub w instalatorze czcionek (w systemie Windows 2000).
  2. Wbudowane czcionki Type 1 - czcionki Type 1 będą umieszczone w pliku PDF. Czcionki zagnieżdżone w pliku PDF muszą być zainstalowane i dostępne w programie Adobe Type Manager lub w instalatorze czcionek (w systemie Windows 2000).
Uwaga:
  1. W trybie Referencja do czcionek Type 1 w pliku PDF zapisywane są wyłącznie odnośniki do czcionek. Dlatego tak utworzone pliki PDF zajmują mniej miejsca na dysku.
  2. Jeśli plik PDF utworzono w trybie Wbudowane czcionki Type 1, to inni użytkownicy mogą edytować i drukować taki plik w oryginalnych czcionkach - nawet jeśli wcześniej nie mieli ich zainstalowanych.

Aby ustawić, których czcionek Type 1 używać:

  • Na zakładce PDF w oknie Ustawienia formatów (menu Narzędzia>Ustawienia formatów) kliknij przycisk Czcionki Type 1.

    • Uwaga: W oknie Czcionki Type 1 musisz ustawić wszystkie typy czcionek: szeryfowe, bezszeryfowe i o stałej szerokości.

Uwaga: Należy skonfigurować wszystkie trzy typy czcionek używane przez program FineReader: czcionkę szeryfową, bezszeryfową oraz o stałej szerokości (monospaced) w oknie dialogowym Czcionki Type 1, a także efekty dla każdej czcionki: normalna, kursywa, pogrubiona i pogrubiona kursywa.